* housing profile page 1 - housprfp1.sps .

formats h001001 to h003001,h005001 to h008007,h016001 to h017017,
        h044001 to h044015,h040001 to h040010,hc10001 to hc10021(comma10).
formats h035001 h037001 to h037003(f11).
formats h033001 to h033023,h030001 to h032023,h034001 to h034010,
        h036001 to h036021(comma11).
formats h004001,h004002(pct10.1)/h018001 to h018003(f10.2).

compute h4t=h002001/h003001*100.
formats h4t(pct10.1).

do repeat t=h33t2 to h33t11/o=h033003 to h033012/r=h033014 to h033023.
compute t=sum(o,r).
formats t(comma11).
end repeat.

*do repeat t=h38t1 to h38t6/o=h038003 to h038008/r=h038010 to h038015.
*compute t=sum(o,r).
*formats t(comma10).
*end repeat.

do repeat t=h44t1 to h44t6/o=h044003 to h044008/r=h044010 to h044015.
compute t=sum(o,r).
formats t(comma10).
end repeat.

do repeat m=h46m1 to h46m3/a=h046001 to h046003/u=h044001,h044002,h044009.
compute m=a/u.
if (u=0)m=0.
formats m(f10.2).
end repeat.

do repeat t=h32t2 to h32t11/o=h032003 to h032012/r=h032014 to h032023.
compute t=sum(o,r).
formats t(comma11).
end repeat.

do repeat pph=h33pph1 to h33pph11/u=h032001,h32t2 to h32t11/
          p=h033001,h33t2 to h33t11.
compute pph=p/u.
if (u=0)pph=0.
formats pph(f6.2).
end repeat.

print eject /
 '   2000 Census of Population and Housing - Summary File 3         ' !Statenm ' State Data Center'+
 '         Housing Profile, Page 1' /
 '---------------------------------------------------------------------------------------------'+
 '---------------------------------------------------------'/
 '| State: ' stusab '  Area Name: ' name '                                 |'/ 
 '|  County: ' county  '        MCD/CCD: ' cousubfp '        Place: ' placefp  '        Tract: '
  tract '        Block Group: ' blkgrp  '                                             |'/
 '============================================================================================='+
 '========================================================='/ 
 '|H1/H2/H3/H4/H5/H6/H7/H8. HOUSING SUMMARY |H44/H46. VEHICLES AVAILABLE BY TENURE          |H40/HCT10. HOUSE HEATING FUEL BY TENURE                   |'/
 '|Universe: Housing Units                  |Universe: Occupied Housing Units               |Universe: Occupied Housing Units                          |'/
 '|                                         |                                               |                           Occupied      Owner     Renter |'/
 '|Total Housing Units           ' h001001 '|                Occupied      Owner     Renter |                              Units   Occupied   Occupied |'/
 '|100% Count Housing Units      ' h003001 '|                   Units   Occupied   Occupied |                                                          |'/
 '|                                         |                                               |Total Units:             ' h040001 hc10002 hc10012       '|'/
 '|Unweighted Sample                        |Total Units:  ' h044001 h044002 h044009       '| Utility Gas             ' h040002 hc10003 hc10013       '|'/
 '| Total Housing Units          ' h002001 '| No Vehicle   ' h44t1   h044003 h044010       '| Bottled, Tank, LP Gas   ' h040003 hc10004 hc10014       '|'/
 '|  Occupied Housing Units      ' h002002 '| 1 Vehicle    ' h44t2   h044004 h044011       '| Electricity             ' h040004 hc10005 hc10015       '|'/
 '|  Vacant Housing Units        ' h002003 '| 2 Vehicles   ' h44t3   h044005 h044012       '| Fuel, Oil, Kero.,etc.   ' h040005 hc10006 hc10016       '|'/
 '|                                         | 3 Vehicles   ' h44t4   h044006 h044013       '| Coal or Coke            ' h040006 hc10007 hc10017       '|'/
 '|Percent of Units In Sample               | 4 Vehicles   ' h44t5   h044007 h044014       '| Wood                    ' h040007 hc10008 hc10018       '|'/
 '| Total Housing Units          ' h4t     '| 5+ Vehicles  ' h44t6   h044008 h044015       '| Solar Energy            ' h040008 hc10009 hc10019       '|'/
 '|  Occupied Housing Units      ' h004001 '|                                               | Other Fuel              ' h040009 hc10010 hc10020       '|'/
 '|  Vacant Housing Units        ' h004002 '|Mean Vehicles                                  | No Fuel Used            ' h040010 hc10011 hc10021       '|'/
 '|                                         |Available     ' h46m1   h46m2   h46m3         '|                                                          |'/
 '|Total Housing Units:                     |-----------------------------------------------|----------------------------------------------------------|'/
 '| Urban:                       ' h005002 '|H16/H17/H18. HOUSEHOLD SIZE BY TENURE          |H34/H35/H36/H37. YEAR STRUCTURE BUILT BY TENURE           |'/
 '|  Inside Urbanized Areas      ' h005003 '|Universe: Occupied Housing Units               |Universe: Housing Units                                   |'/
 '|  Inside Urban Clusters       ' h005004 '|                                               |                                   Occupied Housing Units |'/
 '| Rural:                       ' h005005 '|Household       Occupied      Owner     Renter |                          Housing       Owner      Renter |'/
 '|  Farm                        ' h005006 '|  Size--           Units   Occupied   Occupied |Year Built--                Units    Occupied    Occupied |'/
 '|  NonFarm                     ' h005007 '|                                               |                                                          |'/
 '|                                         |Total Units:  ' h016001 h017002 h017010       '|Total Units:          ' h034001 h036002 h036012          '|'/
 '|Occupied Housing Units:       ' h007001 '| 1 Person     ' h016002 h017003 h017011       '| 1999 to March 2000   ' h034002 h036003 h036013          '|'/
 '| Owner Occupied               ' h007002 '| 2 Persons    ' h016003 h017004 h017012       '| 1995 to 1998         ' h034003 h036004 h036014          '|'/
 '| Renter Occupied              ' h007003 '| 3 Persons    ' h016004 h017005 h017013       '| 1990 to 1994         ' h034004 h036005 h036015          '|'/
 '|                                         | 4 Persons    ' h016005 h017006 h017014       '| 1980 to 1989         ' h034005 h036006 h036016          '|'/
 '|Vacant Housing Units:         ' h008001 '| 5 Persons    ' h016006 h017007 h017015       '| 1970 to 1979         ' h034006 h036007 h036017          '|'/
 '| For Rent                     ' h008002 '| 6 Persons    ' h016007 h017008 h017016       '| 1960 to 1969         ' h034007 h036008 h036018          '|'/
 '| For Sale Only                ' h008003 '| 7+ Persons   ' h016008 h017009 h017017       '| 1950 to 1959         ' h034008 h036009 h036019          '|'/
 '| Rented/Sold, Not Occupied    ' h008004 '|                                               | 1940 to 1949         ' h034009 h036010 h036020          '|'/
 '| For Seasonal, Recreational,             |Mean                                           | 1939 or earlier      ' h034010 h036011 h036021          '|'/
 '|  or Occasional Use           ' h008005 '|Household Size' h018001 h018002 h018003       '|                                                          |'/
 '| For Migrant Workers          ' h008006 '|                                               |Median Year Built     ' h035001 h037002 h037003          '|'/
 '| Other Vacant                 ' h008007 '|                                               |                                                          |'/
 '|----------------------------------------------------------------------------------------------------------------------------------------------------|'/
 '|H30/H31/H32. UNITS IN STRUCTURE BY TENURE/VACANCY STATUS                            |H33. POPULATION BY UNITS IN STRUCTURE BY TENURE                |'/
 '|Universe: Housing Units                                                             |Universe: Population in Occupied Housing Units                 |'/
 '|                                                                             Vacant |                   ----------------- Persons ----------------- |'/
 '|                         Housing   ----- Occupied Housing Units ----- :     Housing |                                  Per        Owner      Renter |'/
 '|                           Units        Total       Owner      Renter :       Units |                        Total    Hhld     Occupied    Occupied |'/
 '|                                                                      :             |                                                               |'/
 '|Total Units:         ' h030001 ' ' h032001 h032002 h032013 ': ' h031001            '|Total Persons:    ' h033001 ' ' h33pph1  ' ' h033002 h033013  '|'/
 '| 1, Detached         ' h030002 ' ' h32t2   h032003 h032014 ': ' h031002            '| 1, Detached      ' h33t2   ' ' h33pph2  ' ' h033003 h033014  '|'/
 '| 1, Attached         ' h030003 ' ' h32t3   h032004 h032015 ': ' h031003            '| 1, Attached      ' h33t3   ' ' h33pph3  ' ' h033004 h033015  '|'/
 '| 2                   ' h030004 ' ' h32t4   h032005 h032016 ': ' h031004            '| 2                ' h33t4   ' ' h33pph4  ' ' h033005 h033016  '|'/ 
 '| 3 or 4              ' h030005 ' ' h32t5   h032006 h032017 ': ' h031005            '| 3 or 4           ' h33t5   ' ' h33pph5  ' ' h033006 h033017  '|'/
 '| 5 to 9              ' h030006 ' ' h32t6   h032007 h032018 ': ' h031006            '| 5 to 9           ' h33t6   ' ' h33pph6  ' ' h033007 h033018  '|'/
 '| 10 to 19            ' h030007 ' ' h32t7   h032008 h032019 ': ' h031007            '| 10 to 19         ' h33t7   ' ' h33pph7  ' ' h033008 h033019  '|'/
 '| 20 to 49            ' h030008 ' ' h32t8   h032009 h032020 ': ' h031008            '| 20 to 49         ' h33t8   ' ' h33pph8  ' ' h033009 h033020  '|'/
 '| 50 or more          ' h030009 ' ' h32t9   h032010 h032021 ': ' h031009            '| 50 or more       ' h33t9   ' ' h33pph9  ' ' h033010 h033021  '|'/
 '| Mobile Home         ' h030010 ' ' h32t10  h032011 h032022 ': ' h031010            '| Mobile Home      ' h33t10  ' ' h33pph10 ' ' h033011 h033022  '|'/
 '| Boat, RV, Van, etc. ' h030011 ' ' h32t11  h032012 h032023 ': ' h031011            '| Boat,Van,RV,etc. ' h33t11  ' ' h33pph11 ' ' h033012 h033023  '|'/
 '------------------------------------------------------------------------------------------------------------------------------------------------------'.

