* housing profile page 2 - housprfp2.sps .

do repeat t=h20t2 to h20t6/o=h020003 to h020007/r=h020009 to h020013.
compute t=sum(o,r).
formats t(comma11).
end repeat.

formats h020001,h026001,h041001 to h041007,h038001,h047001 to h047003,
        h050001 to h050003,h023001 to h023010(comma11).
formats h020002 to h020013,h026002 to h026021,h042003 to h042015,h038002
        to h038015,h048002 to h048007,h051002 to h051007(comma10).
formats h024001(f8.1)/h027001 to h027003(f10.1)/h039001 to h039003(f10).

do repeat m=h25m,h28m1 to h28m3/a=h025001,h028001 to h028003/
          u=h023001,h026001,h026002,h026012.
compute m=a/u.
if (u=0)a=0.
formats m(f10.1).
end repeat.

do repeat t=h26t2 to h26t10/o=h026003 to h026011/r=h026013 to h026021.
compute t=sum(o,r).
formats t(comma11).
end repeat.

do repeat t=h42t1 to h42t6/o=h042003 to h042008/r=h042010 to h042015.
compute t=sum(o,r).
formats t(comma11).
end repeat.

do repeat t=h38t2 to h38t7/o=h038003 to h038008/r=h038010 to h038015.
compute t=sum(o,r).
formats t(comma11).
end repeat.

compute h43wt=sum(h043003,h043020).
compute h43wot=sum(h043011,h043028).
formats h043001 to h043035,h43wt,h43wot(comma11).

do repeat t=h94t2 to h94t11/wm=h094003 to h094012/wom=h094014 to h094023.
compute t=sum(wm,wom).
formats t(comma10).
end repeat.

formats h094001 to h094023,hc19001 to hc19016(comma10)/
        h095001 to h095003(comma10.1)/hc20001(dollar8).

compute hc21m=hc21001/hc19001.
if (hc19001=0)hc21m=0.
formats hc21m(dollar8).

compute h98t2=sum(h098003,h098019 to h098021).
compute h98t3=sum(h098004,h098022,h098023).
compute h98t4=sum(h098005,h098024,h098025).
compute h98t5=sum(h098006,h098026).
compute h98t6=sum(h098007,h098027).
compute h98t7=sum(h098008,h098028).
compute h98t8=sum(h098009,h098029).
compute h98t9=sum(h098010,h098030).
compute h98t10=sum(h098011,h098031).
compute h98t11=sum(h098012 to h098017,h098032).
formats h98t2 to h98t11,h098001(comma10).

compute h90wm1=sum(h090012 to h090017).
compute h90wom1=sum(h090019 to h090021).
compute h90wom2=sum(h090022,h090023).
compute h90wom3=sum(h090024,h090025).
formats h090001 to h090032,h90wm1 to h90wom3(comma10).

do repeat t=h90t2 to h90t11/wm=h090003 to h090011,h90wm1/
          wom=h90wom1 to h90wom3,h090026 to h090032.
compute t=sum(wm,wom).
formats t(comma10).
end repeat.

do repeat m=h92m1 to h92m3/a=h092001 to h092003/u=h090001,h090002,h090018.
compute m=a/u.
if (u=0)m=0.
formats m(dollar10).
end repeat.

formats h091001 h091002(dollar10).


print eject /
 '   2000 Census of Population and Housing - Summary File 3         ' !Statenm ' State Data Center'+
 '         Housing Profile, Page 2' /
 '---------------------------------------------------------------------------------------------'+
 '---------------------------------------------------------'/
 '| State: ' stusab '  Area Name: ' name '                                 |'/ 
 '|  County: ' county  '        MCD/CCD: ' cousubfp '        Place: ' placefp  '        Tract: '
  tract '        Block Group: ' blkgrp  '                                             |'/
 '============================================================================================='+
 '========================================================='/ 
 '|H23-H28/H41/H42. ROOMS AND BEDROOMS BY TENURE        |H20. OCCUPANTS PER ROOM BY TENURE               |H47/H48/H50/H51. PLUMBING AND KITCHEN        |'/
 '|Universe: Housing Units                              |Universe: Occupied Housing Units                |                 FACILITIES BY TENURE        |'/
 '|                                                     |                                                |Universe: Housing Units                      |'/                                
 '|           Housing  ---- Occupied Housing Units ---- |                 Occupied      Owner     Renter |                                             |'/     
 '|             Units       Total      Owner     Renter |                    Units   Occupied   Occupied |                 Total  -- Occupied Units -- |'/
 '|                                                     |                                                |               Housing      Owner     Renter |'/
 '|Total: ' h023001 h026001 h026002 h026012            '|Total Units:  ' h020001 h020002 h020008        '|                 Units   Occupied   Occupied |'/
 '| Rooms--                                             | 0.50 or less ' h20t2   h020003 h020009        '|                                             |'/
 '|  1    ' h023002 h26t2   h026003 h026013            '| 0.51 to 1.00 ' h20t3   h020004 h020010        '|Tot. Units:' h047001 h048002 h048005        '|'/
 '|  2    ' h023003 h26t3   h026004 h026014            '| 1.01 to 1.50 ' h20t4   h020005 h020011        '|Complete                                     |'/
 '|  3    ' h023004 h26t4   h026005 h026015            '| 1.51 to 2.00 ' h20t5   h020006 h020012        '|Facilities--                                 |'/
 '|  4    ' h023005 h26t5   h026006 h026016            '| 2.01 or more ' h20t6   h020007 h020013        '| Plumbing  ' h047002 h048003 h048006        '|'/
 '|  5    ' h023006 h26t6   h026007 h026017            '|------------------------------------------------| Kitchen   ' h050002 h051003 h051006        '|'/
 '|  6    ' h023007 h26t7   h026008 h026018            '|H38/H39. YEAR HOUSEHOLDER MOVED INTO UNIT       |Lacking Complete                             |'/ 
 '|  7    ' h023008 h26t8   h026009 h026019            '|Universe:  Occupied Housing Units               |Facilities--                                 |'/               
 '|  8    ' h023009 h26t9   h026010 h026020            '|                                                | Plumbing  ' h047003 h048004 h048007        '|'/                                
 '|  9+   ' h023010 h26t10  h026011 h026021            '|Year Moved       Occupied      Owner     Renter | Kitchen   ' h050003 h051004 h051007        '|'/
 '| Rooms per Unit--                                    |Into Unit           Units   Occupied   Occupied |                                             |'/
 '|  Median  ' h024001 ' ' h027001 h027002 h027003     '|                                                |---------------------------------------------|'/
 '|  Mean  '    h25m ' '   h28m1   h28m2   h28m3       '|Total Units:  ' h038001 h038002 h038009        '|H43. TELEPHONE SERVICE AVAILABLE BY TENURE   |'/
 '|                                                     | 1999-Mar 00  ' h38t2   h038003 h038010        '|Universe:  Occupied Housing Units            |'/
 '| Bedrooms--                                          | 1995-98      ' h38t3   h038004 h038011        '|                                             |'/
 '|  None ' h041002 h42t1 h042003 h042010              '| 1990-94      ' h38t4   h038005 h038012        '|                     Occupied        Renter  |'/
 '|  1    ' h041003 h42t2 h042004 h042011              '| 1980-89      ' h38t5   h038006 h038013        '|                        Units      Occupied  |'/
 '|  2    ' h041004 h42t3 h042005 h042012              '| 1970-79      ' h38t6   h038007 h038014        '|                                             |'/
 '|  3    ' h041005 h42t4 h042006 h042013              '| Before 1970  ' h38t7   h038008 h038015        '|Total Units:      ' h043001 '  ' h043019   ' |'/
 '|  4    ' h041006 h42t5 h042007 h042014              '|                                                | With Telephone   ' h43wt   '  ' h043020   ' |'/
 '|  5+   ' h041007 h42t6 h042008 h042015              '|Median Year    ' h039001 h039002 h039003       '| No Telephone     ' h43wot  '  ' h043028   ' |'/
 '|----------------------------------------------------------------------------------------------------------------------------------------------------|'/
 '|H90/H91/H92/H98. MORTGAGE STATUS AND SELECTED MONTHLY OWNER COSTS |HCT19/HCT20/HCT21 REAL ESTATE TAXES|H94/H95. MORTGAGE STATUS BY SELECTED MONTHLY |'/
 '|Two Universes: All/Specified Owner-Occupied Housing Units         |Universe: Specified Owner-         |         OWNER COSTS AS A PERCENTAGE OF      |'/
 '|                                                                  |          Occupied Housing Units   |         HOUSEHOLD INCOME IN 1999            |'/
 '|                         Total : --- Specified Owner Occupied --- |                                   |Universe:  Specified Owner-Occupied          |'/                                                                                                                                        
 '|                         Owner :                With A  Without A |Spec. Owner-Occ. Units: ' hc19001 '|           Housing Units                     |'/
 '|Monthly Costs--       Occupied :      Total   Mortgage   Mortgage | Less than $200         ' hc19002 '|                                             |'/
 '|                               :                                  | $200 to $299           ' hc19003 '|Percentage                 With A  Without A |'/
 '|Total Units:        ' h098001 ': ' h090001 h090002 h090018       '| $300 to $399           ' hc19004 '|of HH Income--   Total   Mortgage   Mortgage |'/
 '| Less than $200     ' h98t2   ': ' h90t2   h090003 h90wom1       '| $400 to $599           ' hc19005 '|                                             |'/
 '| $200 to $299       ' h98t3   ': ' h90t3   h090004 h90wom2       '| $600 to $799           ' hc19006 '|Total Units:' h094001 h094002 h094013       '|'/
 '| $300 to $399       ' h98t4   ': ' h90t4   h090005 h90wom3       '| $800 to $999           ' hc19007 '| Under 10.0%' h94t2   h094003 h094014       '|'/
 '| $400 to $499       ' h98t5   ': ' h90t5   h090006 h090026       '| $1,000 to $1,499       ' hc19008 '| 10.0-14.9% ' h94t3   h094004 h094015       '|'/
 '| $500 to $599       ' h98t6   ': ' h90t6   h090007 h090027       '| $1,500 to $1,999       ' hc19009 '| 15.0-19.9% ' h94t4   h094005 h094016       '|'/
 '| $600 to $699       ' h98t7   ': ' h90t7   h090008 h090028       '| $2,000 to $2,999       ' hc19010 '| 20.0-24.9% ' h94t5   h094006 h094017       '|'/
 '| $700 to $799       ' h98t8   ': ' h90t8   h090009 h090029       '| $3,000 to $3,999       ' hc19011 '| 25.0-29.9% ' h94t6   h094007 h094018       '|'/
 '| $800 to $899       ' h98t9   ': ' h90t9   h090010 h090030       '| $4,000 to $4,999       ' hc19012 '| 30.0-34.9% ' h94t7   h094008 h094019       '|'/
 '| $900 to $999       ' h98t10  ': ' h90t10  h090011 h090031       '| $5,000 to $7,499       ' hc19013 '| 35.0-39.9% ' h94t8   h094009 h094020       '|'/
 '| $1,000 or More     ' h98t11  ': ' h90t11  h90wm1  h090032       '| $7,500 to $9,999       ' hc19014 '| 40.0-49.9% ' h94t9   h094010 h094021       '|'/
 '|   $1,000 to $1,249        N/A :        N/A ' h090012 '       N/A | $10,000 or More        ' hc19015 '| 50.0%+     ' h94t10  h094011 h094022       '|'/
 '|   $1,250 to $1,499        N/A :        N/A ' h090013 '       N/A | No taxes paid          ' hc19016 '| Not                                         |'/
 '|   $1,500 to $1,999        N/A :        N/A ' h090014 '       N/A |                                   | Computed   ' h94t11  h094012 h094023       '|'/
 '|   $2,000 to $2,499        N/A :        N/A ' h090015 '       N/A |Median Real Estate Taxes  'hc20001'|                                             |'/
 '|   $2,500 to $2,999        N/A :        N/A ' h090016 '       N/A |Mean Real Estate Taxes    'hc21m  '|Median Costs                                 |'/
 '|   $3,000 or More          N/A :        N/A ' h090017 '       N/A |                                   |As a Percentage                              |'/
 '|                               :                                  |                                   |of HH Income' h095001 h095002 h095003       '|'/
 '|Median Monthly Costs           :        N/A ' h091001 h091002    '|                                   |                                             |'/                                                                        
 '|Mean Monthly Costs             : ' h92m1 h92m2 h92m3             '|                                   |                                             |'/
 '------------------------------------------------------------------------------------------------------------------------------------------------------'.
