* housing profile page 4 - housprfp4.sps .

formats h068001 to h068003(comma10).

compute h65m1=h065001/h052001.
if (h052001=0)h65m1=0.
compute h65m2=h065002/sum(h052003,h052006).
if (sum(h052003,h052006)=0)h65m2=0.
compute h65m3=h065003/sum(h052004,h052007).
if (sum(h052004,h052007)=0)h65m3=0.
formats h65m1 to h65m3(dollar8).

formats h067001 to h067037(comma10)/h069001 to h069011(comma10)/h070001(pct10.1).

do repeat t=h67t2 to h67t9/b0=h067003 to h067010/b1=h067012 to h067019/
          b2=h067021 to h067028/b3=h067030 to h067037.
compute t=sum(b0,b1,b2,b3).
formats t(comma10).
end repeat.

do repeat m=h58m,h61m,h64m,hc38am,hc38bm,hc38cm,hc38dm,hc38em,hc38fm,hc38gm,hc38hm,hc38im/
          a=h058001,h061001,h064001,hc38a001,hc38b001,hc38c001,hc38d001,hc38e001,hc38f001,
            hc38g001,hc38h001,hc38i001/
          r=h054002,h059001,h062002,hc36a002,hc36b002,hc36c002,hc36d002,hc36e002,hc36f002,
            hc36g002,hc36h002,hc36i002.
compute m=a/r.
if (r=0)m=0.
end repeat.

formats h054001 to h054024,h062001 to h062024,h059001 to h059022,
        hc36a001 to hc36b024,hc36d001 to hc36d024,hc36f001 to hc36f024,
        hc36h001 to hc36i024(comma10)/
        hc36c001 to hc36c024,hc36g001 to hc36g024(comma9)/
        hc36e001 to hc36e024(comma7).
formats h056001,h060001,h063001,hc37a001 hc37b001,hc37d001,hc37f001,hc37h001,
        hc37i001,h58m,h61m,h64m,hc38am,hc38bm,hc38dm,hc38fm,hc38hm,hc38im(dollar10)/
        hc37c001,hc38cm,hc37g001,hc38gm(dollar9)/
        hc37e001,hc38em(dollar7).

print eject /
 '   2000 Census of Population and Housing - Summary File 3         ' !Statenm ' State Data Center'+
 '         Housing Profile, Page 4' /
 '---------------------------------------------------------------------------------------------'+
 '---------------------------------------------------------'/
 '| State: ' stusab '  Area Name: ' name '                                 |'/ 
 '|  County: ' county  '        MCD/CCD: ' cousubfp '        Place: ' placefp  '        Tract: '
  tract '        Block Group: ' blkgrp  '                                             |'/
 '============================================================================================='+
 '========================================================='/ 
 '|H68. INCLUSION OF UTILITIES IN RENT   |H62/H65. MEAN GROSS RENT BY MEALS   |H67. BEDROOMS BY GROSS RENT                                             |'/
 '|Universe: Specified Renter-Occupied   |         INCLUDED IN RENT           |Universe: Specified Renter-Occupied Housing Units                       |'/
 '|          Housing Units               |Universe: Specified Renter-Occupied |                                                                        |'/
 '|                                      |      Housing Units Paying Cash Rent|                            ----------------- Bedrooms ---------------- |'/
 '|Total Units:              ' h068001 ' |                                    |                      Total       None          1          2  3 or More |'/
 '| Pay Extra for One or                 |Total Units:               ' h65m1 '|                                                                        |'/
 '|  More Utilities          ' h068002 ' | Meals Included            ' h65m2 '|Total Units:     ' h067001 h067002 h067011 h067020 h067029             '|'/
 '| No Extra Payment         ' h068003 ' | Meals Not Included        ' h65m3 '| With Cash Rent: ' h67t2   h067003 h067012 h067021 h067030             '|'/
 '|---------------------------------------------------------------------------|  Less than 200  ' h67t3   h067004 h067013 h067022 h067031             '|'/
 '|H69/H70. GROSS RENT AS A PERCENTAGE OF HOUSEHOLD INCOME IN 1999            |  $200 to $299   ' h67t4   h067005 h067014 h067023 h067032             '|'/
 '|Universe: Specified Renter-Occupied Housing Units                          |  $300 to $499   ' h67t5   h067006 h067015 h067024 h067033             '|'/
 '|                                                                           |  $500 to $749   ' h67t6   h067007 h067016 h067025 h067034             '|'/
 '|Total Units:            ' h069001 '                                        |  $750 to $999   ' h67t7   h067008 h067017 h067026 h067035             '|'/
 '| Less than 10.0 Percent ' h069002 '      30.0 to 34.9 Percent   ' h069007 '|  $1,000 or More ' h67t8   h067009 h067018 h067027 h067036             '|'/
 '| 10.0 to 14.9 Percent   ' h069003 '      35.0 to 39.9 Percent   ' h069008 '| No Cash Rent    ' h67t9   h067010 h067019 h067028 h067037             '|'/
 '| 15.0 to 19.9 Percent   ' h069004 '      40.0 to 49.9 Percent   ' h069009 '|                                                                        |'/
 '| 20.0 to 24.9 Percent   ' h069005 '      50.0 Percent or More   ' h069010 '|                                                                        |'/
 '| 25.0 to 29.9 Percent   ' h069006 '      Not Computed           ' h069011 '|                                                                        |'/
 '|Median Percentage of 1999 Household Income Spent on Gross Rent  ' h070001 '|                                                                        |'/
 '|----------------------------------------------------------------------------------------------------------------------------------------------------|'/                                                                                                                                              
 '|H54/H56/H58-H64/HCT36A-I/HCT37A-I/HCT38A-I. CONTRACT RENT; GROSS RENT BY RACE AND HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER; RENT ASKED              |'/       
 '|Two Universes: Specified Renter-Occupied and Specified Vacant-For-Rent Housing Units                                                                |'/
 '|                                                                                                                                       .............|'/
 '|                          : ------------------------- Gross Rent For Specified Renter Occupied Housing Units --------------------------| RENT ASKED |'/
 '|                 Contract :      Gross                 Black  Amer Ind            Nat Haw      Other    Two or :           White Alone |  Specified |'/  
 '|                     Rent :       Rent      White   /Af Amer  /Ala Nat      Asian /Pac Isl      Race      More :   Hispanic  not Hisp. |    Vacant- |'/ 
 '|                    Total :      Total      Alone      Alone    Alone       Alone   Alone      Alone     Races :  or Latino  or Latino |   For-Rent |'/  
 '|                          :                                                                                    :                       |            |'/
 '|Total Units:   ' h054001 ': 'h062001 hc36a001 hc36b001 hc36c001 hc36d001 hc36e001 hc36f001 hc36g001 ': ' hc36h001 hc36i001 '| ' h059001            '|'/
 '| Cash Rent:    ' h054002 ': 'h062002 hc36a002 hc36b002 hc36c002 hc36d002 hc36e002 hc36f002 hc36g002 ': ' hc36h002 hc36i002            '|            |'/
 '|  Under $100   ' h054003 ': 'h062003 hc36a003 hc36b003 hc36c003 hc36d003 hc36e003 hc36f003 hc36g003 ': ' hc36h003 hc36i003 '| ' h059002            '|'/
 '|  $100-$149    ' h054004 ': 'h062004 hc36a004 hc36b004 hc36c004 hc36d004 hc36e004 hc36f004 hc36g004 ': ' hc36h004 hc36i004 '| ' h059003            '|'/
 '|  $150-$199    ' h054005 ': 'h062005 hc36a005 hc36b005 hc36c005 hc36d005 hc36e005 hc36f005 hc36g005 ': ' hc36h005 hc36i005 '| ' h059004            '|'/
 '|  $200-$249    ' h054006 ': 'h062006 hc36a006 hc36b006 hc36c006 hc36d006 hc36e006 hc36f006 hc36g006 ': ' hc36h006 hc36i006 '| ' h059005            '|'/
 '|  $250-$299    ' h054007 ': 'h062007 hc36a007 hc36b007 hc36c007 hc36d007 hc36e007 hc36f007 hc36g007 ': ' hc36h007 hc36i007 '| ' h059006            '|'/
 '|  $300-$349    ' h054008 ': 'h062008 hc36a008 hc36b008 hc36c008 hc36d008 hc36e008 hc36f008 hc36g008 ': ' hc36h008 hc36i008 '| ' h059007            '|'/
 '|  $350-$399    ' h054009 ': 'h062009 hc36a009 hc36b009 hc36c009 hc36d009 hc36e009 hc36f009 hc36g009 ': ' hc36h009 hc36i009 '| ' h059008            '|'/
 '|  $400-$449    ' h054010 ': 'h062010 hc36a010 hc36b010 hc36c010 hc36d010 hc36e010 hc36f010 hc36g010 ': ' hc36h010 hc36i010 '| ' h059009            '|'/
 '|  $450-$499    ' h054011 ': 'h062011 hc36a011 hc36b011 hc36c011 hc36d011 hc36e011 hc36f011 hc36g011 ': ' hc36h011 hc36i011 '| ' h059010            '|'/
 '|  $500-$549    ' h054012 ': 'h062012 hc36a012 hc36b012 hc36c012 hc36d012 hc36e012 hc36f012 hc36g012 ': ' hc36h012 hc36i012 '| ' h059011            '|'/
 '|  $550-$599    ' h054013 ': 'h062013 hc36a013 hc36b013 hc36c013 hc36d013 hc36e013 hc36f013 hc36g013 ': ' hc36h013 hc36i013 '| ' h059012            '|'/
 '|  $600-$649    ' h054014 ': 'h062014 hc36a014 hc36b014 hc36c014 hc36d014 hc36e014 hc36f014 hc36g014 ': ' hc36h014 hc36i014 '| ' h059013            '|'/
 '|  $650-$699    ' h054015 ': 'h062015 hc36a015 hc36b015 hc36c015 hc36d015 hc36e015 hc36f015 hc36g015 ': ' hc36h015 hc36i015 '| ' h059014            '|'/
 '|  $700-$749    ' h054016 ': 'h062016 hc36a016 hc36b016 hc36c016 hc36d016 hc36e016 hc36f016 hc36g016 ': ' hc36h016 hc36i016 '| ' h059015            '|'/
 '|  $750-$799    ' h054017 ': 'h062017 hc36a017 hc36b017 hc36c017 hc36d017 hc36e017 hc36f017 hc36g017 ': ' hc36h017 hc36i017 '| ' h059016            '|'/
 '|  $800-$899    ' h054018 ': 'h062018 hc36a018 hc36b018 hc36c018 hc36d018 hc36e018 hc36f018 hc36g018 ': ' hc36h018 hc36i018 '| ' h059017            '|'/
 '|  $900-$999    ' h054019 ': 'h062019 hc36a019 hc36b019 hc36c019 hc36d019 hc36e019 hc36f019 hc36g019 ': ' hc36h019 hc36i019 '| ' h059018            '|'/
 '|  $1,000-$1,249' h054020 ': 'h062020 hc36a020 hc36b020 hc36c020 hc36d020 hc36e020 hc36f020 hc36g020 ': ' hc36h020 hc36i020 '| ' h059019            '|'/
 '|  $1,250-$1,499' h054021 ': 'h062021 hc36a021 hc36b021 hc36c021 hc36d021 hc36e021 hc36f021 hc36g021 ': ' hc36h021 hc36i021 '| ' h059020            '|'/
 '|  $1,500-$1,999' h054022 ': 'h062022 hc36a022 hc36b022 hc36c022 hc36d022 hc36e022 hc36f022 hc36g022 ': ' hc36h022 hc36i022 '| ' h059021            '|'/
 '|  $2,000+      ' h054023 ': 'h062023 hc36a023 hc36b023 hc36c023 hc36d023 hc36e023 hc36f023 hc36g023 ': ' hc36h023 hc36i023 '| ' h059022            '|'/
 '| No Cash Rent  ' h054024 ': 'h062024 hc36a024 hc36b024 hc36c024 hc36d024 hc36e024 hc36f024 hc36g024 ': ' hc36h024 hc36i024            '|            |'/
 '|                                                                                                                                       |            |'/
 '|Median Rent    ' h056001 ': 'h063001 hc37a001 hc37b001 hc37c001 hc37d001 hc37e001 hc37f001 hc37g001 ': ' hc37h001 hc37i001 '| ' h060001            '|'/
 '|Mean Rent      ' h58m    ': 'h64m    hc38am   hc38bm   hc38cm   hc38dm   hc38em   hc38fm   hc38gm   ': ' hc38hm   hc38im   '| ' h61m               '|'/
 '------------------------------------------------------------------------------------------------------------------------------------------------------'.
