/* Migration_p1.sps.

set width=150.

formats p021001 to p025035 (comma9.0).

compute p025el1 = p025013 + p025020.
compute p025el2 = p025030 + p025035.

formats p025el1 p025el2 (comma9.0).

print eject /
 '  2000 Census of Population and Housing - Summary File 3         ' !Statenm ' State Data Center                                   Migration Profile Page 1' /
 '------------------------------------------------------------------------------------------------------------------------------------------------------'/ 
 '| State: ' stusab '  Area Name: ' name '                                 |'/ 
 '| County: ' county  '        MCD/CCD: ' cousubfp '        Place: ' placefp  '        Tract: ' tract
 '       Block Group: ' blkgrp  '                                               |'/
 '======================================================================================================================================================'/ 
 '| P24.  RESIDENCE IN 1995 FOR THE POPULATION 5 YEARS AND OVER--STATE AND COUNTY     |  21.  PLACE OF BIRTH BY CITIZENSHIP STATUS                     |'/
 '| LEVEL                                                                             |  Universe: Total Population                                    |'/
 '| Universe:  Population 5 Years and Over                                            |                                                                |'/
 '|                                                                                   |  Total Population:                                  ' p021001 ' |'/
 '| Total:                                       ' p024001 '                           |   Native                                            ' p021002 ' |'/
 '|  Same house in 1995                          ' p024002 '                           |   Born in state of residence                        ' p021003 ' |'/
 '|  Different house in 1995:                    ' p024003 '                           |     Born in other state in the United States:       ' p021004 ' |'/
 '|    In United States in 1995:                 ' p024004 '                           |       Northeast                                     ' p021005 ' |'/
 '|      Same county                             ' p024005 '                           |       Midwest                                       ' p021006 ' |'/
 '|      Different county:                       ' p024006 '                           |       South                                         ' p021007 ' |'/
 '|        Same state                            ' p024007 '                           |       West                                          ' p021008 ' |'/
 '|        Different State                       ' p024008 '                           |   Born outside the United States:                   ' p021009 ' |'/
 '|          Northeast                           ' p024009 '                           |     Puerto Rico                                     ' p021010 ' |'/
 '|          Midwest                             ' p024010 '                           |     U.S. Islands                                    ' p021011 ' |'/
 '|          South                               ' p024011 '                           |     Born abroad of American parents                 ' p021012 ' |'/
 '|          West                                ' p024012 '                           |   Foreign born:                                     ' p021013 ' |'/
 '|  In Puerto Rico in 1995:                     ' p024013 '                           |     Naturalized citizen                             ' p021014 ' |'/
 '|    Same municipio                            ' p024014 '                           |     Not a citizen                                   ' p021015 ' |'/
 '|    Different municipio                       ' p024015 '                           |                                                                |'/
 '|  Elsewhere in 1995:                          ' p024016 '                           |----------------------------------------------------------------|'/
 '|    U.S. Island Areas                         ' p024017 '                           |                                                                |'/
 '|    Foreign country or at sea                 ' p024018 '                           |  P22.  YEAR OF ENTRY FOR FOREIGN BORN POPULATION               |'/
 '|                                                                                   |  Universe: Foreign-born population                             |'/
 '|-----------------------------------------------------------------------------------|                                                                |'/
 '|                                                                                   |  Total Foreign-born:                                ' p022001 ' |'/
 '| P25.  RESIDENCE IN 1995 FOR THE POPULATION 5 YEARS AND OVER--MSA/PMSA LEVEL       |    1995 to March 2000                               ' p022002 ' |'/
 '| Universe: Population 5 years and over                                             |    1990 to 1994                                     ' p022003 ' |'/
 '|                                                                                   |    1985 to 1989                                     ' p022004 ' |'/
 '| Total:                                       ' p025001 '                           |    1980 to 1984                                     ' p022005 ' |'/
 '|   Living in an MSA/PMSA in 2000:             ' p025002 '                           |    1975 to 1979                                     ' p022006 ' |'/
 '|     Same house in 1995                       ' p025003 '                           |    1970 to 1974                                     ' p022007 ' |'/
 '|     Different house in 1995:                 ' p025004 '                           |    1965 to 1969                                     ' p022008 ' |'/
 '|       In United States in 1995:              ' p025005 '                           |    Before 1965                                      ' p022009 ' |'/
 '|         Same MSA/PMSA in 1995:               ' p025006 '                           |                                                                |'/
 '|           Central city                       ' p025007 '                           |----------------------------------------------------------------|'/
 '|           Remainder of this MSA/PMSA         ' p025008 '                           |                                                                |'/
 '|         Different MSA/PMSA in 1995           ' p025009 '                           |  P23.  YEAR OF ENTRY BY CITIZEN STATUS FOR THE FOREIGN-BORN    |'/
 '|           Central city                       ' p025010 '                           |  POPULATON                                                     |'/
 '|           Remainder of different MSA/PMSA    ' p025011 '                           |  Universe: Foreign-born population                             |'/
 '|         Not in an MSA/PMSA in 1995           ' p025012 '                           |                                                                |'/
 '|       Puerto Rico or Elsewhere in 1995       ' p025el1 '                           |  Total Foreign-born:                                ' p023001 ' |'/  
 '|   Not living in an MSA/PMSA in 2000:         ' p025022 '                           |    Year of entry 1990 to Marth 2000:                ' p023002 ' |'/  
 '|     Same house in 1995                       ' p025023 '                           |      Naturalized citizen                            ' p023003 ' |'/
 '|     Different house in 1995:                 ' p025024 '                           |      Not a citizen                                  ' p023004 ' |'/
 '|       In the United States in 1995:          ' p025025 '                           |    Year of entry 1980 to 1989:                      ' p023005 ' |'/  
 '|         In an MSA/PMSA in 1995:              ' p025026 '                           |      Naturalized citizen                            ' p023006 ' |'/
 '|           Central City                       ' p025027 '                           |      Not a citizen                                  ' p023007 ' |'/
 '|           Remainder of this MSA/PMSA         ' p025028 '                           |    Year of entry before 1980:                       ' p023008 ' |'/  
 '|         Not in an MSA/PMSA in 1995           ' p025029 '                           |      Naturalized citizen                            ' p023009 ' |'/
 '|       Puerto Rico or Elsewhere in 1995       ' p025el2 '                           |      Not a citizen                                  ' p023010 ' |'/
 '|                                                                                   |                                                                |'/
 '|----------------------------------------------------------------------------------------------------------------------------------------------------|' 
.
