* poverty profile page 1 - povprfp1.sps .

formats p089002 to p089039(comma10)/p089001(comma11).
formats p089009 to p089020(comma9).
formats p091001 to p091005(comma13).
do repeat t=p89tb1 to p89tb5/y64=p089004 to p089008/
          y65=p089010 to p089014/y75=p089016 to p089020.
compute t=sum(y64,y65,y75).
formats t(comma10).
end repeat.

do repeat t=p89ta1 to p89ta5/y64=p089023 to p089027/
          y65=p089029 to p089033/y75=p089035 to p089039.
compute t=sum(y64,y65,y75).
formats t(comma10).
end repeat.

do repeat t=p89t1 to p89t5/tb=p89tb1 to p89tb5/
          ta=p89ta1 to p89ta5.
compute t=sum(tb,ta).
formats t(comma11).
end repeat.

formats p093001 to p093019(comma11).
do repeat t=p93t3 to p93t10/b=p093003 to p093010/
          a=p093012 to p093019.
compute t=sum(b,a).
formats t(comma11).
end repeat.

formats p092002 to p092059(comma9)/p092001,p092031(comma11).
do repeat t=p92bnf1 to p92bnf4/m=p092022 to p092025/
          f=p092027 to p092030.
compute t=sum(m,f).
formats t(comma9).
end repeat.

do repeat t=p92bof1 to p92bof4/m=p092011 to p092014/
          f=p092016 to p092019.
compute t=sum(m,f).
formats t(comma9).
end repeat.

do repeat t=p92bf1 to p92bf4/m=p092005 to p092008/
          of=p92bof1 to p92bof4.
compute t=sum(m,of).
formats t(comma9).
end repeat.

do repeat t=p92bt1 to p92bt4/f=p92bf1 to p92bf4/
          nf=p92bnf1 to p92bnf4.
compute t=sum(f,nf).
formats t(comma9).
end repeat.

do repeat t=p92anf1 to p92anf4/m=p092051 to p092054/
          f=p092056 to p092059.
compute t=sum(m,f).
formats t(comma9).
end repeat.

do repeat t=p92aof1 to p92aof4/m=p092040 to p092043/
          f=p092045 to p092048.
compute t=sum(m,f).
formats t(comma9).
end repeat.

do repeat t=p92af1 to p92af4/m=p092034 to p092037/
          of=p92aof1 to p92aof4.
compute t=sum(m,of).
formats t(comma9).
end repeat.

do repeat t=p92at1 to p92at4/f=p92af1 to p92af4/
          nf=p92anf1 to p92anf4.
compute t=sum(f,nf).
formats t(comma9).
end repeat.

do repeat t=p92t1 to p92t8/
          b=p092003,p092004,p092009,p092010,p092015,p092020,p092021,p092026/
          a=p092032,p092033,p092038,p092039,p092044,p092049,p092050,p092055.
compute t=sum(b,a).
formats t,a(comma11).
end repeat.

compute p91m1=(p091001+pc54001)/p089002.
compute p91m2=p091002/p89tb1.
compute p91m3=p091003/p89tb2.
compute p91m4=p091004/p89tb3.
compute p91m5=p091005/p89tb4.
compute pc54m=pc54001/p89tb5.


*Compute cumulative percent for RATIO OF INCOME TO POVERTY LEVEL UNDER 0.50 .
compute RIP1=P088002/P088001*100.

*Compute cumulative percent for RATIO OF INCOME TO POVERTY LEVEL BETWEEN 0.50-0.74 .
compute RIP2=RIP1+(P088003/P088001*100).

*Compute cumulative percent for RATIO OF INCOME TO POVERTY LEVEL BETWEEN 0.75-0.99 .
compute RIP3=RIP2+(P088004/P088001*100).

*Compute cumulative percent for RATIO OF INCOME TO POVERTY LEVEL BETWEEN 1.00-1.24 .
compute RIP4=RIP3+(P088005/P088001*100).

*Compute cumulative percent for RATIO OF INCOME TO POVERTY LEVEL BETWEEN 1.25-1.49 .
compute RIP5=RIP4+(P088006/P088001*100).

*Compute cumulative percent for RATIO OF INCOME TO POVERTY LEVEL BETWEEN 1.50-1.74 .
compute RIP6=RIP5+(P088007/P088001*100).

*Compute cumulative percent for RATIO OF INCOME TO POVERTY LEVEL BETWEEN 1.75-1.84 .
compute RIP7=RIP6+(P088008/P088001*100).

*Compute cumulative percent for RATIO OF INCOME TO POVERTY LEVEL BETWEEN 1.85-1.99 .
compute RIP8=RIP7+(P088009/P088001*100).

*Compute cumulative percent for RATIO OF INCOME TO POVERTY LEVEL BETWEEN 2.00 AND OVER .
compute RIP9=RIP8+(P088010/P088001*100).
formats p088001 to p088010 (comma11.0).
formats rip1 to rip9 (pct6.1).

do repeat c=p89pc1 to p89pc6/p=p089001,p89t1 to p89t5/b=p089002,p89tb1 to p89tb5.
compute c=(b/p)*100.
if (p=0)c=0.
formats c(f5.1).
end repeat.

do repeat c=p92pc1 to p92pc9/p=p092001,p92t1 to p92t8/
          b=p092002 to p092004,p092009,p092010,p092015,p092020,p092021,p092026.
compute c=(b/p)*100.
if (p=0)c=0.
formats c(f5.1).
end repeat.


print eject /
 '   2000 Census of Population and Housing - Summary File 3         ' !Statenm ' State Data Center'+
 '         Poverty Profile, Page 1' /
 '---------------------------------------------------------------------------------------------'+
 '---------------------------------------------------------'/
 '| State: ' stusab '  Area Name: ' name '                                 |'/ 
 '|  County: ' county  '        MCD/CCD: ' cousubfp '        Place: ' placefp  '        Tract: '
  tract '        Block Group: ' blkgrp  '                                             |'/
 '============================================================================================='+
 '========================================================='/ 
 '| P89. POVERTY STATUS IN 1999 BY AGE BY HOUSEHOLD TYPE                                                                                               |'/
 '|      Universe: Population for whom poverty status is determined (*)                                                                                |'/
 '| P91/PCT54. INCOME DEFICIT IN 1999 FOR FAMILIES BY FAMILY TYPE AND UNRELATED INDIVIDUALS                                                            |'/
 '|      Two Universes: Families and unrelated individuals with income in 1999 below the poverty level                                                 |'/
 '|                                                                                                                        Population With             |'/
 '|                                             ---Population With Income In 1999 Below Poverty Level---  |-Income In 1999 At or Above Poverty Level-- |'/
 '|                                                                                                  Mean |                                            |'/
 '|                                                 --All Ages--                                   Income |                                            |'/
 '|                                       Total     Number  Pct.   Under 65  65 To 74 75 & Over : Deficit |  All Ages   Under 65   65 To 74  75 & Over |'/
 '|                                                                                                                                                    |'/
 '| Total In Poverty Universe:      ' p089001  p089002 p89pc1 p089003 p089009 p089015 ': 'p91m1(dollar7.0)' |' p089021 p089022 p089028 p089034 '|'/
 '|  In Married-Couple Families     ' p89t1    p89tb1  p89pc2 p089004 p089010 p089016 ': 'p91m2(dollar7.0)' |' p89ta1  p089023 p089029 p089035 '|'/
 '|  In Other Families:             ' p89t2    p89tb2  p89pc3 p089005 p089011 p089017 ': 'p91m3(dollar7.0)' |' p89ta2  p089024 p089030 p089036 '|'/ 
 '|   Male Householder, No Wife     ' p89t3    p89tb3  p89pc4 p089006 p089012 p089018 ': 'p91m4(dollar7.0)' |' p89ta3  p089025 p089031 p089037 '|'/
 '|   Female Householder, No Husband' p89t4    p89tb4  p89pc5 p089007 p089013 p089019 ': 'p91m5(dollar7.0)' |' p89ta4  p089026 p089032 p089038 '|'/
 '|  Unrelated Individuals          ' p89t5    p89tb5  p89pc6 p089008 p089014 p089020 ': 'pc54m(dollar7.0)' |' p89ta5  p089027 p089033 p089039 '|'/
 '|                                                                                                                                                    |'/
 '|----------------------------------------------------------------------------------------------------------------------------------------------------|'/
 '| P92. POVERTY STATUS IN 1999 OF HOUSEHOLDS BY HOUSEHOLD TYPE BY AGE OF HOUSEHOLDER                                                                  |'/
 '|      Universe: Households (**)                                                                                                                     |'/
 '|                                                               Households With                                    Households With                   |'/
 '|                                           ---------Income In 1999 Below Poverty Level---------  -----Income In 1999 At or Above Poverty Level----- |'/
 '|                                           --All Ages--                                                                                             |'/
 '|                                  Total    Number  Pct.  Under 25  25 To 44  45 To 64 65 & Over    All Ages  Under 25  25 To 44  45 To 64 65 & Over |'/
 '|                                                                                                                                                    |'/
 '| Total Households:          ' p092001 p092002 p92pc1 p92bt1  p92bt2  p92bt3  p92bt4  p092031 p92at1  p92at2  p92at3  p92at4  '|'/
 '|   Family Households:       ' p92t1   p092003 p92pc2 p92bf1  p92bf2  p92bf3  p92bf4  p092032 p92af1  p92af2  p92af3  p92af4  '|'/
 '|    Married-Couple Family   ' p92t2   p092004 p92pc3 p092005 p092006 p092007 p092008 p092033 p092034 p092035 p092036 p092037 '|'/
 '|    Other Family, no spouse:' p92t3   p092009 p92pc4 p92bof1 p92bof2 p92bof3 p92bof4 p092038 p92aof1 p92aof2 p92aof3 p92aof4 '|'/
 '|     Male Householder       ' p92t4   p092010 p92pc5 p092011 p092012 p092013 p092014 p092039 p092040 p092041 p092042 p092043 '|'/
 '|     Female Householder     ' p92t5   p092015 p92pc6 p092016 p092017 p092018 p092019 p092044 p092045 p092046 p092047 p092048 '|'/
 '|   Nonfamily Households:    ' p92t6   p092020 p92pc7 p92bnf1 p92bnf2 p92bnf3 p92bnf4 p092049 p92anf1 p92anf2 p92anf3 p92anf4 '|'/
 '|    Male Householder        ' p92t7   p092021 p92pc8 p092022 p092023 p092024 p092025 p092050 p092051 p092052 p092053 p092054 '|'/
 '|    Female Householder      ' p92t8   p092026 p92pc9 p092027 p092028 p092029 p092030 p092055 p092056 p092057 p092058 p092059 '|'/
 '|                                                                                                                                                    |'/
 '|----------------------------------------------------------------------------------------------------------------------------------------------------|'/
 '| P93. RATIO OF INCOME IN 1999 TO POVERTY LEVEL BY HOUSEHOLD TYPE            | P88. RATIO OF 1999 INCOME TO POVERTY LEVEL                            |'/
 '|    Universe: Households (**)                                               | Universe:  Population for whom poverty status is determined (*)       |'/
 '|                                          Total   Under 1.50  1.50 & Over   |                                                                       |'/
 '| Total Households:                  ' p093001 ' ' p093002 ' ' p093011 '  |                            Cumul.                              Cumul. |'/
 '|   Family Households:               ' p93t3   ' ' p093003 ' ' p093012 '  |                   Persons Percent                     Persons Percent |'/     
 '|    Married-Couple Family           ' p93t4   ' ' p093004 ' ' p093013 '  | Total:        ' p088001  ' 100.0%                                     |'/           
 '|    Other Family:                   ' p93t5   ' ' p093005 ' ' p093014 '  |                                                                       |'/          
 '|     Male Householder,No Wife       ' p93t6   ' ' p093006 ' ' p093015 '  |   Under 0.50  ' p088002 ' ' rip1 ' |  1.50 - 1.74 ' p088007 ' ' rip6 '|'/     
 '|     Female Householder,No Husband  ' p93t7   ' ' p093007 ' ' p093016 '  |   0.50 - 0.74 ' p088003 ' ' rip2 ' |  1.75 - 1.84 ' p088008 ' ' rip7 '|'/     
 '|   Nonfamily Households:            ' p93t8   ' ' p093008 ' ' p093017 '  |   0.75 - 0.99 ' p088004 ' ' rip3 ' |  1.85 - 1.99 ' p088009 ' ' rip8 '|'/     
 '|    Male Householder                ' p93t9   ' ' p093009 ' ' p093018 '  |   1.00 - 1.24 ' p088005 ' ' rip4 ' |  2.00 & over ' p088010 ' ' rip9 '|'/     
 '|    Female Householder              ' p93t10  ' ' p093010 ' ' p093019 '  |   1.25 - 1.49 ' p088006 ' ' rip5 ' |                                  |'/     
 '|                                                                            |                                                                       |'/
 '|----------------------------------------------------------------------------------------------------------------------------------------------------|'/
 '|*  Persons for whom poverty status was determined includes all people EXCEPT (1) those in institutions, military group quarters, and college        |'/ 
 '|   dormitories and (2) unrelated individuals under 15 years old (children who are not related family members).                                      |'/
 '|** Poverty status is NOT determined for households. The counts in this table actually reflect the poverty status of the householder.                |'/
 '------------------------------------------------------------------------------------------------------------------------------------------------------'/.
