* poverty profile page 2 - povprfp2.sps .

formats p090001 to p090041,p160a001 to p160a041,p160i001 to p160i041(comma11).
formats p160b001 to p160b041,p160h001 to p160h041(comma10).
formats p160c001 to p160c041,p160d001 to p160d041,p160e001 to p160e041,
        p160f001 to p160f041,p160g001 to p160g041(comma9).

do repeat r=rp90tf,rp160atf,rp160btf,rp160ctf,rp160dtf,rp160etf,rp160ftf,rp160gtf,rp160htf,rp160itf/
          b=p090002,p160a002,p160b002,p160c002,p160d002,p160e002,p160f002,p160g002,p160h002,p160i002/ 
          t=p090001,p160a001,p160b001,p160c001,p160d001,p160e001,p160f001,p160g001,p160h001,p160i001.
compute r=(b/t)*100.
if (t=0)r=0.
formats r(pct9.1).
end repeat. 
 
do repeat r=rp90mf,rp160amf,rp160bmf,rp160cmf,rp160dmf,rp160emf,rp160fmf,rp160gmf,rp160hmf,rp160imf/
          b=p090003,p160a003,p160b003,p160c003,p160d003,p160e003,p160f003,p160g003,p160h003,p160i003/ 
          a=p090023,p160a023,p160b023,p160c023,p160d023,p160e023,p160f023,p160g023,p160h023,p160i023.
compute r=(b/sum(b,a))*100.
if (sum(b,a)=0)r=0.
formats r(pct9.1).
end repeat. 

do repeat r=rp90of,rp160aof,rp160bof,rp160cof,rp160dof,rp160eof,rp160fof,rp160gof,rp160hof,rp160iof/
          b=p090009,p160a009,p160b009,p160c009,p160d009,p160e009,p160f009,p160g009,p160h009,p160i009/ 
          a=p090029,p160a029,p160b029,p160c029,p160d029,p160e029,p160f029,p160g029,p160h029,p160i029.
compute r=(b/sum(b,a))*100.
if (sum(b,a)=0)r=0.
formats r(pct9.1).
end repeat. 

do repeat r=rp90mh,rp160amh,rp160bmh,rp160cmh,rp160dmh,rp160emh,rp160fmh,rp160gmh,rp160hmh,rp160imh/
          b=p090010,p160a010,p160b010,p160c010,p160d010,p160e010,p160f010,p160g010,p160h010,p160i010/ 
          a=p090030,p160a030,p160b030,p160c030,p160d030,p160e030,p160f030,p160g030,p160h030,p160i030.
compute r=(b/sum(b,a))*100.
if (sum(b,a)=0)r=0.
formats r(pct9.1).
end repeat. 

do repeat r=rp90fh,rp160afh,rp160bfh,rp160cfh,rp160dfh,rp160efh,rp160ffh,rp160gfh,rp160hfh,rp160ifh/
          b=p090016,p160a016,p160b016,p160c016,p160d016,p160e016,p160f016,p160g016,p160h016,p160i016/ 
          a=p090036,p160a036,p160b036,p160c036,p160d036,p160e036,p160f036,p160g036,p160h036,p160i036.
compute r=(b/sum(b,a))*100.
if (sum(b,a)=0)r=0.
formats r(pct9.1).
end repeat. 





set width 150.
print eject /
 '   2000 Census of Population and Housing - Summary File 3         ' !Statenm ' State Data Center'+
 '         Poverty Profile, Page 2' /
 '---------------------------------------------------------------------------------------------'+
 '---------------------------------------------------------'/
 '| State: ' stusab '  Area Name: ' name '                                 |'/ 
 '|  County: ' county  '        MCD/CCD: ' cousubfp '        Place: ' placefp  '        Tract: '
  tract '        Block Group: ' blkgrp  '                                             |'/
 '============================================================================================='+
 '========================================================='/ 
 '| P90/P160 A-I. POVERTY STATUS IN 1999 OF FAMILIES BY FAMILY TYPE BY PRESENCE OF RELATED CHILDREN UNDER 18 YEARS BY AGE OF RELATED CHILDREN BY       |'/
 '|      RACE AND HISPANIC/LATINO ORIGIN                                                                                                               |'/
 '|      Universe: Families  [PART 1 OF 2 - INCOME IN 1999 BELOW POVERTY LEVEL]                                                                        |'/
 '|                                                                                                                                                    |'/
 '|                                      --------------------------- Families With Income In 1999 Below Poverty Level -------------------------------- |'/
 '|                                                  : -------------------------------- Race* -------------------------------- : ---- Hispanic** ----- |'/
 '|                                                  :                                                                         :                       |'/
 '|                                                  :                        American            Hawaiian                     :                       |'/                                                                    
 '|                                                  :              Black or    Indian             & Other      Some           :                 White |'/  
 '|                                                  :               African  & Alaska             Pacific     Other       Two :            Alone, Not |'/
 '|                                              All :      White   American    Native     Asian  Islander      Race   or More :  Hispanic    Hispanic |'/
 '|                                            Races :      Alone      Alone     Alone     Alone     Alone     Alone     Races : or Latino   or Latino |'/
 '|                                                  :                                                                         :                       |'/
 '| Total Families Below Poverty:        ' p090002 ':' p160a002 p160b002 p160c002 p160d002 p160e002 p160f002 p160g002 ':' p160h002 p160i002 '|'/    
 '|  Percent Below Poverty                 ' rp90tf ':  ' rp160atf ' ' rp160btf rp160ctf rp160dtf rp160etf rp160ftf rp160gtf ': ' rp160htf '  ' rp160itf '|'/
 '|                                                  :                                                                         :                       |'/
 '|  Married-Couple Families:            ' p090003 ':' p160a003 p160b003 p160c003 p160d003 p160e003 p160f003 p160g003 ':' p160h003 p160i003 '|'/    
 '|   Percent Below Poverty                ' rp90mf ':  ' rp160amf ' ' rp160bmf rp160cmf rp160dmf rp160emf rp160fmf rp160gmf ': ' rp160hmf '  ' rp160imf '|'/
 '|                                                  :                                                                         :                       |'/
 '|   With Related Children Under 18:    ' p090004 ':' p160a004 p160b004 p160c004 p160d004 p160e004 p160f004 p160g004 ':' p160h004 p160i004 '|'/    
 '|    Under 5 Years Only                ' p090005 ':' p160a005 p160b005 p160c005 p160d005 p160e005 p160f005 p160g005 ':' p160h005 p160i005 '|'/          
 '|    Under 5 Years And 5 to 17 Years   ' p090006 ':' p160a006 p160b006 p160c006 p160d006 p160e006 p160f006 p160g006 ':' p160h006 p160i006 '|'/    
 '|    5 To 17 Years Only                ' p090007 ':' p160a007 p160b007 p160c007 p160d007 p160e007 p160f007 p160g007 ':' p160h007 p160i007 '|'/    
 '|   No Related Children Under 18 Years ' p090008 ':' p160a008 p160b008 p160c008 p160d008 p160e008 p160f008 p160g008 ':' p160h008 p160i008 '|'/    
 '|                                                  :                                                                         :                       |'/
 '|  Other Families:                     ' p090009 ':' p160a009 p160b009 p160c009 p160d009 p160e009 p160f009 p160g009 ':' p160h009 p160i009 '|'/    
 '|   Percent Below Poverty                ' rp90of ':  ' rp160aof ' ' rp160bof rp160cof rp160dof rp160eof rp160fof rp160gof ': ' rp160hof '  ' rp160iof '|'/
 '|                                                  :                                                                         :                       |'/
 '|   Male Householder, No wife:         ' p090010 ':' p160a010 p160b010 p160c010 p160d010 p160e010 p160f010 p160g010 ':' p160h010 p160i010 '|'/    
 '|    Percent Below Poverty               ' rp90mh ':  ' rp160amh ' ' rp160bmh rp160cmh rp160dmh rp160emh rp160fmh rp160gmh ': ' rp160hmh '  ' rp160imh '|'/
 '|                                                  :                                                                         :                       |'/
 '|    With Related Children Under 18:   ' p090011 ':' p160a011 p160b011 p160c011 p160d011 p160e011 p160f011 p160g011 ':' p160h011 p160i011 '|'/        
 '|     Under 5 Years Only               ' p090012 ':' p160a012 p160b012 p160c012 p160d012 p160e012 p160f012 p160g012 ':' p160h012 p160i012 '|'/          
 '|     Under 5 Years and 5 to 17 Years  ' p090013 ':' p160a013 p160b013 p160c013 p160d013 p160e013 p160f013 p160g013 ':' p160h013 p160i013 '|'/
 '|     5 To 17 Years Only               ' p090014 ':' p160a014 p160b014 p160c014 p160d014 p160e014 p160f014 p160g014 ':' p160h014 p160i014 '|'/
 '|    No Related Children Under 18 Years' p090015 ':' p160a015 p160b015 p160c015 p160d015 p160e015 p160f015 p160g015 ':' p160h015 p160i015 '|'/
 '|                                                  :                                                                         :                       |'/
 '|   Female Householder, No husband:    ' p090016 ':' p160a016 p160b016 p160c016 p160d016 p160e016 p160f016 p160g016 ':' p160h016 p160i016 '|'/
 '|    Percent Below Poverty               ' rp90fh ':  ' rp160afh ' ' rp160bfh rp160cfh rp160dfh rp160efh rp160ffh rp160gfh ': ' rp160hfh '  ' rp160ifh '|'/
 '|                                                  :                                                                         :                       |'/
 '|    With Related Children Under 18:   ' p090017 ':' p160a017 p160b017 p160c017 p160d017 p160e017 p160f017 p160g017 ':' p160h017 p160i017 '|'/
 '|     Under 5 Years Only               ' p090018 ':' p160a018 p160b018 p160c018 p160d018 p160e018 p160f018 p160g018 ':' p160h018 p160i018 '|'/
 '|     Under 5 Years And 5 to 17 Years  ' p090019 ':' p160a019 p160b019 p160c019 p160d019 p160e019 p160f019 p160g019 ':' p160h019 p160i019 '|'/
 '|     5 To 17 Years Only               ' p090020 ':' p160a020 p160b020 p160c020 p160d020 p160e020 p160f020 p160g020 ':' p160h020 p160i020 '|'/
 '|    No Related Children Under 18 Years' p090021 ':' p160a021 p160b021 p160c021 p160d021 p160e021 p160f021 p160g021 ':' p160h021 p160i021 '|'/
 '|                                                  :                                                                         :                       |'/
 '|----------------------------------------------------------------------------------------------------------------------------------------------------|'/
 '|*  For Census 2000, persons could report more than one race, but the seven racial categories shown are mutually exclusive and include everyone.     |'/
 '|** Hispanic or Latino origin is NOT considered a race. People who reported themselves as Hispanic or Latino are also counted in the seven racial    |'/
 '|   categories.                                                                                                                                      |'/
 '------------------------------------------------------------------------------------------------------------------------------------------------------'.

