* poverty profile page 4 - povprfp4.sps .

formats pc49001 to pc49059,pc75a001 to pc75a059,pc75b001 to pc75b059,
        pc75c001 to pc75c059,pc75d001 to pc75d059,
        pc75f001 to pc75f059,pc75g001 to pc75g059,pc75h001 to pc75h059,
        pc75i001 to pc75i059(comma11).
formats pc75e001 to pc75e059(comma10).
do repeat r=rpc49002 to rpc49030/b=pc49002 to pc49030/a=pc49031 to pc49059.
compute r=(b/sum(b,a))*100.
if (sum(b,a)=0)r=0.
formats r(f5.1).
end repeat.

do repeat r=rpc49,rpc75a,rpc75b,rpc75c,rpc75d,rpc75e,rpc75f,rpc75g,rpc75h,rpc75i/
          b=pc49002,pc75a002,pc75b002,pc75c002,pc75d002,pc75e002,pc75f002,pc75g002,pc75h002,pc75i002/
          t=pc49001,pc75a001,pc75b001,pc75c001,pc75d001,pc75e001,pc75f001,pc75g001,pc75h001,pc75i001.
compute r=(b/t)*100.
if (t=0)r=0.
formats r(pct11.1).
end repeat.
formats rpc75e(pct10.1).
 
print eject /
 '   2000 Census of Population and Housing - Summary File 3         ' !Statenm ' State Data Center'+
 '         Poverty Profile, Page 4' /
 '---------------------------------------------------------------------------------------------'+
 '---------------------------------------------------------'/
 '| State: ' stusab '  Area Name: ' name '                                 |'/ 
 '|  County: ' county  '        MCD/CCD: ' cousubfp '        Place: ' placefp  '        Tract: '
  tract '        Block Group: ' blkgrp  '                                             |'/
 '============================================================================================='+
 '========================================================='/ 
 '| PCT49/PCT75 A-I. POVERTY STATUS IN 1999 BY SEX BY AGE BY RACE AND HISPANIC/LATINO ORIGIN                                                           |'/
 '|        Universe: Population for whom poverty status is determined (*) [PART 1 OF 2 - INCOME IN 1999 BELOW POVERTY LEVEL]                           |'/
 '|                                                                                                                                                    |'/ 
 '|                          ----------------------------------- Population With Income In 1999 Below Poverty Level -----------------------------------|'/
 '|                                       :----------------------------------- Race**---------------------------------------- : ----- Hispanic*** ---- |'/
 '|                                       :                                                    Native                         :                        |'/
 '|                                       :                           American               Hawaiian                         :                        |'/
 '|                                       :               Black or      Indian                & Other        Some             :                  White |'/
 '|                               All     :                African    & Alaska                Pacific       Other         Two :             Alone, Not |'/
 '|                          ----Races--- :      White    American      Native       Asian   Islander        Race     or More :   Hispanic    Hispanic |'/
 '|                          Number     % :      Alone       Alone       Alone       Alone      Alone       Alone       Races :  or Latino   or Latino |'/
 '| Total Population                      :                                                                                   :                        |'/
 '| Below Poverty Level:' pc49002 rpc49002 ':' pc75a002 pc75b002 pc75c002 pc75d002 pc75e002 pc75f002 pc75g002 ':' pc75h002 pc75i002 '|'/
 '|  Pct Below Poverty: ' rpc49 '      :'   rpc75a   rpc75b   rpc75c   rpc75d   rpc75e   rpc75f   rpc75g   ':' rpc75h   rpc75i   '|'/ 
 '|                                       :                                                                                   :                        |'/ 
 '|   Male:             ' pc49003 rpc49003 ':' pc75a003 pc75b003 pc75c003 pc75d003 pc75e003 pc75f003 pc75g003 ':' pc75h003 pc75i003 '|'/ 	
 '|    Under 5 Years    ' pc49004 rpc49004 ':' pc75a004 pc75b004 pc75c004 pc75d004 pc75e004 pc75f004 pc75g004 ':' pc75h004 pc75i004 '|'/
 '|    5 Years          ' pc49005 rpc49005 ':' pc75a005 pc75b005 pc75c005 pc75d005 pc75e005 pc75f005 pc75g005 ':' pc75h005 pc75i005 '|'/
 '|    6 To 11 Years    ' pc49006 rpc49006 ':' pc75a006 pc75b006 pc75c006 pc75d006 pc75e006 pc75f006 pc75g006 ':' pc75h006 pc75i006 '|'/
 '|    12 To 14 Years   ' pc49007 rpc49007 ':' pc75a007 pc75b007 pc75c007 pc75d007 pc75e007 pc75f007 pc75g007 ':' pc75h007 pc75i007 '|'/
 '|    15 Years         ' pc49008 rpc49008 ':' pc75a008 pc75b008 pc75c008 pc75d008 pc75e008 pc75f008 pc75g008 ':' pc75h008 pc75i008 '|'/
 '|    16 And 17 Years  ' pc49009 rpc49009 ':' pc75a009 pc75b009 pc75c009 pc75d009 pc75e009 pc75f009 pc75g009 ':' pc75h009 pc75i009 '|'/
 '|    18 To 24 Years   ' pc49010 rpc49010 ':' pc75a010 pc75b010 pc75c010 pc75d010 pc75e010 pc75f010 pc75g010 ':' pc75h010 pc75i010 '|'/
 '|    25 To 34 Years   ' pc49011 rpc49011 ':' pc75a011 pc75b011 pc75c011 pc75d011 pc75e011 pc75f011 pc75g011 ':' pc75h011 pc75i011 '|'/
 '|    35 To 44 Years   ' pc49012 rpc49012 ':' pc75a012 pc75b012 pc75c012 pc75d012 pc75e012 pc75f012 pc75g012 ':' pc75h012 pc75i012 '|'/
 '|    45 To 54 Years   ' pc49013 rpc49013 ':' pc75a013 pc75b013 pc75c013 pc75d013 pc75e013 pc75f013 pc75g013 ':' pc75h013 pc75i013 '|'/
 '|    55 To 64 Years   ' pc49014 rpc49014 ':' pc75a014 pc75b014 pc75c014 pc75d014 pc75e014 pc75f014 pc75g014 ':' pc75h014 pc75i014 '|'/
 '|    65 To 74 Years   ' pc49015 rpc49015 ':' pc75a015 pc75b015 pc75c015 pc75d015 pc75e015 pc75f015 pc75g015 ':' pc75h015 pc75i015 '|'/
 '|    75 Yrs And Over  ' pc49016 rpc49016 ':' pc75a016 pc75b016 pc75c016 pc75d016 pc75e016 pc75f016 pc75g016 ':' pc75h016 pc75i016 '|'/
 '|                                       :                                                                                   :                        |'/ 
 '|   Female:           ' pc49017 rpc49017 ':' pc75a017 pc75b017 pc75c017 pc75d017 pc75e017 pc75f017 pc75g017 ':' pc75h017 pc75i017 '|'/
 '|    Under 5 Years    ' pc49018 rpc49018 ':' pc75a018 pc75b018 pc75c018 pc75d018 pc75e018 pc75f018 pc75g018 ':' pc75h018 pc75i018 '|'/
 '|    5 Years          ' pc49019 rpc49019 ':' pc75a019 pc75b019 pc75c019 pc75d019 pc75e019 pc75f019 pc75g019 ':' pc75h019 pc75i019 '|'/
 '|    6 To 11 Years    ' pc49020 rpc49020 ':' pc75a020 pc75b020 pc75c020 pc75d020 pc75e020 pc75f020 pc75g020 ':' pc75h020 pc75i020 '|'/
 '|    12 To 14 Years   ' pc49021 rpc49021 ':' pc75a021 pc75b021 pc75c021 pc75d021 pc75e021 pc75f021 pc75g021 ':' pc75h021 pc75i021 '|'/
 '|    15 Years         ' pc49022 rpc49022 ':' pc75a022 pc75b022 pc75c022 pc75d022 pc75e022 pc75f022 pc75g022 ':' pc75h022 pc75i022 '|'/
 '|    16 And 17 Years  ' pc49023 rpc49023 ':' pc75a023 pc75b023 pc75c023 pc75d023 pc75e023 pc75f023 pc75g023 ':' pc75h023 pc75i023 '|'/
 '|    18 To 24 Years   ' pc49024 rpc49024 ':' pc75a024 pc75b024 pc75c024 pc75d024 pc75e024 pc75f024 pc75g024 ':' pc75h024 pc75i024 '|'/
 '|    25 To 34 Years   ' pc49025 rpc49025 ':' pc75a025 pc75b025 pc75c025 pc75d025 pc75e025 pc75f025 pc75g025 ':' pc75h025 pc75i025 '|'/
 '|    35 To 44 Years   ' pc49026 rpc49026 ':' pc75a026 pc75b026 pc75c026 pc75d026 pc75e026 pc75f026 pc75g026 ':' pc75h026 pc75i026 '|'/
 '|    45 To 54 Years   ' pc49027 rpc49027 ':' pc75a027 pc75b027 pc75c027 pc75d027 pc75e027 pc75f027 pc75g027 ':' pc75h027 pc75i027 '|'/
 '|    55 To 64 Years   ' pc49028 rpc49028 ':' pc75a028 pc75b028 pc75c028 pc75d028 pc75e028 pc75f028 pc75g028 ':' pc75h028 pc75i028 '|'/
 '|    65 To 74 Years   ' pc49029 rpc49029 ':' pc75a029 pc75b029 pc75c029 pc75d029 pc75e029 pc75f029 pc75g029 ':' pc75h029 pc75i029 '|'/
 '|    75 Yrs And Over  ' pc49030 rpc49030 ':' pc75a030 pc75b030 pc75c030 pc75d030 pc75e030 pc75f030 pc75g030 ':' pc75h030 pc75i030 '|'/
 '|                                                                                                                                                    |'/ 
 '|----------------------------------------------------------------------------------------------------------------------------------------------------|'/
 '|*   Persons for whom poverty status was determined includes everyone EXCEPT (1) persons in institutions, military group quarters, and college       |'/
 '|    dormitories and (2) unrelated individuals under 15 years old (children who are not related family members).                                     |'/
 '|**  For Census 2000, persons could report more than one race, but the seven racial categories shown are mutually exclusive and include everyone.    |'/
 '|*** Hispanic or Latino origin is NOT considered a race. People who reported themselves as Hispanic or Latino are also counted in the seven racial   |'/
 '|    categories.                                                                                                                                     |'/
 '------------------------------------------------------------------------------------------------------------------------------------------------------'.

