* poverty profile page 6 - povprfp6.sps .

formats pc52001 to pc52029,pc76a001 to pc76a029,pc76b001 to pc76b029,
        pc76c001 to pc76c029,pc76d001 to pc76d029(comma10)/
        pc76e001 to pc76e029,pc76f001 to pc76f029,pc76g001 to pc76g029(comma9)/
        pc76h001 to pc76h029,pc76i001 to pc76i029(comma10).

do repeat r=rpc52,rpc76a,rpc76b,rpc76c,rpc76d,rpc76e,rpc76f,rpc76g,rpc76h,rpc76i/ 
          b=pc52002,pc76a002,pc76b002,pc76c002,pc76d002,pc76e002,pc76f002,pc76g002,pc76h002,pc76i002/
          t=pc52001,pc76a001,pc76b001,pc76c001,pc76d001,pc76e001,pc76f001,pc76g001,pc76h001,pc76i001.
compute r=(b/t)*100.
if (t=0)r=0.
end repeat.
formats rpc52,rpc76a,rpc76b,rpc76c,rpc76d,rpc76h,rpc76i(pct10.1)/rpc76e,rpc76f,rpc76g(pct9.1).


print eject /
 '   2000 Census of Population and Housing - Summary File 3         ' !Statenm ' State Data Center'+
 '         Poverty Profile, Page 6' /
 '---------------------------------------------------------------------------------------------'+
 '---------------------------------------------------------'/
 '| State: ' stusab '  Area Name: ' name '                                 |'/ 
 '|  County: ' county  '        MCD/CCD: ' cousubfp '        Place: ' placefp  '        Tract: '
  tract '        Block Group: ' blkgrp  '                                             |'/
 '============================================================================================='+
 '========================================================='/ 
 '| PCT52/PCT76 A-I. POVERTY STATUS IN 1999 OF RELATED CHILDREN UNDER 18 YEARS BY FAMILY TYPE BY AGE BY RACE/HISPANIC                                  |'/
 '|        Universe: Related children under 18 years                                                                                                   |'/
 '|                                                                                                                                                    |'/
 '|                                                 :----------------------------------- Race* ------------------------------- : ----- Hispanic** ---- |'/
 '|                                                 :                        American             Hawaiian                     :                       |'/
 '|                                                 :             Black or     Indian              & Other      Some           :                 White |'/      
 '|                                                 :              African   & Alaska              Pacific     Other       Two :            Alone, Not |'/
 '|                                             All :     White   American     Native      Asian  Islander      Race   or More :   Hispanic   Hispanic |'/
 '|                                           Races :     Alone      Alone      Alone      Alone     Alone     Alone     Races :  or Latino  or Latino |'/
 '|                                                 :                                                                          :                       |'/
 '| Total Related Children Under 18 yrs: ' pc52001 ':' pc76a001 pc76b001 pc76c001 pc76d001 pc76e001 pc76f001 pc76g001 ': ' pc76h001 pc76i001 '|'/
 '| Poverty Rate for Related Children               :                                                                          :                       |'/
 '|   Under 18 years:                    ' rpc52  ':'  rpc76a   rpc76b   rpc76c   rpc76d   rpc76e   rpc76f   rpc76g   ': ' rpc76h   rpc76i   '|'/
 '|                                                 :                                                                          :                       |'/
 '|  In Families                                    :                                                                          :                       |'/
 '|  Income In 1999 Below Poverty Level: ' pc52002 ':' pc76a002 pc76b002 pc76c002 pc76d002 pc76e002 pc76f002 pc76g002 ': ' pc76h002 pc76i002 '|'/ 
 '|    In Married-Couple Families:       ' pc52003 ':' pc76a003 pc76b003 pc76c003 pc76d003 pc76e003 pc76f003 pc76g003 ': ' pc76h003 pc76i003 '|'/
 '|      Under 5 Years                   ' pc52004 ':' pc76a004 pc76b004 pc76c004 pc76d004 pc76e004 pc76f004 pc76g004 ': ' pc76h004 pc76i004 '|'/
 '|      5 Years                         ' pc52005 ':' pc76a005 pc76b005 pc76c005 pc76d005 pc76e005 pc76f005 pc76g005 ': ' pc76h005 pc76i005 '|'/
 '|      6 To 17 Years                   ' pc52006 ':' pc76a006 pc76b006 pc76c006 pc76d006 pc76e006 pc76f006 pc76g006 ': ' pc76h006 pc76i006 '|'/
 '|    In Other Families:                ' pc52007 ':' pc76a007 pc76b007 pc76c007 pc76d007 pc76e007 pc76f007 pc76g007 ': ' pc76h007 pc76i007 '|'/
 '|      Male Householder, no wife:      ' pc52008 ':' pc76a008 pc76b008 pc76c008 pc76d008 pc76e008 pc76f008 pc76g008 ': ' pc76h008 pc76i008 '|'/
 '|       Under 5 Years                  ' pc52009 ':' pc76a009 pc76b009 pc76c009 pc76d009 pc76e009 pc76f009 pc76g009 ': ' pc76h009 pc76i009 '|'/
 '|       5 Years                        ' pc52010 ':' pc76a010 pc76b010 pc76c010 pc76d010 pc76e010 pc76f010 pc76g010 ': ' pc76h010 pc76i010 '|'/
 '|       6 To 17 Years                  ' pc52011 ':' pc76a011 pc76b011 pc76c011 pc76d011 pc76e011 pc76f011 pc76g011 ': ' pc76h011 pc76i011 '|'/
 '|      Female Householder, no husband: ' pc52012 ':' pc76a012 pc76b012 pc76c012 pc76d012 pc76e012 pc76f012 pc76g012 ': ' pc76h012 pc76i012 '|'/
 '|       Under 5 Years                  ' pc52013 ':' pc76a013 pc76b013 pc76c013 pc76d013 pc76e013 pc76f013 pc76g013 ': ' pc76h013 pc76i013 '|'/
 '|       5 Years                        ' pc52014 ':' pc76a014 pc76b014 pc76c014 pc76d014 pc76e014 pc76f014 pc76g014 ': ' pc76h014 pc76i014 '|'/
 '|       6 To 17 Years                  ' pc52015 ':' pc76a015 pc76b015 pc76c015 pc76d015 pc76e015 pc76f015 pc76g015 ': ' pc76h015 pc76i015 '|'/
 '|                                                 :                                                                          :                       |'/
 '|  In Families With                               :                                                                          :                       |'/                    
 '|  Income In 1999 At/Above Poverty Lvl:' pc52016 ':' pc76a016 pc76b016 pc76c016 pc76d016 pc76e016 pc76f016 pc76g016 ': ' pc76h016 pc76i016 '|'/
 '|    In Married-Couple Families:       ' pc52017 ':' pc76a017 pc76b017 pc76c017 pc76d017 pc76e017 pc76f017 pc76g017 ': ' pc76h017 pc76i017 '|'/
 '|       Under 5 Years                  ' pc52018 ':' pc76a018 pc76b018 pc76c018 pc76d018 pc76e018 pc76f018 pc76g018 ': ' pc76h018 pc76i018 '|'/
 '|       5 Years                        ' pc52019 ':' pc76a019 pc76b019 pc76c019 pc76d019 pc76e019 pc76f019 pc76g019 ': ' pc76h019 pc76i019 '|'/
 '|       6 To 17 Years                  ' pc52020 ':' pc76a020 pc76b020 pc76c020 pc76d020 pc76e020 pc76f020 pc76g020 ': ' pc76h020 pc76i020 '|'/
 '|    In Other Families:                ' pc52021 ':' pc76a021 pc76b021 pc76c021 pc76d021 pc76e021 pc76f021 pc76g021 ': ' pc76h021 pc76i021 '|'/
 '|      Male Householder, no wife:      ' pc52022 ':' pc76a022 pc76b022 pc76c022 pc76d022 pc76e022 pc76f022 pc76g022 ': ' pc76h022 pc76i022 '|'/
 '|       Under 5 Years                  ' pc52023 ':' pc76a023 pc76b023 pc76c023 pc76d023 pc76e023 pc76f023 pc76g023 ': ' pc76h023 pc76i023 '|'/
 '|       5 Years                        ' pc52024 ':' pc76a024 pc76b024 pc76c024 pc76d024 pc76e024 pc76f024 pc76g024 ': ' pc76h024 pc76i024 '|'/
 '|       6 To 17 Years                  ' pc52025 ':' pc76a025 pc76b025 pc76c025 pc76d025 pc76e025 pc76f025 pc76g025 ': ' pc76h025 pc76i025 '|'/
 '|      Female Householder, no husband: ' pc52026 ':' pc76a026 pc76b026 pc76c026 pc76d026 pc76e026 pc76f026 pc76g026 ': ' pc76h026 pc76i026 '|'/
 '|       Under 5 Years                  ' pc52027 ':' pc76a027 pc76b027 pc76c027 pc76d027 pc76e027 pc76f027 pc76g027 ': ' pc76h027 pc76i027 '|'/
 '|       5 Years                        ' pc52028 ':' pc76a028 pc76b028 pc76c028 pc76d028 pc76e028 pc76f028 pc76g028 ': ' pc76h028 pc76i028 '|'/
 '|       6 To 17 Years                  ' pc52029 ':' pc76a029 pc76b029 pc76c029 pc76d029 pc76e029 pc76f029 pc76g029 ': ' pc76h029 pc76i029 '|'/
 '|                                                                                                                                                    |'/
 '|----------------------------------------------------------------------------------------------------------------------------------------------------|'/
 '|*  For Census 2000, persons could report more than one race, but the seven racial categories shown are mutually exclusive and include everyone.     |'/
 '|** Hispanic or Latino origin is NOT considered a race. People who reported themselves as Hispanic or Latino are also counted in the seven racial    |'/
 '|   categories.                                                                                                                                      |'/
 '------------------------------------------------------------------------------------------------------------------------------------------------------'.
