* poverty profile page 8 - povprfp8.sps .

formats pc60001 to pc60047(comma10).
do repeat t=pc60of1 to pc60of6/
          m=pc60018 to pc60020,pc60041 to pc60043/
          f=pc60022 to pc60024,pc60045 to pc60047.
compute t=sum(m,f).
formats t(comma10).
end repeat.

do repeat t=pc60t1 to pc60t6/
          m=pc60004,pc60008,pc60012,pc60027,pc60031,pc60035/
          of=pc60of1 to pc60of6.
compute t=sum(m,of).
formats t(comma10).
end repeat.

formats pc61001 to pc61081(comma10).
do repeat t=pc61t1 to pc61t19/u13=pc61003 to pc61021/
          p13=pc61023 to pc61041/p15=pc61043 to pc61061/
          p165=pc61063 to pc61081.
compute t=sum(u13,p13,p15,p165).
formats t(comma10).
end repeat.

do repeat r=rpc60ft1 to rpc60ft8/
          b=pc60t1,pc60004,pc60005,pc60006,pc60007,pc60of1,pc60018,pc60022/
          a=pc60t4,pc60027,pc60028,pc60029,pc60030,pc60of4,pc60041,pc60045.
compute r=(b/sum(b,a))*100.
if (sum(b,a)=0)r=0.
formats r(f5.1).
end repeat.

do repeat r=rpc60pt1 to rpc60pt8/
          b=pc60t2,pc60008,pc60009,pc60010,pc60011,pc60of2,pc60019,pc60023/
          a=pc60t5,pc60031,pc60032,pc60033,pc60034,pc60of5,pc60042,pc60046.
compute r=(b/sum(b,a))*100.
if (sum(b,a)=0)r=0.
formats r(f5.1).
end repeat.

do repeat r=rpc60nw1 to rpc60nw8/
          b=pc60t3,pc60012,pc60013,pc60014,pc60015,pc60of3,pc60020,pc60024/
          a=pc60t6,pc60035,pc60036,pc60037,pc60038,pc60of6,pc60043,pc60047.
compute r=(b/sum(b,a))*100.
if (sum(b,a)=0)r=0.
formats r(f5.1).
end repeat.

formats p090002 to p090021(comma10).

do repeat d=pc61d2 to pc61d21/a=p090002 to p090021/u=pc61002 to pc61021.
compute d=u-a.
formats d(comma10).
end repeat.

do repeat s=pc61as1 to pc61as20/s1=pc61002 to pc61021/s2=pc61022 to pc61041.
compute s=sum(s1,s2).
formats s(comma10).
end repeat.

do repeat s=pc61bs1 to pc61bs20/s1=pc61as1 to pc61as20/s2=pc61042 to pc61061.
compute s=sum(s1,s2).
formats s(comma10).
end repeat.

print eject /
 '   2000 Census of Population and Housing - Summary File 3         ' !Statenm ' State Data Center'+
 '         Poverty Profile, Page 8' /
 '---------------------------------------------------------------------------------------------'+
 '---------------------------------------------------------'/
 '| State: ' stusab '  Area Name: ' name '                                 |'/ 
 '|  County: ' county  '        MCD/CCD: ' cousubfp '        Place: ' placefp  '        Tract: '
  tract '        Block Group: ' blkgrp  '                                             |'/
 '============================================================================================='+
 '========================================================='/ 
 '| PCT60. POVERTY STATUS IN 1999 OF FAMILIES BY FAMILY TYPE BY WORK EXPERIENCE OF HOUSEHOLDER AND SPOUSE                                              |'/
 '|    Universe: Families                                                                                                                              |'/
 '|                                                                                                                                                    |'/
 '|                                         -Householder Worked Full-Time,-  :  --Householder Worked Less Than-  :  ----Householder Did Not Work---    |'/
 '|                                         -------Year-Round In 1999------  :  -Full-Time, Year-Round In 1999-  :  ------------In 1999------------    |'/
 '|                                          Below Poverty    Above Poverty  :   Below Poverty    Above Poverty  :   Below Poverty    Above Poverty    |'/
 '|                                           Number  Pct.                   :    Number  Pct.                   :    Number  Pct.                     |'/
 '|                                                                          :                                   :                                     |'/
 '| Total Families:                       ' pc60t1  rpc60ft1 '      ' pc60t4  ' :' pc60t2  rpc60pt1 '      ' pc60t5  ' :' pc60t3  rpc60nw1 '      ' pc60t6  '   |'/
 '|  Married-Couple Families:             ' pc60004 rpc60ft2 '      ' pc60027 ' :' pc60008 rpc60pt2 '      ' pc60031 ' :' pc60012 rpc60nw2 '      ' pc60035 '   |'/
 '|                                                                          :                                   :                                     |'/
 '|   Spouse Worked Full-Time,                                               :                                   :                                     |'/
 '|     Year-Round In 1999                ' pc60005 rpc60ft3 '      ' pc60028 ' :' pc60009 rpc60pt3 '      ' pc60032 ' :' pc60013 rpc60nw3 '      ' pc60036 '   |'/
 '|                                                                          :                                   :                                     |'/
 '|   Spouse Worked Less Than Full-Time,                                     :                                   :                                     |'/
 '|     Year-Round In 1999                ' pc60006 rpc60ft4 '      ' pc60029 ' :' pc60010 rpc60pt4 '      ' pc60033 ' :' pc60014 rpc60nw4 '      ' pc60037 '   |'/
 '|                                                                          :                                   :                                     |'/
 '|   Spouse Did Not Work In 1999         ' pc60007 rpc60ft5 '      ' pc60030 ' :' pc60011 rpc60pt5 '      ' pc60034 ' :' pc60015 rpc60nw5 '      ' pc60038 '   |'/
 '|                                                                          :                                   :                                     |'/
 '|  Other Families:                      ' pc60of1 rpc60ft6 '      ' pc60of4 ' :' pc60of2 rpc60pt6 '      ' pc60of5 ' :' pc60of3 rpc60nw6 '      ' pc60of6 '   |'/
 '|   Male Householder, No Wife           ' pc60018 rpc60ft7 '      ' pc60041 ' :' pc60019 rpc60pt7 '      ' pc60042 ' :' pc60020 rpc60nw7 '      ' pc60043 '   |'/
 '|   Female Householder, No Husband      ' pc60022 rpc60ft8 '      ' pc60045 ' :' pc60023 rpc60pt8 '      ' pc60046 ' :' pc60024 rpc60nw8 '      ' pc60047 '   |'/
 '|----------------------------------------------------------------------------------------------------------------------------------------------------|'/
 '| PCT61. RATIO OF INCOME IN 1999 TO POVERTY LEVEL OF FAMILIES BY FAMILY TYPE BY PRESENCE AND AGE OF RELATED CHILDREN UNDER 18 YEARS OF AGE           |'/
 '|      Universe: Families                                                                                                                            |'/
 '|                                                                           1.00         1.30        1.50        1.85  :   Cumulative    Cumulative  |'/
 '|                                                               Under        to           to          to          and  :        Total         Total  |'/
 '|                                                   Total        1.00       1.29         1.49        1.84       Above  :   Under 1.50    Under 1.85  |'/
 '|                                                                                                                      :                             |'/
 '| Total Families:                              ' pc61001 ' ' p090002 ' ' pc61d2 ' ' pc61022 ' ' pc61042 ' ' pc61062 ' :   ' pc61as1 '   ' pc61bs1 ' |'/
 '|   Married-Couple Families:                   ' pc61t1  ' ' p090003 ' ' pc61d3 ' ' pc61023 ' ' pc61043 ' ' pc61063 ' :   ' pc61as2 '   ' pc61bs2 ' |'/ 
 '|                                                                                                                      :                             |'/
 '|     With Related Children Under 18 Years:    ' pc61t2  ' ' p090004 ' ' pc61d4 ' ' pc61024 ' ' pc61044 ' ' pc61064 ' :   ' pc61as3 '   ' pc61bs3 ' |'/ 
 '|       Under 5 Years Only                     ' pc61t3  ' ' p090005 ' ' pc61d5 ' ' pc61025 ' ' pc61045 ' ' pc61065 ' :   ' pc61as4 '   ' pc61bs4 ' |'/ 
 '|       Under 5 Years And 5 To 17 Years        ' pc61t4  ' ' p090006 ' ' pc61d6 ' ' pc61026 ' ' pc61046 ' ' pc61066 ' :   ' pc61as5 '   ' pc61bs5 ' |'/ 
 '|       5 To 17 Years Only                     ' pc61t5  ' ' p090007 ' ' pc61d7 ' ' pc61027 ' ' pc61047 ' ' pc61067 ' :   ' pc61as6 '   ' pc61bs6 ' |'/ 
 '|     No Related Children Under 18 Years       ' pc61t6  ' ' p090008 ' ' pc61d8 ' ' pc61028 ' ' pc61048 ' ' pc61068 ' :   ' pc61as7 '   ' pc61bs7 ' |'/ 
 '|                                                                                                                      :                             |'/
 '|  Other Families:                             ' pc61t7  ' ' p090009 ' ' pc61d9 ' ' pc61029 ' ' pc61049 ' ' pc61069 ' :   ' pc61as8 '   ' pc61bs8 ' |'/ 
 '|                                                                                                                      :                             |'/
 '|    Male Householder, No Wife Present:        ' pc61t8  ' ' p090010 ' ' pc61d10 ' ' pc61030 ' ' pc61050 ' ' pc61070 ' :   ' pc61as9 '   ' pc61bs9 ' |'/ 
 '|      With Related Children Under 18 Years:   ' pc61t9  ' ' p090011 ' ' pc61d11 ' ' pc61031 ' ' pc61051 ' ' pc61071 ' :   ' pc61as10 '   ' pc61bs10 ' |'/ 
 '|        Under 5 Years Only                    ' pc61t10 ' ' p090012 ' ' pc61d12 ' ' pc61032 ' ' pc61052 ' ' pc61072 ' :   ' pc61as11 '   ' pc61bs11 ' |'/ 
 '|        Under 5 Years And 5 To 17 Years       ' pc61t11 ' ' p090013 ' ' pc61d13 ' ' pc61033 ' ' pc61053 ' ' pc61073 ' :   ' pc61as12 '   ' pc61bs12 ' |'/ 
 '|        5 To 17 Years Only                    ' pc61t12 ' ' p090014 ' ' pc61d14 ' ' pc61034 ' ' pc61054 ' ' pc61074 ' :   ' pc61as13 '   ' pc61bs13 ' |'/ 
 '|      No Related Children Under 18 Years      ' pc61t13 ' ' p090015 ' ' pc61d15 ' ' pc61035 ' ' pc61055 ' ' pc61075 ' :   ' pc61as14 '   ' pc61bs14 ' |'/ 
 '|                                                                                                                      :                             |'/
 '|    Female Householder, No Husband Present:   ' pc61t14 ' ' p090016 ' ' pc61d16 ' ' pc61036 ' ' pc61056 ' ' pc61076 ' :   ' pc61as15 '   ' pc61bs15 ' |'/ 
 '|      With Related Children Under 18 Years:   ' pc61t15 ' ' p090017 ' ' pc61d17 ' ' pc61037 ' ' pc61057 ' ' pc61077 ' :   ' pc61as16 '   ' pc61bs16 ' |'/ 
 '|        Under 5 Years Only                    ' pc61t16 ' ' p090018 ' ' pc61d18 ' ' pc61038 ' ' pc61058 ' ' pc61078 ' :   ' pc61as17 '   ' pc61bs17 ' |'/ 
 '|        Under 5 Years And 5 To 17 Years       ' pc61t17 ' ' p090019 ' ' pc61d19 ' ' pc61039 ' ' pc61059 ' ' pc61079 ' :   ' pc61as18 '   ' pc61bs18 ' |'/ 
 '|        5 To 17 Years Only                    ' pc61t18 ' ' p090020 ' ' pc61d20 ' ' pc61040 ' ' pc61060 ' ' pc61080 ' :   ' pc61as19 '   ' pc61bs19 ' |'/ 
 '|      No Related Children Under 18 Years      ' pc61t19 ' ' p090021 ' ' pc61d21 ' ' pc61041 ' ' pc61061 ' ' pc61081 ' :   ' pc61as20 '   ' pc61bs20 ' |'/ 
 '------------------------------------------------------------------------------------------------------------------------------------------------------'.

