* primary profile page 1 - primprfp1.sps .

formats p001001 to p003001,p005001 to p005007,p013001 to p013019,p006001 to p006008,
        p007001 to p007017,p018001 to p018019,pc01001 to pc01007,p008001 to p008079,
        p009001 to p009027,p010001 to p010019(comma11)/p004001(pct11.1)/
        p011001 to p011021(comma10).

do repeat t=p18t1 to p18t8/m=p018003 to p018010/f=p018012 to p018019.
compute t=sum(m,f).
formats t(comma11).
end repeat.


print eject /
 '   2000 Census of Population and Housing - Summary File 3         ' !Statenm ' State Data Center'+
 '           Primary Profile, Page 1' /
 '---------------------------------------------------------------------------------------------'+
 '---------------------------------------------------------'/
 '| State: ' stusab '  Area Name: ' name '                                 |'/ 
 '|  County: ' county  '        MCD/CCD: ' cousubfp '        Place: ' placefp  '        Tract: '
  tract '        Block Group: ' blkgrp  '                                             |'/
 '============================================================================================='+
 '========================================================='/ 
 '|P1/P2/P3/P4/P5 PERSONS               |P13 HOUSEHOLD TYPE BY AGE      |P8 AGE BY SEX                 |P9/P11 HOUSEHOLD TYPE BY RELATIONSHIP          |'/
 '|Universe: Total Population           |    OF HOUSEHOLDER             |Universe: Total Population    |Universe: Total Population w/Pop 65 and Over   |'/
 '|                                     |Universe: Households           |                              |                                               |'/
 '|Total Population         ' p001001  '|                               |             Male      Female |                              Total        65+ |'/
 '|Unweighted Sample Count  ' p002001  '| Age        Family   Nonfamily |                              |In Households:          ' p009002 p011002 '|'/
 '|100-Percent Count        ' p003001  '|Total: ' p013002 p013011      '|Total:' p008002 p008041      '|  Family Households:    ' p009003 p011003 '|'/
 '|Percent of Persons                   | 15-24 ' p013003 p013012      '|                              |   Householder:         ' p009004 p011004 '|'/
 '| in Sample               ' p004001  '| 25-34 ' p013004 p013013      '|   <1 ' p008003 p008042      '|    Male                ' p009005 p011005 '|'/
 '|                                     | 35-44 ' p013005 p013014      '|    1 ' p008004 p008043      '|    Female              ' p009006 p011006 '|'/
 '|Urban:                   ' p005002  '| 45-54 ' p013006 p013015      '|    2 ' p008005 p008044      '|   Spouse               ' p009007 p011007 '|'/
 '| Inside Urbanized Areas  ' p005003  '| 55-64 ' p013007 p013016      '|    3 ' p008006 p008045      '|   Parent               ' p009014 p011008 '|'/
 '| Inside Urban Clusters   ' p005004  '| 65-74 ' p013008 p013017      '|    4 ' p008007 p008046      '|   Child:               ' p009008 '           |'/
 '|Rural:                   ' p005005  '| 75-84 ' p013009 p013018      '|    5 ' p008008 p008047      '|    Natural-born        ' p009009 '           |'/
 '| Farm                    ' p005006  '| 85+   ' p013010 p013019      '|                              |    Adopted             ' p009010 '           |'/
 '| Nonfarm                 ' p005007  '|                               |    6 ' p008009 p008048      '|    Step                ' p009011 '           |'/
 '|---------------------------------------------------------------------|    7 ' p008010 p008049      '|   Grandchild           ' p009012 '           |'/
 '|P6/P7 POPULATION BY RACE AND HISPANIC OR LATINO ORIGIN               |    8 ' p008011 p008050      '|   Brother or Sister    ' p009013 '           |'/
 '|Universe: Total Population                                           |    9 ' p008012 p008051      '|   Other Relatives      ' p009015 p011009 '|'/
 '|                                                            Hispanic |   10 ' p008013 p008052      '|   Nonrelatives         ' p009016 p011010 '|'/
 '|                                                   Total   or Latino |                              |  Nonfamily Households: ' p009017 p011011 '|'/
 '|Total Population:                            ' p006001 p007010      '|   11 ' p008014 p008053      '|   Male Householder:    ' p009018 p011012 '|'/
 '| White Alone                                 ' p006002 p007011      '|   12 ' p008015 p008054      '|    Living Alone        ' p009019 p011013 '|'/
 '| Black/African American Alone                ' p006003 p007012      '|   13 ' p008016 p008055      '|    Not Living Alone    ' p009020 p011014 '|'/
 '| American Indian/Alaska Native Alone         ' p006004 p007013      '|   14 ' p008017 p008056      '|   Female Householder:  ' p009021 p011015 '|'/
 '| Asian Alone                                 ' p006005 p007014      '|   15 ' p008018 p008057      '|    Living Alone        ' p009022 p011016 '|'/
 '| Native Hawaiian/Other Pacific Islander Alone' p006006 p007015      '|                              |    Not Living Alone    ' p009023 p011017 '|'/
 '| Some Other Race Alone                       ' p006007 p007016      '|   16 ' p008019 p008058      '|   Nonrelatives         ' p009024 p011018 '|'/
 '| Two or More Races                           ' p006008 p007017      '|   17 ' p008020 p008059      '|In Group Quarters:      ' p009025 p011019 '|'/
 '|---------------------------------------------------------------------|   18 ' p008021 p008060      '|  Institutionalized     ' p009026 p011020 '|'/
 '|P18 SEX BY MARITAL STATUS                                            |   19 ' p008022 p008061      '|  Noninstitutionalized  ' p009027 p011021 '|'/
 '|Universe: Population 15 Years and Over                               |   20 ' p008023 p008062      '|-----------------------------------------------|'/
 '|                                                                     |                              |P10 HOUSEHOLD SIZE BY TYPE BY PRESENCE OF OWN  |'/
 '|                                     Total          Male      Female |   21 ' p008024 p008063      '|    CHILDREN UNDER 18 YEARS                    |'/
 '|Total Population 15 and over:  ' p018001 '  ' p018002 p018011       '|22-24 ' p008025 p008064      '|Universe: Households (' p010001(comma11)')             |'/
 '|  Never Married                ' p18t1   '  ' p018003 p018012       '|25-29 ' p008026 p008065      '|                                               |'/
 '|  Now Married:                 ' p18t2   '  ' p018004 p018013       '|30-34 ' p008027 p008066      '|1-Person Households:               ' p010002 '|'/
 '|   Spouse Present              ' p18t3   '  ' p018005 p018014       '|35-39 ' p008028 p008067      '|  Male Householder                 ' p010003 '|'/
 '|   Spouse Absent:              ' p18t4   '  ' p018006 p018015       '|                              |  Female Householder               ' p010004 '|'/
 '|    Separated                  ' p18t5   '  ' p018007 p018016       '|40-44 ' p008029 p008068      '|2-or-More-Person Households:       ' p010005 '|'/
 '|    Other                      ' p18t6   '  ' p018008 p018017       '|45-49 ' p008030 p008069      '|  Family Households:               ' p010006 '|'/
 '|  Widowed                      ' p18t7   '  ' p018009 p018018       '|50-54 ' p008031 p008070      '|   Married Couple Fam Households:  ' p010007 '|'/
 '|  Divorced                     ' p18t8   '  ' p018010 p018019       '|55-59 ' p008032 p008071      '|    With Own Children Under 18     ' p010008 '|'/
 '|---------------------------------------------------------------------|                              |    No Own Children Under 18       ' p010009 '|'/
 '|PCT1 UNMARRIED-PARTNER HOUSEHOLDS BY SEX OF PARTNERS                 |60-61 ' p008033 p008072      '|   Other Family Households:        ' p010010 '|'/
 '|Universe: Households                                                 |62-64 ' p008034 p008073      '|    Male Householder, no Wife:     ' p010011 '|'/
 '|                                                                     |65-66 ' p008035 p008074      '|     With Own Children Under 18    ' p010012 '|'/
 '|Total Households:                                        ' pc01001  '|67-69 ' p008036 p008075      '|     No Own Children Under 18      ' p010013 '|'/
 '|  Unmarried-partner Households:                          ' pc01002  '|                              |    Female Householder, no Husband:' p010014 '|'/
 '|    Male Householder and Male Partner                    ' pc01003  '|70-74 ' p008037 p008076      '|     With Own Children Under 18    ' p010015 '|'/
 '|    Male Householder and Female Partner                  ' pc01004  '|75-79 ' p008038 p008077      '|     No Own Children Under 18      ' p010016 '|'/
 '|    Female Householder and Female Partner                ' pc01005  '|80-84 ' p008039 p008078      '|  Nonfamily Households:            ' p010017 '|'/
 '|    Female Householder and Male Partner                  ' pc01006  '|85+   ' p008040 p008079      '|   Male Householder                ' p010018 '|'/
 '|  All Other Households                                   ' pc01007  '|                              |   Female Householder              ' p010019 '|'/
 '------------------------------------------------------------------------------------------------------------------------------------------------------'.
