* primary profile page 10 - primprfp10.sps .

formats p058001 to p066003(comma11).

do repeat m=p67m,p68m,p69m,p70m,p71m,p72m,p73m,p74m,p75m/
          h=p058002,p059002,p060002,p061002,p062002,p063002,p064002,p065002,p066002/
          a=p067001 to p075001.
compute m=a/h.
formats m(dollar11).
end repeat.

formats p085001 to p085003,pc47001 to pc47003(dollar11)/
        p088001 to p088010,p087001 to p087017,p159a001 to p159i017,
        pc50001 to pc50144(comma11).

do repeat t=pc50501 to pc50510/a5=pc50014 to pc50023/
          a6=pc50025 to pc50034.
compute t=sum(a5,a6).
formats t(comma11).
end repeat.

do repeat t=pc501201 to pc501210/a12=pc50036 to pc50045/
          a15=pc50047 to pc50056/a16=pc50058 to pc50067.
compute t=sum(a12,a15,a16).
formats t(comma11).
end repeat.

do repeat t=pc501801 to pc501810/a18=pc50069 to pc50078/
          a25=pc50080 to pc50089/a35=pc50091 to pc50100.
compute t=sum(a18,a25,a35).
formats t(comma11).
end repeat.

do repeat t=pc504501 to pc504510/a45=pc50102 to pc50111/
          a55=pc50113 to pc50122.
compute t=sum(a45,a55).
formats t(comma11).
end repeat.

do repeat t=pc506501 to pc506510/a65=pc50124 to pc50133/
          a75=pc50135 to pc50144.
compute t=sum(a65,a75).
formats t(comma11).
end repeat.

do repeat pct=p88pc1 to p88pc10/p=p088001 to p088010.
compute pct=(p/p088001)*100.
if (p088001=0)pct=0.
formats pct(pct6.1).
end repeat.

compute pp88c3=sum(p88pc2,p88pc3).
compute pp88c4=sum(pp88c3,p88pc4).
compute pp88c5=sum(pp88c4,p88pc5).
compute pp88c6=sum(pp88c5,p88pc6).
compute pp88c7=sum(pp88c6,p88pc7).
compute pp88c8=sum(pp88c7,p88pc8).
compute pp88c9=sum(pp88c8,p88pc9).
compute pp88c10=sum(pp88c9,p88pc10).
formats pp88c3 to pp88c10(pct6.1).

set width 150 .
print eject /
 '   2000 Census of Population and Housing - Summary File 3         ' !Statenm ' State Data Center'+
 '           Primary Profile, Page 10' /
 '---------------------------------------------------------------------------------------------'+
 '---------------------------------------------------------'/
 '| State: ' stusab '  Area Name: ' name '                                 |'/ 
 '|  County: ' county  '        MCD/CCD: ' cousubfp '        Place: ' placefp  '        Tract: '
  tract '        Block Group: ' blkgrp  '                                             |'/
 '============================================================================================='+
 '========================================================='/ 
 '|P58-P75 SOURCE OF HOUSEHOLD INCOME IN 1999  | P85/PCT47 MEDIAN EARNINGS IN 1999 (DOLLARS) | PCT50 RATIO OF INCOME IN 1999 TO POVERTY LEVEL BY AGE   |'/
 '|Universe: Households with income from each  | Univ.: Population 16 and over with earnings | Universe:  Population for whom poverty status is        |'/
 '|          specified source                  |                                             |            determined                                   |'/
 '|                                            |                  -Median Earnings in 1999-  |                                                         |'/
 '|                     Households        Mean |               Worked Full-Time              |                       Under 5      5 to 11     12 to 17 |'/
 '|                           With        From |                  Year-Round          Total  | Under 0.50        ' pc50003 ' ' pc50501 ' ' pc501201 '|'/  
 '|                         Source      Source |                                             | 0.50 - 0.74       ' pc50004 ' ' pc50502 ' ' pc501202 '|'/
 '|                                            | Total:          ' pc47001 '   ' p085001   ' | 0.75 - 0.99       ' pc50005 ' ' pc50503 ' ' pc501203 '|'/
 '| Earnings           ' p058002 p67m         '|   Male          ' pc47002 '   ' p085002   ' | 1.00 - 1.24       ' pc50006 ' ' pc50504 ' ' pc501204 '|'/
 '|                                            |   Female        ' pc47003 '   ' p085003   ' | 1.25 - 1.29       ' pc50007 ' ' pc50505 ' ' pc501205 '|'/
 '| Wages or Salary    ' p059002 p68m         '|---------------------------------------------| 1.30 - 1.49       ' pc50008 ' ' pc50506 ' ' pc501206 '|'/
 '|                                            | P88 RATIO OF INCOME IN 1999 TO POVERTY LEVEL| 1.50 - 1.74       ' pc50009 ' ' pc50507 ' ' pc501207 '|'/
 '| Self Employment    ' p060002 p69m         '| Universe: Population for whom poverty       | 1.75 - 1.84       ' pc50010 ' ' pc50508 ' ' pc501208 '|'/
 '|                                            |           status is determined              | 1.85 - 1.99       ' pc50011 ' ' pc50509 ' ' pc501209 '|'/
 '| Interest, Dividends,                       |                                  Cumulative | 2.00 & over       ' pc50012 ' ' pc50510 ' ' pc501210 '|'/
 '| or Net Rental      ' p061002 p70m         '|                         Persons     Percent |                                                         |'/ 
 '|                                            |                                             |                      18 to 44     45 to 64    65 & Over |'/
 '| Social Security    ' p062002 p71m         '| Total Pov. Univ:    ' p088001 '     ' p88pc1  '| Under 0.50        ' pc501801 ' ' pc504501 ' ' pc506501 '|'/ 
 '|                                            |   Under 0.50        ' p088002 '     ' p88pc2  '| 0.50 - 0.74       ' pc501802 ' ' pc504502 ' ' pc506502 '|'/
 '| Supplemental                               |   0.50 - 0.74       ' p088003 '     ' pp88c3  '| 0.75 - 0.99       ' pc501803 ' ' pc504503 ' ' pc506503 '|'/
 '| Security (SSI)     ' p063002 p72m         '|   0.75 - 0.99       ' p088004 '     ' pp88c4  '| 1.00 - 1.24       ' pc501804 ' ' pc504504 ' ' pc506504 '|'/
 '|                                            |   1.00 - 1.24       ' p088005 '     ' pp88c5  '| 1.25 - 1.29       ' pc501805 ' ' pc504505 ' ' pc506505 '|'/
 '| Public Assistance  ' p064002 p73m         '|   1.25 - 1.49       ' p088006 '     ' pp88c6  '| 1.30 - 1.49       ' pc501806 ' ' pc504506 ' ' pc506506 '|'/
 '|                                            |   1.50 - 1.74       ' p088007 '     ' pp88c7  '| 1.50 - 1.74       ' pc501807 ' ' pc504507 ' ' pc506507 '|'/
 '| Retirement         ' p065002 p74m         '|   1.75 - 1.84       ' p088008 '     ' pp88c8  '| 1.75 - 1.84       ' pc501808 ' ' pc504508 ' ' pc506508 '|'/
 '|                                            |   1.85 - 1.99       ' p088009 '     ' pp88c9  '| 1.85 - 1.99       ' pc501809 ' ' pc504509 ' ' pc506509 '|'/
 '| Other Types        ' p066002 p75m         '|   2.00 & over       ' p088010 '     ' pp88c10 '| 2.00 & over       ' pc501810 ' ' pc504510 ' ' pc506510 '|'/
 '|----------------------------------------------------------------------------------------------------------------------------------------------------|'/
 '| P87/P159A-I POVERTY STATUS IN 1999 BY AGE BY RACE AND HISPANIC/LATINO ORIGIN                                                                       |'/
 '| Universe: Persons for whom poverty status is determined                                                                                            |'/
 '|                                                                        ----Black/African----   ----American Indian/---                             |'/
 '|                    ------All Races------ :  ------White Alone-----     ----American Alone---   --Alaska Native Alone--     ------Asian Alone------ |'/
 '|                        Below      Above  :       Below       Above         Below       Above         Below       Above          Below        Above |'/
 '|                                          :                                                                                                         |'/
 '|Total Pov. Univ.: ' p087002 p087010 ': ' p159a002 p159a010 '  ' p159b002 p159b010 '  ' p159c002 p159c010 '   ' p159d002 ' ' p159d010 '|'/
 '|  Under 5 Years   ' p087003 p087011 ': ' p159a003 p159a011 '  ' p159b003 p159b011 '  ' p159c003 p159c011 '   ' p159d003 ' ' p159d011 '|'/
 '|  5 Years         ' p087004 p087012 ': ' p159a004 p159a012 '  ' p159b004 p159b012 '  ' p159c004 p159c012 '   ' p159d004 ' ' p159d012 '|'/
 '|  6 to 11 Years   ' p087005 p087013 ': ' p159a005 p159a013 '  ' p159b005 p159b013 '  ' p159c005 p159c013 '   ' p159d005 ' ' p159d013 '|'/
 '|  12 to 17 Years  ' p087006 p087014 ': ' p159a006 p159a014 '  ' p159b006 p159b014 '  ' p159c006 p159c014 '   ' p159d006 ' ' p159d014 '|'/
 '|  18 to 64 Years  ' p087007 p087015 ': ' p159a007 p159a015 '  ' p159b007 p159b015 '  ' p159c007 p159c015 '   ' p159d007 ' ' p159d015 '|'/
 '|  65 to 74 Years  ' p087008 p087016 ': ' p159a008 p159a016 '  ' p159b008 p159b016 '  ' p159c008 p159c016 '   ' p159d008 ' ' p159d016 '|'/
 '|  75 Years & Over ' p087009 p087017 ': ' p159a009 p159a017 '  ' p159b009 p159b017 '  ' p159c009 p159c017 '   ' p159d009 ' ' p159d017 '|'/
 '|                                                                                                                                                    |'/
 '|                  Native Hawaiian & Other                                                     :                              -----White Alone,----- |'/
 '|                  -Pacific Islander Alone    ---Other Race Alone---   ---Two or More Races--- :  --Hispanic or Latino--      Not Hispanic or Latino |'/
 '|                        Below       Above         Below       Above         Below       Above :       Below       Above          Below        Above |'/
 '|                                                                                              :                                                     |'/
 '|Total Pov. Univ.: ' p159e002 p159e010 '  ' p159f002 p159f010 '  ' p159g002 p159g010 ': ' p159h002 p159h010 '   ' p159i002 ' ' p159i010 '|'/
 '|  Under 5 Years   ' p159e003 p159e011 '  ' p159f003 p159f011 '  ' p159g003 p159g011 ': ' p159h003 p159h011 '   ' p159i003 ' ' p159i011 '|'/
 '|  5 Years         ' p159e004 p159e012 '  ' p159f004 p159f012 '  ' p159g004 p159g012 ': ' p159h004 p159h012 '   ' p159i004 ' ' p159i012 '|'/
 '|  6 to 11 Years   ' p159e005 p159e013 '  ' p159f005 p159f013 '  ' p159g005 p159g013 ': ' p159h005 p159h013 '   ' p159i005 ' ' p159i013 '|'/
 '|  12 to 17 Years  ' p159e006 p159e014 '  ' p159f006 p159f014 '  ' p159g006 p159g014 ': ' p159h006 p159h014 '   ' p159i006 ' ' p159i014 '|'/
 '|  18 to 64 Years  ' p159e007 p159e015 '  ' p159f007 p159f015 '  ' p159g007 p159g015 ': ' p159h007 p159h015 '   ' p159i007 ' ' p159i015 '|'/
 '|  65 to 74 Years  ' p159e008 p159e016 '  ' p159f008 p159f016 '  ' p159g008 p159g016 ': ' p159h008 p159h016 '   ' p159i008 ' ' p159i016 '|'/
 '|  75 Years & Over ' p159e009 p159e017 '  ' p159f009 p159f017 '  ' p159g009 p159g017 ': ' p159h009 p159h017 '   ' p159i009 ' ' p159i017 '|'/
 '------------------------------------------------------------------------------------------------------------------------------------------------------'.
