* primary profile page 8 - primprfp8.sps .

do repeat t=p39t1 to p39t10/m=p039003 to p039012/f=p039014 to p039023.
compute t=sum(m,f).
formats t(comma11).
end repeat.

formats p040001 to p040021,p026001 to p031015(comma11).

compute p33m=p033001/p032001.
formats p33m(f3).

print eject /
 '   2000 Census of Population and Housing - Summary File 3         ' !Statenm ' State Data Center'+
 '           Primary Profile, Page 8' /
 '---------------------------------------------------------------------------------------------'+
 '---------------------------------------------------------'/
 '| State: ' stusab '  Area Name: ' name '                                 |'/ 
 '|  County: ' county  '        MCD/CCD: ' cousubfp '        Place: ' placefp  '        Tract: '
  tract '        Block Group: ' blkgrp  '                                             |'/
 '============================================================================================='+
 '========================================================='/ 
 '|P26/P27/P28/P29 PLACE OF WORK                        | P30 MEANS OF TRANSPORTATION TO WORK    | P39 ARMED FORCES STATUS/VETERAN STATUS BY AGE       |'/
 '|Universe: Workers 16 years and over                  | Universe: Workers 16 years and over    | Universe:  Population 18 years and over             |'/
 '|                                                     |                                        |                            18 to 64       65 & over |'/
 '|Total workers 16 years and over:         ' p026001  '| Total workers 16 & over:   ' p030001  '|                                                     |'/
 '|                                                     |                                        | Total 18 and over:      ' p39t1 '    ' p39t6     '|'/
 '| Worked in state of residence:           ' p026002  '|  Car, truck, or van:       ' p030002  '|   In Armed Forces       ' p39t2 '    ' p39t7     '|'/
 '|  Worked in county of residence          ' p026003  '|   Drove alone              ' p030003  '|   Civilian:             ' p39t3 '    ' p39t8     '|'/
 '|  Worked outside county of residence     ' p026004  '|   Car Pooled               ' p030004  '|    Veteran              ' p39t4 '    ' p39t9     '|'/
 '| Worked outside state of residence       ' p026005  '|                                        |    NonVeteran           ' p39t5 '    ' p39t10    '|'/
 '|                                                     |  Public transportation:    ' p030005  '|-----------------------------------------------------|'/
 '| Living in an MSA/PMSA:                  ' p028002  '|   Bus or trolley bus       ' p030006  '| P40 PERIOD OF MILITARY SERVICE                      |'/
 '|                                                     |   Streetcar or trolley car             | Universe: Civilian veterans 18 years and over       |'/
 '|  Living in a central city:              ' p028003  '|   (publico in Puerto Rico) ' p030007  '|                                                     |'/
 '|   Worked in MSA/PMSA of residence:      ' p028004  '|   Subway or elevated       ' p030008  '| Total civilian veterans 18 & over:      ' p040001 '|'/
 '|    Central city                         ' p028005  '|   Railroad                 ' p030009  '|                                                     |'/
 '|    Remainder of this MSA/PMSA           ' p028006  '|   Ferryboat                ' p030010  '|   August 1990 or later                              |'/
 '|   Worked outside MSA/PMSA of residence: ' p028007  '|   Taxicab                  ' p030011  '|    (Including Persian Gulf War):        ' p040002 '|'/
 '|    Worked in a different MSA/PMSA:      ' p028008  '|                                        |    Served in Vietnam era                ' p040003 '|'/
 '|     Central city                        ' p028009  '|  Motorcycle                ' p030012  '|    No Vietnam era service:              ' p040004 '|'/
 '|     Remainder of different MSA/PMSA     ' p028010  '|  Bicycle                   ' p030013  '|     Served September 1980 or later:     ' p040005 '|'/
 '|    Worked outside any MSA/PMSA          ' p028011  '|  Walked                    ' p030014  '|      Served under 2 years               ' p040006 '|'/
 '|                                                     |  Other means               ' p030015  '|      Served 2 years or more             ' p040007 '|'/
 '|  Living in remainder of MSA/PMSA:       ' p028012  '|                                        |     Served prior to September 1980      ' p040008 '|'/
 '|   Worked in MSA/PMSA of residence:      ' p028013  '|  Worked at Home            ' p030016  '|                                                     |'/
 '|    Central city                         ' p028014  '|                                        |   May 1975-July 1990 only:              ' p040009 '|'/
 '|    Remainder of this MSA/PMSA           ' p028015  '|----------------------------------------|    September 1980-July 1990 only:       ' p040010 '|'/
 '|   Worked outside MSA/PMSA of residence: ' p028016  '| P31/P32/P33 TRAVEL TIME TO WORK        |     Served under 2 years                ' p040011 '|'/
 '|    Worked in different MSA/PMSA:        ' p028017  '| Universe: Workers 16 years and over    |     Served 2 years or more              ' p040012 '|'/
 '|     Central city                        ' p028018  '|                                        |    Other May 1975-July 1990 service     ' p040013 '|'/
 '|     Remainder of different MSA/PMSA     ' p028019  '| Total workers 16 & over:   ' p031001  '|   Vietnam era, no Korean War,                       |'/
 '|    Worked outside any MSA/PMSA          ' p028020  '|                                        |    no World War II,                                 |'/
 '|                                                     |  Did not work at home:     ' p031002  '|    no August 1990 or later              ' p040014 '|'/
 '| Not living in an MSA/PMSA:              ' p028021  '|                                        |   Vietnam Era and Korean War,                       |'/
 '|  Worked in an MSA/PMSA:                 ' p028022  '|   Less than 5 minutes      ' p031003  '|    no World War II,                                 |'/
 '|   Central city                          ' p028023  '|   5-9 minutes              ' p031004  '|    no August 1990 or later              ' p040015 '|'/
 '|   Remainder of MSA/PMSA                 ' p028024  '|   10-14 minutes            ' p031005  '|   Vietnam Area, Korean War, and                     |'/
 '|  Worked outside any MSA/PMSA            ' p028025  '|   15-19 minutes            ' p031006  '|    World War II,                                    |'/
 '|                                                     |   20-24 minutes            ' p031007  '|    no August 1990 or later              ' p040016 '|'/
 '| Living in a place:                      ' p027002  '|   25-29 minutes            ' p031008  '|                                                     |'/
 '|  Worked in place of residence           ' p027003  '|                                        |   February 1955-July 1964 only          ' p040017 '|'/
 '|  Worked outside place of residence      ' p027004  '|   30-34 minutes            ' p031009  '|                                                     |'/
 '| Not living in a place                   ' p027005  '|   35-39 minutes            ' p031010  '|   Korean War, no Vietnam era,                       |'/
 '|                                                     |   40-44 minutes            ' p031011  '|    no World War II                      ' p040018 '|'/
 '| Living in 12 selected states                        |   45-59 minutes            ' p031012  '|   Korean War and World War II,                      |'/
 '| (CT/ME/MA/MI/MN/NH/NJ/NY/PA/RI/VT/WI):  ' p029002  '|   60-89 minutes            ' p031013  '|    no Vietnam era                       ' p040019 '|'/
 '|  Worked in MCD of residence             ' p029003  '|   90 minutes or More       ' p031014  '|                                                     |'/
 '|  Worked outside MCD of residence        ' p029004  '|                                        |   World War II, no Korean War,                      |'/
 '| Not living in the 12 selected states    ' p029005  '|   Mean travel time: ' p33m 'minutes        |    no Vietnam era                       ' p040020 '|'/
 '|                                                     |                                        |                                                     |'/
 '|                                                     |  Worked at home            ' p031015  '|   Other service only                    ' p040021 '|'/
 '------------------------------------------------------------------------------------------------------------------------------------------------------'/.
