* secondary profile, page3 - secprfp3.sps .

formats p032001 to p032013(comma11).
compute p32pub=sum(p032003,p032006,p032009,p032012).
compute p32oth=sum(p032004,p032007,p032010,p032013).
formats p32pub,p32oth(comma11).

do repeat p=p032001 to p032013,p32pub,p32oth/
          pct=pp32001 to pp32013,pp32pub,pp32oth.
compute pct=(p/p032001)*100.
if (p032001=0)pct=0.
formats pct(f5.1).
end repeat.

formats p025001 to p025035(comma11).
do repeat p=p025001 to p025035/pct=pp25001 to pp25035.
compute pct=(p/p025001)*100.
if (p025001=0)pct=0.
formats pct(f5.1).
end repeat.

formats p034001 to p034017(comma11).
do repeat p=p034001 to p034017/pct=pp34001 to pp34017.
compute pct=(p/p034001)*100.
if (p034001=0)pct=0.
formats pct(f5.1).
end repeat.

formats p035001 to p035010(comma11).
do repeat p=p035001 to p035010/pct=pp35001 to pp35010.
compute pct=(p/p035001)*100.
if (p035001=0)pct=0.
formats pct(f5.1).
end repeat.

formats p024001 to p024018(comma11).
do repeat p=p024001 to p024018/pct=pp24001 to pp24018.
compute pct=(p/p024001)*100.
if (p024001=0)pct=0.
formats pct(f5.1).
end repeat.

compute totmin=p033001/p032001.
compute pubmin=(p033003+p033006+p033009+p033012)/(p032003+p032006+p032009+p032012).
compute othmin=(p033004+p033007+p033010+p033013)/(p032004+p032007+p032010+p032013).
formats totmin pubmin othmin(f3).

print eject /
 '   2000 Census of Population and Housing - Summary File 3         ' !Statenm ' State Data Center'+
 '         Secondary Profile, Page 3' /
 '---------------------------------------------------------------------------------------------'+
 '---------------------------------------------------------'/
 '| State: ' stusab '  Area Name: ' name '                                 |'/ 
 '|  County: ' county  '        MCD/CCD: ' cousubfp '        Place: ' placefp  '        Tract: '
  tract '        Block Group: ' blkgrp  '                                             |'/
 '============================================================================================='+
 '========================================================='/ 
 '| P32/P33 TRAVEL TIME TO WORK BY MEANS OF TRANSPORTATION TO WORK                        | P34 TIME LEAVING HOME TO GO TO WORK                        |'/
 '| Universe: Workers 16 years old and over who did not work at home                      | Universe: Workers 16 years old and over               Pct. |'/
 '|                                                                                       | Total workers 16 years old & over:     ' p034001 '  ' pp34001 '|'/
 '|                                                    Public                Other        |   Did not work at home:                ' p034002 '  ' pp34002 '|'/
 '|                                Total   Pct.        Transp.  Pct.         Means   Pct. |    12:00 a.m. to 4:59 a.m.             ' p034003 '  ' pp34003 '|'/
 '|Total out-of-home workers:' p032001 ' ' pp32001 '  ' p32pub  ' ' pp32pub '  ' p32oth  ' ' pp32oth '|    5:00 a.m. to 5:29 a.m.              ' p034004 '  ' pp34004 '|'/
 '|   Less than 30 min.      ' p032002 ' ' pp32002 '  ' p032003 ' ' pp32003 '  ' p032004 ' ' pp32004 '|    5:30 a.m. to 5:59 a.m.              ' p034005 '  ' pp34005 '|'/
 '|   30 to 44 min.          ' p032005 ' ' pp32005 '  ' p032006 ' ' pp32006 '  ' p032007 ' ' pp32007 '|    6:00 a.m. to 6:29 a.m.              ' p034006 '  ' pp34006 '|'/
 '|   45 to 59 min.          ' p032008 ' ' pp32008 '  ' p032009 ' ' pp32009 '  ' p032010 ' ' pp32010 '|    6:30 a.m. to 6:59 a.m.              ' p034007 '  ' pp34007 '|'/
 '|   60 or more min.        ' p032011 ' ' pp32011 '  ' p032012 ' ' pp32012 '  ' p032013 ' ' pp32013 '|    7:00 a.m. to 7:29 a.m.              ' p034008 '  ' pp34008 '|'/
 '|Mean travel time to work         'totmin 'minutes          'pubmin 'minutes          'othmin 'minutes |    7:30 a.m. to 7:59 a.m.              ' p034009 '  ' pp34009 '|'/
 '|---------------------------------------------------------------------------------------|    8:00 a.m. to 8:29 a.m.              ' p034010 '  ' pp34010 '|'/
 '| P25 RESIDENCE IN 1995 - MSA/PMSA LEVEL                                                |    8:30 a.m. to 8:59 a.m.              ' p034011 '  ' pp34011 '|'/
 '| Universe: Population 5 years old and over                                             |    9:00 a.m. to 9:59 a.m.              ' p034012 '  ' pp34012 '|'/
 '|                                                                                       |    10:00 a.m. to 10:59 a.m.            ' p034013 '  ' pp34013 '|'/
 '| Total population 5 years old & over:        ' p025001 '  ' pp25001 '                      |    11:00 a.m. to 11:59 a.m.            ' p034014 '  ' pp34014 '|'/
 '|   Living in an MSA/PMSA in 2000:            ' p025002 '  ' pp25002 '                      |    12:00 p.m. to 3:59 p.m.             ' p034015 '  ' pp34015 '|'/
 '|    Same house in 1995                       ' p025003 '  ' pp25003 '                      |    4:00 p.m. to 11:59 p.m.             ' p034016 '  ' pp34016 '|'/ 
 '|    Different house in 1995:                 ' p025004 '  ' pp25004 '                      |   Worked at home                       ' p034017 '  ' pp34017 '|'/
 '|     In United States in 1995:               ' p025005 '  ' pp25005 '                      |------------------------------------------------------------|'/
 '|      Same MSA/PMSA in 1995:                 ' p025006 '  ' pp25006 '                      | P35 PRIVATE VEHICLE OCCUPANCY                              |'/
 '|       Central city                          ' p025007 '  ' pp25007 '                      | Universe: Workers 16 years old and over               Pct. |'/
 '|       Remainder of this MSA/PMSA            ' p025008 '  ' pp25008 '                      | Total workers 16 years old & over:     ' p035001 '  ' pp35001 '|'/
 '|      Different MSA/PMSA in 1995:            ' p025009 '  ' pp25009 '                      |   Car, truck, or van:                  ' p035002 '  ' pp35002 '|'/
 '|       Central city                          ' p025010 '  ' pp25010 '                      |    Drove alone                         ' p035003 '  ' pp35003 '|'/
 '|       Remainder of different MSA/PMSA       ' p025011 '  ' pp25011 '                      |    Carpooled:                          ' p035004 '  ' pp35004 '|'/
 '|      Not in an MSA/PMSA in 1995             ' p025012 '  ' pp25012 '                      |     2-person carpool                   ' p035005 '  ' pp35005 '|'/
 '|     In Puerto Rico in 1995:                 ' p025013 '  ' pp25013 '                      |     3-person carpool                   ' p035006 '  ' pp35006 '|'/ 
 '|      Same MSA/PMSA:                         ' p025014 '  ' pp25014 '                      |     4-person carpool                   ' p035007 '  ' pp35007 '|'/
 '|       Central city                          ' p025015 '  ' pp25015 '                      |     5- or 6-person carpool             ' p035008 '  ' pp35008 '|'/
 '|       Remainder of this MSA/PMSA            ' p025016 '  ' pp25016 '                      |     7- or more person carpool          ' p035009 '  ' pp35009 '|'/
 '|      Different MSA/PMSA in 1995:            ' p025017 '  ' pp25017 '                      |   Other means (incl. worked at home)   ' p035010 '  ' pp35010 '|'/
 '|       Central city                          ' p025018 '  ' pp25018 '                      |------------------------------------------------------------|'/ 
 '|       Remainder of different MSA/PMSA       ' p025019 '  ' pp25019 '                      | P24 RESIDENCE IN 1995 - STATE AND COUNTY LEVEL             |'/ 
 '|      Not in an MSA/PMSA in 1995             ' p025020 '  ' pp25020 '                      | Universe: Population 5 years old and over                  |'/
 '|     Elsewhere in 1995                       ' p025021 '  ' pp25021 '                      | Total Population 5 Years Old & Over:   ' p024001 '  ' pp24001 '|'/
 '|                                                                                       |   Same house in 1995                   ' p024002 '  ' pp24002 '|'/
 '|   Not living in an MSA/PMSA in 2000:        ' p025022 '  ' pp25022 '                      |   Different house in 1995:             ' p024003 '  ' pp24003 '|'/ 
 '|    Same house in 1995                       ' p025023 '  ' pp25023 '                      |    In United States in 1995            ' p024004 '  ' pp24004 '|'/ 
 '|    Different house in 1995:                 ' p025024 '  ' pp25024 '                      |     Same county                        ' p024005 '  ' pp24005 '|'/ 
 '|     In United States in 1995:               ' p025025 '  ' pp25025 '                      |     Different county:                  ' p024006 '  ' pp24006 '|'/  
 '|      In an MSA/PMSA in 1995:                ' p025026 '  ' pp25026 '                      |      Same state                        ' p024007 '  ' pp24007 '|'/
 '|       Central city                          ' p025027 '  ' pp25027 '                      |      Different state:                  ' p024008 '  ' pp24008 '|'/
 '|       Remainder of MSA/PMSA                 ' p025028 '  ' pp25028 '                      |       Northeast                        ' p024009 '  ' pp24009 '|'/
 '|      Not in an MSA/PMSA in 1995             ' p025029 '  ' pp25029 '                      |       Midwest                          ' p024010 '  ' pp24010 '|'/
 '|     In Puerto Rico in 1995:                 ' p025030 '  ' pp25030 '                      |       South                            ' p024011 '  ' pp24011 '|'/
 '|      In an MSA/PMSA in 1995:                ' p025031 '  ' pp25031 '                      |       West                             ' p024012 '  ' pp24012 '|'/
 '|       Central city                          ' p025032 '  ' pp25032 '                      |    In Puerto Rico in 1995:             ' p024013 '  ' pp24013 '|'/
 '|       Remainder of MSA/PMSA                 ' p025033 '  ' pp25033 '                      |     Same municipio                     ' p024014 '  ' pp24014 '|'/
 '|      Not in an MSA/PMSA                     ' p025034 '  ' pp25034 '                      |     Different municipio                ' p024015 '  ' pp24015 '|'/
 '|     Elsewhere in 1995                       ' p025035 '  ' pp25035 '                      |    Elsewhere in 1995:                  ' p024016 '  ' pp24016 '|'/
 '|                                                                                       |     U.S. Island Areas                  ' p024017 '  ' pp24017 '|'/
 '|                                                                                       |     Foreign country                    ' p024018 '  ' pp24018 '|'/
 '------------------------------------------------------------------------------------------------------------------------------------------------------'.

