* secondary profile, page4 - secprfp4.sps .

formats p042001 to p042049(comma11).
compute p42tm1=sum(p042004,p042007,p042014,p042021,p042024).
compute p42tm2=sum(p042008,p042015).
compute p42tm3=sum(p042009,p042016).
compute p42tm4=sum(p042005,p042010,p042017,p042022,p042025).
compute p42tm5=sum(p042011,p042018).
compute p42tm6=sum(p042012,p042019).
compute p42tf1=sum(p042028,p042031,p042038,p042045,p042048).
compute p42tf2=sum(p042032,p042039).
compute p42tf3=sum(p042033,p042040).
compute p42tf4=sum(p042029,p042034,p042041,p042046,p042049).
compute p42tf5=sum(p042035,p042042).
compute p42tf6=sum(p042036,p042043).
formats p42tm1 to p42tm6,p42tf1 to p42tf6(comma11).

do repeat t=p42t1 to p42t29/m=p42tm1 to p42tm6,p042003 to p042025/
          f=p42tf1 to p42tf6,p042027 to p042049.
compute t=sum(m,f).
formats t(comma11).
end repeat.

do repeat p=p042001,p42t1 to p42t29,p042002,p42tm1 to p42tm6,
            p042003 to p042026,p42tf1 to p42tf6,p042027 to p042049/
          pct=pp42001,pp42t1 to pp42t29,pp42002,pp42tm1 to pp42tm6,
            pp42003 to pp42026,pp42tf1 to pp42tf6,pp42027 to pp42049.
compute pct=(p/p042001)*100.
if (p042001=0)pct=0.
formats pct(f5.1).
end repeat.

formats p041001 to p041019(comma11).

do repeat t=p41t1 to p41t4/a5=p041003 to p041006/
          a16=p041008 to p041011/a65=p041015 to p041018.
compute t=sum(a5,a16,a65).
formats t(comma11).
end repeat.
compute p41t5=sum(p041012,p041019).
compute p41t6=p041013.
formats p41t5,p41t6(comma11).

do repeat p=p041001,p41t1 to p41t6,p041002 to p041019/
          pct=pp41001,pp41t1 to pp41t6,pp41002 to pp41019.
compute pct=(p/p041001)*100.
if (p041001=0)pct=0.
formats pct(f5.1).
end repeat.

formats p040001 to p040021(comma11).

do repeat p=p040001 to p040021/pct=pp40001 to pp40021.
compute pct=(p/p040001)*100.
if (p040001=0)pct=0.
formats pct(f5.1).
end repeat.

print eject /
 '   2000 Census of Population and Housing - Summary File 3         ' !Statenm ' State Data Center'+
 '         Secondary Profile, Page 4' /
 '---------------------------------------------------------------------------------------------'+
 '---------------------------------------------------------'/
 '| State: ' stusab '  Area Name: ' name '                                 |'/ 
 '|  County: ' county  '        MCD/CCD: ' cousubfp '        Place: ' placefp  '        Tract: '
  tract '        Block Group: ' blkgrp  '                                             |'/
 '============================================================================================='+
 '========================================================='/ 
 '| P42 DISABILITY STATUS BY EMPLOYMENT STATUS BY SEX BY AGE                       | P41 TYPES OF DISABILITY FOR THE CIVILIAN NONINSTITUTIONALIZED     |'/
 '| Universe: Civilian noninstitutionalized population 5 years old and over        |     POPULATION BY AGE                                             |'/
 '|                                                                                | Universe: Total disabilities tallied for the civilian             |'/
 '|                           Total   Pct.         Male   Pct.       Female   Pct. | noninstitutionalized population 5 years and over with disabilities|'/ 
 '| Total:              ' p042001 ' ' pp42001 ' ' p042002 ' ' pp42002 ' ' p042026 ' ' pp42026 '|                                                                   |'/
 '|  With a disability: ' p42t1   ' ' pp42t1  ' ' p42tm1  ' ' pp42tm1 ' ' p42tf1  ' ' pp42tf1 '|                                                              Pct. |'/
 '|   Employed*         ' p42t2   ' ' pp42t2  ' ' p42tm2  ' ' pp42tm2 ' ' p42tf2  ' ' pp42tf2 '| Total disabilities tallied for all age groups: ' p041001 ' ' pp41001 '|'/
 '|   Not employed*     ' p42t3   ' ' pp42t3  ' ' p42tm3  ' ' pp42tm3 ' ' p42tf3  ' ' pp42tf3 '|   Sensory disability                           ' p41t1   ' ' pp41t1  '|'/
 '|  No disability:     ' p42t4   ' ' pp42t4  ' ' p42tm4  ' ' pp42tm4 ' ' p42tf4  ' ' pp42tf4 '|   Physical disability                          ' p41t2   ' ' pp41t2  '|'/
 '|   Employed*         ' p42t5   ' ' pp42t5  ' ' p42tm5  ' ' pp42tm5 ' ' p42tf5  ' ' pp42tf5 '|   Mental disability                            ' p41t3   ' ' pp41t3  '|'/
 '|   Not employed*     ' p42t6   ' ' pp42t6  ' ' p42tm6  ' ' pp42tm6 ' ' p42tf6  ' ' pp42tf6 '|   Self-care disability                         ' p41t4   ' ' pp41t4  '|'/
 '|  5 to 15 years:     ' p42t7   ' ' pp42t7  ' ' p042003 ' ' pp42003 ' ' p042027 ' ' pp42027 '|   Go-outside-home disability**                 ' p41t5   ' ' pp41t5  '|'/
 '|   With a disability ' p42t8   ' ' pp42t8  ' ' p042004 ' ' pp42004 ' ' p042028 ' ' pp42028 '|   Employment disability*                       ' p41t6   ' ' pp41t6  '|'/
 '|   No disability     ' p42t9   ' ' pp42t9  ' ' p042005 ' ' pp42005 ' ' p042029 ' ' pp42029 '| Total disabilities tallied for 5 to 15 years:  ' p041002 ' ' pp41002 '|'/
 '|  16 to 20 years:    ' p42t10  ' ' pp42t10 ' ' p042006 ' ' pp42006 ' ' p042030 ' ' pp42030 '|   Sensory disability                           ' p041003 ' ' pp41003 '|'/
 '|   With a disability:' p42t11  ' ' pp42t11 ' ' p042007 ' ' pp42007 ' ' p042031 ' ' pp42031 '|   Physical disability                          ' p041004 ' ' pp41004 '|'/
 '|    Employed         ' p42t12  ' ' pp42t12 ' ' p042008 ' ' pp42008 ' ' p042032 ' ' pp42032 '|   Mental disability                            ' p041005 ' ' pp41005 '|'/
 '|    Not employed     ' p42t13  ' ' pp42t13 ' ' p042009 ' ' pp42009 ' ' p042033 ' ' pp42033 '|   Self-care disability                         ' p041006 ' ' pp41006 '|'/
 '|   No disability:    ' p42t14  ' ' pp42t14 ' ' p042010 ' ' pp42010 ' ' p042034 ' ' pp42034 '| Total disabilities tallied for 16 to 64 years: ' p041007 ' ' pp41007 '|'/
 '|    Employed         ' p42t15  ' ' pp42t15 ' ' p042011 ' ' pp42011 ' ' p042035 ' ' pp42035 '|   Sensory disability                           ' p041008 ' ' pp41008 '|'/
 '|    Not employed     ' p42t16  ' ' pp42t16 ' ' p042012 ' ' pp42012 ' ' p042036 ' ' pp42036 '|   Physical disability                          ' p041009 ' ' pp41009 '|'/
 '|  21 to 64 years:    ' p42t17  ' ' pp42t17 ' ' p042013 ' ' pp42013 ' ' p042037 ' ' pp42037 '|   Mental disability                            ' p041010 ' ' pp41010 '|'/
 '|   With a disability:' p42t18  ' ' pp42t18 ' ' p042014 ' ' pp42014 ' ' p042038 ' ' pp42038 '|   Self-care disability                         ' p041011 ' ' pp41011 '|'/
 '|    Employed         ' p42t19  ' ' pp42t19 ' ' p042015 ' ' pp42015 ' ' p042039 ' ' pp42039 '|   Go-outside-home disability                   ' p041012 ' ' pp41012 '|'/
 '|    Not employed     ' p42t20  ' ' pp42t20 ' ' p042016 ' ' pp42016 ' ' p042040 ' ' pp42040 '|   Employment disability                        ' p041013 ' ' pp41013 '|'/
 '|   No disability:    ' p42t21  ' ' pp42t21 ' ' p042017 ' ' pp42017 ' ' p042041 ' ' pp42041 '| Total disabilities tallied for 65+ years:      ' p041014 ' ' pp41014 '|'/
 '|    Employed         ' p42t22  ' ' pp42t22 ' ' p042018 ' ' pp42018 ' ' p042042 ' ' pp42042 '|   Sensory disability                           ' p041015 ' ' pp41015 '|'/
 '|    Not employed     ' p42t23  ' ' pp42t23 ' ' p042019 ' ' pp42019 ' ' p042043 ' ' pp42043 '|   Physical disability                          ' p041016 ' ' pp41016 '|'/
 '|  65 to 74 years:    ' p42t24  ' ' pp42t24 ' ' p042020 ' ' pp42020 ' ' p042044 ' ' pp42044 '|   Mental disability                            ' p041017 ' ' pp41017 '|'/
 '|   With a disability ' p42t25  ' ' pp42t25 ' ' p042021 ' ' pp42021 ' ' p042045 ' ' pp42045 '|   Self-care disability                         ' p041018 ' ' pp41018 '|'/
 '|   No disability     ' p42t26  ' ' pp42t26 ' ' p042022 ' ' pp42022 ' ' p042046 ' ' pp42046 '|   Go-outside-home disability                   ' p041019 ' ' pp41019 '|'/
 '|  75 years and over: ' p42t27  ' ' pp42t27 ' ' p042023 ' ' pp42023 ' ' p042047 ' ' pp42047 '|                                                                   |'/
 '|   With a disability ' p42t28  ' ' pp42t28 ' ' p042024 ' ' pp42024 ' ' p042048 ' ' pp42048 '|                                                                   |'/
 '|   No disability     ' p42t29  ' ' pp42t29 ' ' p042025 ' ' pp42025 ' ' p042049 ' ' pp42049 '|                                                                   |'/
 '|----------------------------------------------------------------------------------------------------------------------------------------------------|'/
 '|  P40 PERIOD OF MILITARY SERVICE FOR VETERAN CIVILIANS                                                                                              |'/ 
 '|  Universe: Civilian veterans 18 years old and over                                                                                                 |'/ 
 '|                                                                                                                                                    |'/
 '|  Total civilian veterans 18 years old & over    ' p040001 ' ' pp40001 '   |                                                                            |'/
 '|   August 1990 or later:                         ' p040002 ' ' pp40002 '   |    Vietnam era, no Korean War, no World War II,                            |'/
 '|    Served in Vietnam era                        ' p040003 ' ' pp40003 '   |     no August 1990 or later                         ' p040014 ' ' pp40014 '    |'/ 
 '|    No Vietnam era service:                      ' p040004 ' ' pp40004 '   |    Vietnam era and Korean War, no World War II,                            |'/
 '|     Served Sept. 1980 or later only:            ' p040005 ' ' pp40005 '   |     no August 1990 or later                         ' p040015 ' ' pp40015 '    |'/ 
 '|       Served under 2 years                      ' p040006 ' ' pp40006 '   |    Vietnam era, Korean War, and World War II,                              |'/
 '|       Served 2 or more years                    ' p040007 ' ' pp40007 '   |     no August 1990 or later                         ' p040016 ' ' pp40016 '    |'/ 
 '|     Served prior to Sept. 1980                  ' p040008 ' ' pp40008 '   |    February 1955 to July 1964 only                  ' p040017 ' ' pp40017 '    |'/  
 '|   May 1975 to July 1990 only:                   ' p040009 ' ' pp40009 '   |    Korean War, no Vietnam era, no World War II      ' p040018 ' ' pp40018 '    |'/      
 '|    September 1980 to July 1990 only:            ' p040010 ' ' pp40010 '   |    Korean War and World War II, no Vietnam era      ' p040019 ' ' pp40019 '    |'/ 
 '|       Served under 2 years                      ' p040011 ' ' pp40011 '   |    World War II, no Korean War, no Vietnam era      ' p040020 ' ' pp40020 '    |'/ 
 '|       Served 2 or more years                    ' p040012 ' ' pp40012 '   |    Other service only                               ' p040021 ' ' pp40021 '    |'/
 '|    Other May 1975 to July 1990 service          ' p040013 ' ' pp40013 '   |                                                                            |'/
 '|----------------------------------------------------------------------------------------------------------------------------------------------------|'/
 '|*  Employment status by disability status was determined only for the 16 to 64 year old population.                                                 |'/
 '|** Go-outside-home disability status was determined only for the 16 year old and over population.                                                   |'/
 '------------------------------------------------------------------------------------------------------------------------------------------------------'.







