/* Disability_p1.sps.

print formats p041001 to p042043 pc26001 to pc26101 (comma9.0).

* compute P41 total column.
compute p41t1 = p041001.
compute p41t2 = p041003 + p041008 + p041015.
compute p41t3 = p041004 + p041009 + p041016.
compute p41t4 = p041005 + p041010 + p041017.
compute p41t5 = p041006 + p041011 + p041018.
compute p41t6 = p041012 + p041019.
compute p41t7 = p041013.

* compute P42 total column.
compute p42t1 = p042004 + p042007 + p042014 + p042021 + p042024 + 
                p042028 + p042031 + p042038 + p042045 + p042048.
compute p42t2 = p042008 + p042015 + p042032 + p042039. 
compute p42t3 = p042009 + p042016 + p042033 + p042040. 
compute p42t4 = p042005 + p042010 + p042017 + p042022 + p042025 + 
                p042029 + p042034 + p042041 + p042046 + p042049.
compute p42t5 = p042011 + p042018 + p042035 + p042042. 
compute p42t6 = p042012 + p042019 + p042036 + p042043.

* compute pc26 total column.
compute pc26t1  = pc26004 + pc26014 + pc26028 + pc26042 + pc26054 + pc26064 + pc26078 + pc26092.
compute pc26t2  = pc26005 + pc26015 + pc26029 + pc26043 + pc26055 + pc26065 + pc26079 + pc26093.
compute pc26t3  = pc26006 + pc26016 + pc26030 + pc26044 + pc26056 + pc26066 + pc26080 + pc26094.
compute pc26t4  = pc26007 + pc26017 + pc26031 + pc26045 + pc26057 + pc26067 + pc26081 + pc26095.
compute pc26t5  = pc26008 + pc26018 + pc26032 + pc26046 + pc26058 + pc26068 + pc26082 + pc26096.
compute pc26t6  =           pc26019 + pc26033 + pc26047           + pc26069 + pc26083 + pc26097.
compute pc26t7  =           pc26020 + pc26034                     + pc26070 + pc26084.
compute pc26t8  = pc26009 + pc26021 + pc26035 + pc26048 + pc26059 + pc26071 + pc26085 + pc26098.
compute pc26t9  = pc26010 + pc26022 + pc26036 + pc26049 + pc26060 + pc26072 + pc26086 + pc26099.
compute pc26t10 = pc26011 + pc26023 + pc26037 + pc26050 + pc26061 + pc26073 + pc26087 + pc26100.
compute pc26t11 =           pc26024 + pc26038                     + pc26074 + pc26088.
compute pc26t12 =           pc26025 + pc26039                     + pc26075 + pc26089.
compute pc26t13 = pc26012 + pc26026 + pc26040 + pc26051 + pc26062 + pc26076 + pc26090 + pc26101.

formats p41t1 to p41t7 p42t1 to p42t6 pc26t1 to pc26t13 (comma9.0).

print eject /
 '  2000 Census of Population and Housing - Summary File 3         ' !Statenm ' State Data Center                                  Disability Profile Page 1' /
 '------------------------------------------------------------------------------------------------------------------------------------------------------'/ 
 '| State: ' stusab '  Area Name: ' name '                                 |'/ 
 '| County: ' county  '        MCD/CCD: ' cousubfp '        Place: ' placefp  '        Tract: ' tract
 '       Block Group: ' blkgrp  '                                               |'/
 '======================================================================================================================================================'/ 
 '| P41. TYPES OF DISABILITY BY AGE FOR THE CIVILIAN NON-INSTITUTIONAL POPULATION 5 YEARS AND OVER WITH DISABILITIES                                   |'/
 '|      Universe: Total Disabilities Tallied for the Civilian Non-Institutionalized Population 5 Years and Over with Disabilities                     |'/
 '|                                                                                                                                                    |'/
 '|                                              Total                  5 to 15            16 to 64	           65 & over                               |'/
 '|                                                                                                                                                    |'/
 '| Total disabilities:                      ' p41t1 '               ' p041002 '          ' p041007 '           ' p041014 '                              |'/
 '|     Sensory disability                   ' p41t2 '               ' p041003 '          ' p041008 '           ' p041015 '                              |'/ 
 '|     Physical disability                  ' p41t3 '               ' p041004 '          ' p041009 '           ' p041016 '                              |'/ 
 '|     Mental disability                    ' p41t4 '               ' p041005 '          ' p041010 '           ' p041017 '                              |'/ 
 '|     Self-care disability                 ' p41t5 '               ' p041006 '          ' p041011 '           ' p041018 '                              |'/
 '|     Go-outside-home disability**         ' p41t6 '                                   ' p041012  '           ' p041019 '                              |'/
 '|     Employment disability*               ' p41t7 '                                   ' p041013  '                                                   |'/
 '|                                                                                                                                                    |'/
 '|----------------------------------------------------------------------------------------------------------------------------------------------------|'/ 
 '| P42 DISABILITY STATUS BY EMPLOYMENT STATUS BY SEX BY AGE FOR THE CIVILIAN NON-INSTITUTIONAL POPULATION 5 YEARS AND OVER                            |'/
 '|     Universe: Civilian Non-Institutionalized Population 5 Years and over                                                                           |'/
 '|                                                                                                                                                    |'/
 '|                              ------------------------- Male -------------------------    ------------------------- Female ----------------------   |'/
 '|                         Total    5 to 15   16 to 20   21 to 64   65 to 74  75 & over        5 to 15   16 to 20   21 to 64   65 to 74   75 & over   |'/
 '|                                                                                                                                                    |'/
 '| With a disability:  ' p42t1 ' ' p042004 ' ' p042007 ' ' p042014 ' ' p042021 ' ' p042024 '     ' p042028 ' ' p042031 ' ' p042038 ' ' p042045(comma9) '   ' p042048(comma9) '   |'/
 '|   Employed*         ' p42t2 '            ' p042008 ' ' p042015 '                                      ' p042032 ' ' p042039 '                         |'/
 '|   Not employed*     ' p42t3 '            ' p042009 ' ' p042016 '                                      ' p042033 ' ' p042040 '                         |'/
 '| No disability:      ' p42t4 ' ' p042005 ' ' p042010 ' ' p042017 ' ' p042022 ' ' p042025  '     ' p042029 ' ' p042034 ' ' p042041 ' ' p042046(comma9) '   ' p042049(comma9) '   |'/
 '|   Employed*         ' p42t5 '            ' p042011 ' ' p042018 '                                      ' p042035 ' ' p042042 '                         |'/
 '|   Not employed*     ' p42t6 '            ' p042012 ' ' p042019 '                                      ' p042036 ' ' p042043 '                         |'/
 '|                                                                                                                                                    |'/
 '|----------------------------------------------------------------------------------------------------------------------------------------------------|'/ 
 '| PCT26. TYPES OF DISABILITY BY SEX BY AGE FOR THE CIVILIAN NON-INSTITUTIONALIZED POPULATION 5 YEARS AND OVER                                        |'/
 '|        Universe: Civilian Non-Institutionalized Population 5 Years and over                                                                        |'/
 '|                                                                                                                                                    |'/
 '|                                                    --------------------- Male ------------------    --------------------- Female ----------------  |'/
 '|                                            Total     5 to 15    16 to 20    21 to 64   65 & over     5 to 15    16 to 20    21 to 64   65 & over   |'/
 '|                                                                                                                                                    |'/
 '| With one type of disability:           ' pc26t1 '  ' pc26004 '  ' pc26014 '  ' pc26028 '  ' pc26042 '  ' pc26054 '  ' pc26064 '  ' pc26078 '  ' pc26092 '  |'/
 '|   Sensory disability                   ' pc26t2 '  ' pc26005 '  ' pc26015 '  ' pc26029 '  ' pc26043 '  ' pc26055 '  ' pc26065 '  ' pc26079 '  ' pc26093 '  |'/
 '|   Physical disability                  ' pc26t3 '  ' pc26006 '  ' pc26016 '  ' pc26030 '  ' pc26044 '  ' pc26056 '  ' pc26066 '  ' pc26080 '  ' pc26094 '  |'/
 '|   Mental disability                    ' pc26t4 '  ' pc26007 '  ' pc26017 '  ' pc26031 '  ' pc26045 '  ' pc26057 '  ' pc26067 '  ' pc26081 '  ' pc26095 '  |'/
 '|   Self-care disability                 ' pc26t5 '  ' pc26008 '  ' pc26018 '  ' pc26032 '  ' pc26046 '  ' pc26058 '  ' pc26068 '  ' pc26082 '  ' pc26096 '  |'/
 '|   Go-outside-home disability**         ' pc26t6 '              ' pc26019 '  ' pc26033 '  ' pc26047 '              ' pc26069 '  ' pc26083 '  ' pc26097 '  |'/
 '|   Employment disability*               ' pc26t7 '              ' pc26020 '  ' pc26034 '                          ' pc26070 '  ' pc26084 '              |'/
 '|                                                                                                                                                    |'/
 '| With two or more types of disability:  ' pc26t8 '  ' pc26009 '  ' pc26021 '  ' pc26035 '  ' pc26048 '  ' pc26059 '  ' pc26071 '  ' pc26085 '  ' pc26098 '  |'/
 '|   Includes self-care disability        ' pc26t9 '  ' pc26010 '  ' pc26022 '  ' pc26036 '  ' pc26049 '  ' pc26060 '  ' pc26072 '  ' pc26086 '  ' pc26099 '  |'/
 "|   Doesn't include self-care disability:" pc26t10 '  ' pc26011 '  ' pc26023 '  ' pc26037 '  ' pc26050 '  ' pc26061 '  ' pc26073 '  ' pc26087 '  ' pc26100 '  |'/
 '|    Go-outside-home** & employment only*' pc26t11 '              ' pc26024 '  ' pc26038 '                          ' pc26074 '  ' pc26088 '              |'/
 '|    Other combination                   ' pc26t12 '              ' pc26025 '  ' pc26039 '                          ' pc26075 '  ' pc26089 '              |'/
 '| No disability                          ' pc26t13 '  ' pc26012 '  ' pc26026 '  ' pc26040 '  ' pc26051 '  ' pc26062 '  ' pc26076 '  ' pc26090 '  ' pc26101 '  |'/
 '|                                                                                                                                                    |'/
 '|----------------------------------------------------------------------------------------------------------------------------------------------------|'/
 '|*  Employment status by disability status was determined only for the 16 to 64 year old population.                                                 |'/
 '|** Go-outside-home disability status was determined only for the 16 year old and over population.                                                   |'/
 '|----------------------------------------------------------------------------------------------------------------------------------------------------|'.
