* SAMPLEPrimaryPage2.sps .


*Remember that all commands must end with a period (.).  
*If a command continues onto more than one line, only the last line should end in a period (.).
*Computation area (NOTE: Cell references may not be correct for SF3).
*Compute totals for income ranges.
compute T2499=sum(P084003,P084024).
compute T4999=sum(P084004,P084025).
compute T7499=sum(P084005,P084026).
compute T9999=sum(P084006,P084027).
compute T12499=sum(P084007,P084028).
compute T14999=sum(P084008,P084029).
compute T17499=sum(P084009,P084030).
compute T19999=sum(P084010,P084031).
compute T22499=sum(P084011,P084032).
compute T24999=sum(P084012,P084033).
compute T29999=sum(P084013,P084034).
compute T34999=sum(P084014,P084035).
compute T39999=sum(P084015,P084036).
compute T44999=sum(P084016,P084037).
compute T49999=sum(P084017,P084038).
compute T54999=sum(P084018,P084039).
compute T64999=sum(P084019,P084040).
compute T74999=sum(P084020,P084041).
compute T99999=sum(P084021,P084042).
compute T100000=sum(P084022,P084043).

compute P086001M=(P086001/P084001).
compute P086002M=(P086002/P084002).
compute P086003M=(P086003/P084023).

compute P083001M=(P083001/P018001).

compute PC43001M=(PC43001/PC02001).
compute PC43002M=(PC43002/PC02002).
compute PC43003M=(PC43003/PC02003).
compute PC43004M=(PC43004/PC02004).
compute PC43005M=(PC43005/PC02005).
compute PC43006M=(PC43006/PC02006).
compute PC43007M=(PC43007/PC02007).
compute PC43008M=(PC43008/PC02008).
compute PC43009M=(PC43009/PC02009).
compute PC43010M=(PC43010/PC02010).
compute PC43011M=(PC43011/PC02011).
compute PC43012M=(PC43012/PC02012).
compute PC43013M=(PC43013/PC02013).
compute PC43014M=(PC43014/PC02014).
compute PC43015M=(PC43015/PC02015).

*Set output formats for all variables with widths other than 9 and computed variables.
*Use one Format Statement for each width.
formats P084001 TO P084043  T2499 TO T100000 (COMMA10).
FORMATS P085001 TO P085003 PC42001 TO PC42015 PC43002M to PC43015M P082001 P083001 (DOLLAR9.0).
Formats P086001M TO P086003M (dollar10.0).

*This section lays out the actual output.
*A slash (/) indicates a new line.
*A plus sign (+) at the end of a line indicates a that the line is continued on the next line.
*You only need to make changes on the lines after the heading (all lines below the series of equal
*signs (=======).
*The only change you need to make in the heading is the page number on the second line.
*The only line that should end with a period (.) is the last line on the page.

print eject /
 '   2000 Census of Population and Housing - Summary File 3         ' !Statenm ' State Data Center           Income Profile, Page 2' /
 '------------------------------------------------------------------------------------------------------------------------------------------------------'/
 '| State: ' stusab '  Area Name: ' name '                                 |'/ 
 '|  County: ' county  '        MCD/CCD: ' cousubfp '        Place: ' placefp  '        Tract: ' tract '        Block Group: ' blkgrp  '                                             |'/
 '=====================================================================================================================================================|'/ 
 '|                                                                                           |                                                        |'/
 '| P84/P85/P86. EARNINGS IN 1999 FOR THE POPULATION 16 YEARS AND OVER WITH EARNINGS BY SEX   |                                                        |'/
 '|   Universe: Population 16 years and over with earnings                                    |                                                        |'/
 '|                                                                                           |                                                        |'/
 '|                                  Total             Male           Female                  |                                                        |'/
 '|  $1 to $2,499 or loss       'T2499   '      'P084003 '      'P084024 '                 | P82. PER CAPITA INCOME IN 1999                         |'/
 '|  $2,500 to $4,999           'T4999   '      'P084004 '      'P084025 '                 |   Universe: Total population                'P082001 ' |'/
 '|  $5,000 to $7,499           'T7499   '      'P084005 '      'P084026 '                 |                                                        |'/
 '|  $7,500 to $9,999           'T9999   '      'P084006 '      'P084027 '                 |                                                        |'/
 '|  $10,000 to $12,499         'T12499  '      'P084007 '      'P084028 '                 |                                                        |'/
 '|  $12,500 to $14,999         'T14999  '      'P084008 '      'P084029 '                 | P83. MEAN INCOME IN 1999 FOR THE                       |'/
 '|  $15,000 to $17,499         'T17499  '      'P084009 '      'P084030 '                 |      POPULATION 15 YEARS AND OVER                      |'/
 '|  $17,500 to $19,999         'T19999  '      'P084010 '      'P084031 '                 |   Universe: Population 15 years and over    'P083001M (dollar9.0)'  |'/
 '|  $20,000 to $22,499         'T22499  '      'P084011 '      'P084032 '                 |                                                        |'/
 '|  $22,500 to $24,999         'T24999  '      'P084012 '      'P084033 '                 |                                                        |'/
 '|  $25,000 to $29,999         'T29999  '      'P084013 '      'P084034 '                 |                                                        |'/
 '|  $30,000 to $34,999         'T34999  '      'P084014 '      'P084035 '                 |                                                        |'/
 '|  $35,000 to $39,999         'T39999  '      'P084015 '      'P084036 '                 |                                                        |'/
 '|  $40,000 to $44,999         'T44999  '      'P084016 '      'P084037 '                 |                                                        |'/
 '|  $45,000 to $49,999         'T49999  '      'P084017 '      'P084038 '                 |                                                        |'/
 '|  $50,000 to $54,999         'T54999  '      'P084018 '      'P084039 '                 |                                                        |'/
 '|  $55,000 to $64,999         'T64999  '      'P084019 '      'P084040 '                 |                                                        |'/
 '|  $65,000 to $74,999         'T74999  '      'P084020 '      'P084041 '                 |                                                        |'/
 '|  $75,000 to $99,999         'T99999  '      'P084021 '      'P084042 '                 |                                                        |'/
 '|  $100,000 and more          'T100000 '      'P084022 '      'P084043 '                 |                                                        |'/
 '|  Total pop 16+ with earnings'P084001 '      'P084002 '      'P084023 '                 |                                                        |'/
 '|                                                                                           |                                                        |'/ 
 '|       Median                 'P085001 '       'P085002 '       'P085003 '                 |                                                        |'/
 '|       Mean                  'P086001M'      'P086002M'      'P086003M'                 |                                                        |'/
 '|                                                                                           |                                                        |'/
 '|                                                                                           |                                                        |'/
 '|----------------------------------------------------------------------------------------------------------------------------------------------------|'/
 '| PCT42/PCT43. MEDIAN AND MEAN NONFAMILY HOUSEHOLD INCOME IN 1999 BY SEX OF HOUSEHOLDER BY LIVING ALONE BY AGE OF HOUSEHOLDER                        |'/
 '|   Universe: Nonfamily households                                                                                                                   |'/
 '|                                                                                                                                                    |'/
 '|                                      --------------------- Median ---------------------       ---------------------- Mean -----------------------  |'/
 '|                                         Total     Male householder   Female householder          Total      Male householder   Female householder  |'/
 '|                                                                                                                                                    |'/
 '| Total nonfamily households:         'PC42001 '       'PC42002 '         'PC42009 '           'PC43001M (dollar9.0)'         'PC43002M'         'PC43009M'       |'/
 '|                                                                                                                                                    |'/
 '|   Living alone total:                                'PC42003 '         'PC42010 '                             'PC43003M'         'PC43010M'       |'/
 '|     Householder 15 to 64 years                       'PC42004 '         'PC42011 '                             'PC43004M'         'PC43011M'       |'/
 '|     Householder 65 years and over                    'PC42005 '         'PC42012 '                             'PC43005M'         'PC43012M'       |'/
 '|                                                                                                                                                    |'/
 '|   Not living alone total:                            'PC42006 '         'PC42013 '                             'PC43006M'         'PC43013M'       |'/
 '|     Householder 15 to 64 years                       'PC42007 '         'PC42014 '                             'PC43007M'         'PC43014M'       |'/
 '|     Householder 65 years and over                    'PC42008 '         'PC42015 '                             'PC43008M'         'PC43015M'       |'/
 '|                                                                                                                                                    |'/
 '|                                                                                                                                                    |'/
 '|----------------------------------------------------------------------------------------------------------------------------------------------------|'.