* SAMPLEPrimaryPage3.sps .


*Remember that all commands must end with a period (.).  
*If a command continues onto more than one line, only the last line should end in a period (.).
*Computation area (NOTE: Cell references may not be correct for SF3).
*Compute totals for income ranges.
compute PC36002M=(PC36002/SUM(P048003,P048013,P048018)).
compute PC36003M=(PC36003/SUM(P048004,P048014,P048019)).
compute PC36004M=(PC36004/P048006).
compute PC36005M=(PC36005/SUM(P048007,P048015,P048020)).
compute PC36006M=(PC36006/P048009).
compute PC36007M=(PC36007/SUM(P048010,P048016,P048021)).

compute PC37003M=(PC37003/PC03003).
compute PC37004M=(PC37004/PC03004).
compute PC37005M=(PC37005/PC03005).
compute PC37006M=(PC37006/PC03006).
compute PC37007M=(PC37007/PC03007).
compute PC37008M=(PC37008/PC03008).
compute PC37009M=(PC37009/PC03009).
compute PC37010M=(PC37010/PC03010).
compute PC37013M=(PC37013/PC03013).
compute PC37014M=(PC37014/PC03014).
compute PC37015M=(PC37015/PC03015).
compute PC37016M=(PC37016/PC03016).
compute PC37017M=(PC37017/PC03017).
compute PC37018M=(PC37018/PC03018).
compute PC37019M=(PC37019/PC03019).
compute PC37020M=(PC37020/PC03020).
compute PC37022M=(PC37022/PC03022).
compute PC37023M=(PC37023/PC03023).
compute PC37024M=(PC37024/PC03024).
compute PC37025M=(PC37025/PC03025).
compute PC37026M=(PC37026/PC03026).
compute PC37027M=(PC37027/PC03027).
compute PC37028M=(PC37028/PC03028).
compute PC37029M=(PC37029/PC03029).

compute PC4101M=(PC41001/PC38001).
compute PC4112M=(SUM(PC41003,PC41007,PC41010)/(SUM(PC38003,PC38039,PC38074))).
compute PC4113M=(SUM(PC41004,PC41008,PC41011)/(SUM(PC38020,PC38056,PC38091))).
compute PC4102M=(PC41002/PC38002).
compute PC4103M=(PC41003/PC38003).
compute PC4104M=(PC41004/PC38020).
compute PC4106M=(PC41006/PC38038).
compute PC4107M=(PC41007/PC38039).
compute PC4108M=(PC41008/PC38056).
compute PC4109M=(PC41009/PC38073).
compute PC4110M=(PC41010/PC38074).
compute PC4111M=(PC41011/PC38091).

compute PC480A=(P048003+P048013+P048018).
compute PC480B=(P048004+P048014+P048019).
compute PC480D=(P048007+P048015+P048020).
compute PC480F=(P048010+P048016+P048021).


*Set output formats for all variables with widths other than 9 and computed variables.
*Use one Format Statement for each width.
formats PC39001 TO PC40011  PC4101M TO PC4113M (COMMA8).
formats PC38003 TO PC38107  (COMMA10).
formats PC36002M TO PC37029M PC39001 TO PC40011 PC4101M TO PC4111M(dollar9.0).
FORMATS PC480A PC480B PC480D PC480F P048006 P048009 (COMMA9.0).

*This section lays out the actual output.
*A slash (/) indicates a new line.
*A plus sign (+) at the end of a line indicates a that the line is continued on the next line.
*You only need to make changes on the lines after the heading (all lines below the series of equal
*signs (=======).
*The only change you need to make in the heading is the page number on the second line.
*The only line that should end with a period (.) is the last line on the page.

print eject /
 '   2000 Census of Population and Housing - Summary File 3         ' !Statenm ' State Data Center           Income Profile, Page 3' /
 '-----------------------------------------------------------------------------------------------------------------------------------------------------'/
 '| State: ' stusab '  Area Name: ' name '                                 |'/ 
 '|  County: ' county  '        MCD/CCD: ' cousubfp '        Place: ' placefp  '        Tract: ' tract '        Block Group: ' blkgrp  '                                             |'/
 '=====================================================================================================================================================|'/ 
 '|                                                           |                                                                                        |'/
 '| P48/PCT36. FAMILIES AND MEAN FAMILY INCOME IN 1999        | PCT37. MEAN FAMILY INCOME IN 1999 BY FAMILY TYPE BY AGE OF HOUSEHOLDER                 |'/
 '| BY NUMBER OF WORKERS IN FAMILY                            |   Universe: Families                                                                   |'/
 '|   Universe: Families                                      |                                             ------------- Other families ------------- |'/
 '|                                                           |                             Married-couple    Male householder,    Female householder, |'/
 '|                                  Families           Mean  |                                 families       No wife present     No husband present  |'/
 '|  No workers                     '  PC480A '     'PC36002M' |   Householder 15 to 24 years    'PC37003M'         'PC37013M'           'PC37022M'     |'/
 '|  1 worker                       '  PC480B '     'PC36003M' |   Householder 25 to 34 years    'PC37004M'         'PC37014M'           'PC37023M'     |'/
 '|  2 workers, husband                                       |   Householder 35 to 44 years    'PC37005M'         'PC37015M'           'PC37024M'     |'/
 '|   and wife worked               '  P048006'     'PC36004M' |   Householder 45 to 54 years    'PC37006M'         'PC37016M'           'PC37025M'     |'/
 '|  2 workers, other               '  PC480D '     'PC36005M' |   Householder 55 to 59 years    'PC37007M'         'PC37017M'           'PC37026M'     |'/
 '|  3 or more workers,                                       |   Householder 60 to 64 years    'PC37008M'         'PC37018M'           'PC37027M'     |'/
 '|   husband and wife worked       '  P048009'     'PC36006M' |   Householder 65 to 74 years    'PC37009M'         'PC37019M'           'PC37028M'     |'/
 '|  3 or more workers, other       '  PC480F '     'PC36007M' |   Householder 75 and over       'PC37010M'         'PC37020M'           'PC37029M'     |'/
 '|                                                           |                                                                                        |'/
 '|----------------------------------------------------------------------------------------------------------------------------------------------------|'/
 '|                                                                                                                                                    |'/
 '| PCT38. FAMILY INCOME IN 1999 BY FAMILY TYPE BY PRESENCE OF OWN CHILDREN UNDER 18 YEARS                                                             |'/
 '|  Universe: Families                                                                                                                                |'/
 '|                         ------ Married-couple families-------       ------------------------------- Other families-------------------------------- |'/
 '|                         With own children     No own children       Male householder,    No wife present   Female householder, No husband present  |'/
 '|                            under 18 years      under 18 years       With own children    No own children     With own children    No own children  |'/
 '|                                                                       under 18 years     under 18 years        under 18 years     under 18 years   |'/
 '|   Less than $10,000      'PC38004 '          'PC38021 '          'PC38040 '          'PC38057 '             'PC38075 '         'PC38092 '    |'/
 '|   $10,000 to $14,999     'PC38005 '          'PC38022 '          'PC38041 '          'PC38058 '             'PC38076 '         'PC38093 '    |'/
 '|   $15,000 to $19,999     'PC38006 '          'PC38023 '          'PC38042 '          'PC38059 '             'PC38077 '         'PC38094 '    |'/
 '|   $20,000 to $24,999     'PC38007 '          'PC38024 '          'PC38043 '          'PC38060 '             'PC38078 '         'PC38095 '    |'/
 '|   $25,000 to $29,999     'PC38008 '          'PC38025 '          'PC38044 '          'PC38061 '             'PC38079 '         'PC38096 '    |'/
 '|   $30,000 to $34,999     'PC38009 '          'PC38026 '          'PC38045 '          'PC38062 '             'PC38080 '         'PC38097 '    |'/
 '|   $35,000 to $39,999     'PC38010 '          'PC38027 '          'PC38046 '          'PC38063 '             'PC38081 '         'PC38098 '    |'/
 '|   $40,000 to $44,999     'PC38011 '          'PC38028 '          'PC38047 '          'PC38064 '             'PC38082 '         'PC38099 '    |'/
 '|   $45,000 to $49,999     'PC38012 '          'PC38029 '          'PC38048 '          'PC38065 '             'PC38083 '         'PC38100 '    |'/
 '|   $50,000 to $59,999     'PC38013 '          'PC38030 '          'PC38049 '          'PC38066 '             'PC38084 '         'PC38101 '    |'/
 '|   $60,000 to $74,999     'PC38014 '          'PC38031 '          'PC38050 '          'PC38067 '             'PC38085 '         'PC38102 '    |'/
 '|   $75,000 to $99,999     'PC38015 '          'PC38032 '          'PC38051 '          'PC38068 '             'PC38086 '         'PC38103 '    |'/
 '|   $100,000 to $124,999   'PC38016 '          'PC38033 '          'PC38052 '          'PC38069 '             'PC38087 '         'PC38104 '    |'/
 '|   $125,000 to $149,999   'PC38017 '          'PC38034 '          'PC38053 '          'PC38070 '             'PC38088 '         'PC38105 '    |'/
 '|   $150,000 to $199,999   'PC38018 '          'PC38035 '          'PC38054 '          'PC38071 '             'PC38089 '         'PC38106 '    |'/
 '|   $200,000 and more      'PC38019 '          'PC38036 '          'PC38055 '          'PC38072 '             'PC38090 '         'PC38107 '    |'/
 '|    Total families        'PC38003 '          'PC38020 '          'PC38039 '          'PC38056 '             'PC38074 '         'PC38091 '    |'/
 '|----------------------------------------------------------------------------------------------------------------------------------------------------|'/
 '|                                                                                                                                                    |'/
 '| PCT39/PCT40/PCT41. MEDIAN AND MEAN FAMILY INCOME IN 1999 BY PRESENCE OF OWN CHILDREN UNDER 18 YEARS                                                |'/
 '|   Universe: Families                                                                                                                               |'/
 '|                                                                                                                                                    |'/
 '|         ------------ Total ------------   --- Married-couple families ---  --------------------------- Other families----------------------------- |'/
 '|                                                                            Male householder, no wife present   Female hseholder, no husbnd present |'/
 '|                     With own     No own               With own     No own               With own      No own                 With own       No own |'/
 '|                     children   children               children   children               children    children                 children     children |'/
 '|             Total   under 18   under 18       Total   under 18   under 18      Total    under 18    under 18       Total     under 18     under 18 |'/
 '|                                                                                                                                                    |'/
 '| Median  'PC39001' 'PC39002' 'PC39003'  'PC40002' 'PC40003' 'PC40004' 'PC40006'  'PC40007'  'PC40008'  'PC40009'   'PC40010'   'PC40011'|'/
 '| Mean    'PC4101M' 'PC4112M' 'PC4113M'  'PC4102M' 'PC4103M' 'PC4104M' 'PC4106M'  'PC4107M'  'PC4108M'  'PC4109M'   'PC4110M'   'PC4111M'|'/                 
 '|----------------------------------------------------------------------------------------------------------------------------------------------------|'.
 