* SAMPLEIncomePage8sps .

*Remember that all commands must end with a period (.).  
*If a command continues onto more than one line, only the last line should end in a period (.).
*Computation area (NOTE: Cell references may not be correct for SF3).
*Compute totals for income ranges.
compute I9999K=sum(PC72I003,PC72I020,PC72I037,PC72I054,PC72I071,PC72I088,PC72I105).            
compute I14999K=sum(PC72I004,PC72I021,PC72I038,PC72I055,PC72I072,PC72I089,PC72I106).
compute I19999K=sum(PC72I005,PC72I022,PC72I039,PC72I056,PC72I073,PC72I090,PC72I107).
compute I24999K=sum(PC72I006,PC72I023,PC72I040,PC72I057,PC72I074,PC72I091,PC72I108).
compute I29999K=sum(PC72I007,PC72I024,PC72I041,PC72I058,PC72I075,PC72I092,PC72I109).
compute I34999K=sum(PC72I008,PC72I025,PC72I042,PC72I059,PC72I076,PC72I093,PC72I110).
compute I39999K=sum(PC72I009,PC72I026,PC72I043,PC72I060,PC72I077,PC72I094,PC72I111).
compute I44999K=sum(PC72I010,PC72I027,PC72I044,PC72I061,PC72I078,PC72I095,PC72I112).
compute I49999K=sum(PC72I011,PC72I028,PC72I045,PC72I062,PC72I079,PC72I096,PC72I113).
compute I59999K=sum(PC72I012,PC72I029,PC72I046,PC72I063,PC72I080,PC72I097,PC72I114).
compute I74999K=sum(PC72I013,PC72I030,PC72I047,PC72I064,PC72I081,PC72I098,PC72I115).
compute I99999K=sum(PC72I014,PC72I031,PC72I048,PC72I065,PC72I082,PC72I099,PC72I116).
compute I124999K=sum(PC72I015,PC72I032,PC72I049,PC72I066,PC72I083,PC72I100,PC72I117).
compute I149999K=sum(PC72I016,PC72I033,PC72I050,PC72I067,PC72I084,PC72I101,PC72I118).
compute I199999K=sum(PC72I017,PC72I034,PC72I051,PC72I068,PC72I085,PC72I102,PC72I119).
compute I200000K=sum(PC72I018,PC72I035,PC72I052,PC72I069,PC72I086,PC72I103,PC72I120).

*Set output formats for all variables with widths other than 9 and computed variables.
*Use one Format Statement for each width.
formats I9999K to I200000K (comma10).
formats PC72I001 to PC72I120 (comma10).

*This section lays out the actual output.
*A slash (/) indicates a new line.
*A plus sign (+) at the end of a line indicates a that the line is continued on the next line.
*You only need to make changes on the lines after the heading (all lines below the series of equal
*signs (=======).
*The only change you need to make in the heading is the page number on the second line.
*The only line that should end with a period (.) is the last line on the page.

print eject /
 '   2000 Census of Population and Housing - Summary File 3         ' !Statenm ' State Data Center           Income Profile, Page 8' /
 '---------------------------------------------------------------------------------------------------------------------------------------------------'/
 '| State: ' stusab '  Area Name: ' name '                              |'/ 
 '|  County: ' county  '        MCD/CCD: ' cousubfp '        Place: ' placefp  '        Tract: ' tract'        Block Group: ' blkgrp  '                                          |'/
 '==================================================================================================================================================='/ 
 '|                                                                                                                                                 |'/
 '| PCT72I. HOUSEHOLD INCOME IN 1999 BY AGE OF HOUSEHOLDER (WHITE ALONE, NOT HISPANIC OR LATINO HOUSEHOLDER)                                        |'/
 '|  Universe: Households with a householder who is White alone, not Hispanic or Latino                                                             |'/
 '|                                   All                                                                                                           |'/
 '|                                  Ages       Under 25       25 to 34       35 to 44       45 to 54       55 to 64       65 to 74      75 & over  |'/
 '|                                                                                                                                                 |'/
 '|   Less than $10,000        'I9999K'    'PC72I003'    'PC72I020'    'PC72I037'    'PC72I054'    'PC72I071'    'PC72I088'    'PC72I105' |'/
 '|   $10,000 to $14,999       'I14999K'    'PC72I004'    'PC72I021'    'PC72I038'    'PC72I055'    'PC72I072'    'PC72I089'    'PC72I106' |'/
 '|   $15,000 to $19,999       'I19999K'    'PC72I005'    'PC72I022'    'PC72I039'    'PC72I056'    'PC72I073'    'PC72I090'    'PC72I107' |'/
 '|   $20,000 to $24,999       'I24999K'    'PC72I006'    'PC72I023'    'PC72I040'    'PC72I057'    'PC72I074'    'PC72I091'    'PC72I108' |'/
 '|   $25,000 to $29,999       'I29999K'    'PC72I007'    'PC72I024'    'PC72I041'    'PC72I058'    'PC72I075'    'PC72I092'    'PC72I109' |'/
 '|   $30,000 to $34,999       'I34999K'    'PC72I008'    'PC72I025'    'PC72I042'    'PC72I059'    'PC72I076'    'PC72I093'    'PC72I110' |'/
 '|   $35,000 to $39,999       'I39999K'    'PC72I009'    'PC72I026'    'PC72I043'    'PC72I060'    'PC72I077'    'PC72I094'    'PC72I111' |'/
 '|   $40,000 to $44,999       'I44999K'    'PC72I010'    'PC72I027'    'PC72I044'    'PC72I061'    'PC72I078'    'PC72I095'    'PC72I112' |'/
 '|   $45,000 to $49,999       'I49999K'    'PC72I011'    'PC72I028'    'PC72I045'    'PC72I062'    'PC72I079'    'PC72I096'    'PC72I113' |'/
 '|   $50,000 to $59,999       'I59999K'    'PC72I012'    'PC72I029'    'PC72I046'    'PC72I063'    'PC72I080'    'PC72I097'    'PC72I114' |'/
 '|   $60,000 to $74,999       'I74999K'    'PC72I013'    'PC72I030'    'PC72I047'    'PC72I064'    'PC72I081'    'PC72I098'    'PC72I115' |'/ 
 '|   $75,000 to $99,999       'I99999K'    'PC72I014'    'PC72I031'    'PC72I048'    'PC72I065'    'PC72I082'    'PC72I099'    'PC72I116' |'/
 '|   $100,000 to $124,999     'I124999K'    'PC72I015'    'PC72I032'    'PC72I049'    'PC72I066'    'PC72I083'    'PC72I100'    'PC72I117' |'/
 '|   $125,000 to $149,999     'I149999K'    'PC72I016'    'PC72I033'    'PC72I050'    'PC72I067'    'PC72I084'    'PC72I101'    'PC72I118' |'/
 '|   $150,000 to $199,999     'I199999K'    'PC72I017'    'PC72I034'    'PC72I051'    'PC72I068'    'PC72I085'    'PC72I102'    'PC72I119' |'/
 '|   $200,000 and more        'I200000K'    'PC72I018'    'PC72I035'    'PC72I052'    'PC72I069'    'PC72I086'    'PC72I103'    'PC72I120' |'/
 '|                                                                                                                                                 |'/
 '|   Total                    'PC72I001'    'PC72I002'    'PC72I019'    'PC72I036'    'PC72I053'    'PC72I070'    'PC72I087'    'PC72I104' |'/
 '|                                                                                                                                                 |'/
 '|-------------------------------------------------------------------------------------------------------------------------------------------------|'.
