* poverty profile page 3 - povprfp3.sps .

formats p090001 to p090041,p160a001 to p160a041,p160i001 to p160i041(comma11).
formats p160b001 to p160b041,p160h001 to p160h041(comma10).
formats p160c001 to p160c041,p160d001 to p160d041,p160e001 to p160e041,
        p160f001 to p160f041,p160g001 to p160g041(comma9).

set width 150.
print eject /
 '   2000 Census of Population and Housing - Summary File 3         ' !Statenm ' State Data Center'+
 '         Poverty Profile, Page 3' /
 '---------------------------------------------------------------------------------------------'+
 '---------------------------------------------------------'/
 '| State: ' stusab '  Area Name: ' name '                                 |'/ 
 '|  County: ' county  '        MCD/CCD: ' cousubfp '        Place: ' placefp  '        Tract: '
  tract '        Block Group: ' blkgrp  '                                             |'/
 '============================================================================================='+
 '========================================================='/ 
 '| P90/P160 A-I. POVERTY STATUS IN 1999 OF FAMILIES BY FAMILY TYPE BY PRESENCE OF RELATED CHILDREN UNDER 18 YEARS BY AGE OF RELATED CHILDREN BY       |'/
 '|      RACE AND HISPANIC/LATINO ORIGIN                                                                                                               |'/
 '|      Universe: Families [PART 2 OF 2 - INCOME AT OR ABOVE POVERTY LEVEL]                                                                           |'/
 '|                                                                                                                                                    |'/
 '|                                      -------------------------- Families With Income In 1999 At Or Above Poverty Level --------------------------- |'/
 '|                                                  :-------------------------------- Race* --------------------------------- : ---- Hispanic** ----- |'/
 '|                                                  :                                                                         :                       |'/
 '|                                                  :                        American            Hawaiian                     :                       |'/                                                                    
 '|                                                  :              Black or    Indian             & Other      Some           :                 White |'/  
 '|                                                  :               African  & Alaska             Pacific     Other       Two :            Alone, Not |'/
 '|                                              All :      White   American    Native     Asian  Islander      Race   or More :  Hispanic    Hispanic |'/
 '|                                            Races :      Alone      Alone     Alone     Alone     Alone     Alone     Races : or Latino   or Latino |'/
 '|                                                  :                                                                         :                       |'/
 '| Total Families At/Above Poverty:     ' p090022':' p160a022 p160b022 p160c022 p160d022 p160e022 p160f022 p160g022 ':' p160h022 p160i022 '|'/    
 '|                                                  :                                                                         :                       |'/
 '|  Married-Couple Families:            ' p090023':'p160a023 p160b023 p160c023 p160d023 p160e023 p160f023 p160g023 ':' p160h023 p160i023 '|'/    
 '|                                                  :                                                                         :                       |'/
 '|   With Related Children Under 18:    ' p090024':' p160a024 p160b024 p160c024 p160d024 p160e024 p160f024 p160g024 ':' p160h024 p160i024 '|'/    
 '|    Under 5 Years Only                ' p090025':' p160a025 p160b025 p160c025 p160d025 p160e025 p160f025 p160g025 ':' p160h025 p160i025 '|'/          
 '|    Under 5 Years And 5 to 17 Years   ' p090026':' p160a026 p160b026 p160c026 p160d026 p160e026 p160f026 p160g026 ':' p160h026 p160i026 '|'/    
 '|    5 To 17 Years Only                ' p090027':' p160a027 p160b027 p160c027 p160d027 p160e027 p160f027 p160g027 ':' p160h027 p160i027 '|'/    
 '|   No Related Children Under 18 Years ' p090028':' p160a028 p160b028 p160c028 p160d028 p160e028 p160f028 p160g028 ':' p160h028 p160i028 '|'/    
 '|                                                  :                                                                         :                       |'/
 '|  Other Families:                     ' p090029':' p160a029 p160b029 p160c029 p160d029 p160e029 p160f029 p160g029 ':' p160h029 p160i029 '|'/    
 '|                                                  :                                                                         :                       |'/
 '|   Male Householder, No wife:         ' p090030':' p160a030 p160b030 p160c030 p160d030 p160e030 p160f030 p160g030 ':' p160h030 p160i030 '|'/    
 '|                                                  :                                                                         :                       |'/
 '|    With Related Children Under 18:   ' p090031':' p160a031 p160b031 p160c031 p160d031 p160e031 p160f031 p160g031 ':' p160h031 p160i031 '|'/        
 '|     Under 5 Years Only               ' p090032':' p160a032 p160b032 p160c032 p160d032 p160e032 p160f032 p160g032 ':' p160h032 p160i032 '|'/          
 '|     Under 5 Years and 5 to 17 Years  ' p090033':' p160a033 p160b033 p160c033 p160d033 p160e033 p160f033 p160g033 ':' p160h033 p160i033 '|'/
 '|     5 To 17 Years Only               ' p090034':' p160a034 p160b034 p160c034 p160d034 p160e034 p160f034 p160g034 ':' p160h034 p160i034 '|'/
 '|    No Related Children Under 18 Years' p090035':' p160a035 p160b035 p160c035 p160d035 p160e035 p160f035 p160g035 ':' p160h035 p160i035 '|'/
 '|                                                  :                                                                         :                       |'/
 '|   Female Householder, No husband:    ' p090036':' p160a036 p160b036 p160c036 p160d036 p160e036 p160f036 p160g036 ':' p160h036 p160i036 '|'/
 '|                                                  :                                                                         :                       |'/
 '|    With Related Children Under 18:   ' p090037':' p160a037 p160b037 p160c037 p160d037 p160e037 p160f037 p160g037 ':' p160h037 p160i037 '|'/
 '|     Under 5 Years Only               ' p090038':' p160a038 p160b038 p160c038 p160d038 p160e038 p160f038 p160g038 ':' p160h038 p160i038 '|'/
 '|     Under 5 Years And 5 to 17 Years  ' p090039':' p160a039 p160b039 p160c039 p160d039 p160e039 p160f039 p160g039 ':' p160h039 p160i039 '|'/
 '|     5 To 17 Years Only               ' p090040':' p160a040 p160b040 p160c040 p160d040 p160e040 p160f040 p160g040 ':' p160h040 p160i040 '|'/
 '|    No Related Children Under 18 Years' p090041':' p160a041 p160b041 p160c041 p160d041 p160e041 p160f041 p160g041 ':' p160h041 p160i041 '|'/
 '|                                                  :                                                                         :                       |'/
 '|----------------------------------------------------------------------------------------------------------------------------------------------------|'/
 '|*  For Census 2000, persons could report more than one race, but the seven racial categories shown are mutually exclusive and include everyone.     |'/
 '|** Hispanic or Latino origin is NOT considered a race. People who reported themselves as Hispanic or Latino are also counted in the seven racial    |'/
 '|   categories.                                                                                                                                      |'/
 '------------------------------------------------------------------------------------------------------------------------------------------------------'.
