* primary profile page 2 - primprfp2.sps .

formats pc08001 to pc08010,p015001 to p015020,p023001 to p023010,p022001 to p022009,
        p021001 to p021015,pc09001 to pc09016(comma11).

compute p23t1=sum(p023003,p023006,p023009).
compute p23t2=sum(p023004,p023007,p023010).
formats p23t1,p23t2(comma11).

do repeat t=p19t1 to p19t21/y5=p019003 to p019023/
          y18=p019025 to p019045/y65=p019047 to p019067.
compute t=sum(y5,y18,y65).
formats t(comma11).
end repeat.

print eject /
 '   2000 Census of Population and Housing - Summary File 3         ' !Statenm ' State Data Center'+
 '           Primary Profile, Page 2' /
 '---------------------------------------------------------------------------------------------'+
 '---------------------------------------------------------'/
 '| State: ' stusab '  Area Name: ' name '                                 |'/ 
 '|  County: ' county  '        MCD/CCD: ' cousubfp '        Place: ' placefp  '        Tract: '
  tract '        Block Group: ' blkgrp  '                                             |'/
 '============================================================================================='+
 '========================================================='/ 
 '|PCT8 GRANDPARENTS BY LENGTH OF TIME RESPONSIBLE     | P15 FAMILY TYPE BY PRESENCE OF OWN CHILDREN  | P21 PLACE OF BIRTH BY CITIZENSHIP STATUS       |'/
 '|     FOR GRANDCHILDREN UNDER 18 YEARS               |     UNDER 18 YEARS BY AGE OF OWN CHILDREN    | Universe: Total Population                     |'/
 '|Universe: Population 30 Years and Over in           | Universe: Families                           |                                                |'/
 '|          Households                                |                                              | Total Population:                  ' p021001  '|'/
 '|                                                    | Total Families:                  ' p015001  '|                                                |'/
 '|Total Pop. 30 & Over in Households:     ' pc08001  '|                                              |   Native:                          ' p021002  '|'/
 '|                                                    |   Married Couple Families:       ' p015002  '|    Born in State of Residence      ' p021003  '|'/
 '|  Living with Own Grandchildren Und. 18:' pc08002  '|    With Own Children Under 18:   ' p015003  '|    Born in Other State in the                  |'/
 '|   Grandparents Responsible for                     |     Under 6 Years Only           ' p015004  '|    United States:                  ' p021004  '|'/
 '|   Own Grandchildren Under 18 Years:    ' pc08003  '|     Under 6 and 6 to 17 Years    ' p015005  '|     Northeast                      ' p021005  '|'/
 '|    Length of Time --                               |     6 to 17 Years Only           ' p015006  '|     Midwest                        ' p021006  '|'/
 '|     Less Than 6 Months                 ' pc08004  '|    No Own Children Under 18      ' p015007  '|     South                          ' p021007  '|'/
 '|     6 to 11 Months                     ' pc08005  '|                                              |     West                           ' p021008  '|'/
 '|     1 to 2 Years                       ' pc08006  '|   Other Families:                ' p015008  '|    Born Outside the United States: ' p021009  '|'/
 '|     3 to 4 Years                       ' pc08007  '|    Male Householder,                         |     Puerto Rico                    ' p021010  '|'/
 '|     5 Years or More                    ' pc08008  '|    No Wife Present:              ' p015009  '|     U.S. Island Areas              ' p021011  '|'/
 '|                                                    |     With Own Children Under 18:  ' p015010  '|     Born abroad of American                    |'/
 '|   Grandparents Not Responsible For                 |      Under 6 Years Only          ' p015011  '|     Parent(s)                      ' p021012  '|'/
 '|   Own Grandchildren Under 18 Years     ' pc08009  '|      Under 6 and 6 to 17 Years   ' p015012  '|                                                |'/
 '|                                                    |      6 to 17 Years Only          ' p015013  '|   Foreign Born:                    ' p021013  '|'/
 '|  Not Living with Own Grandchildren                 |     No Own Children Under 18     ' p015014  '|    Naturalized Citizen             ' p021014  '|'/
 '|  Under 18 Years                        ' pc08010  '|                                              |    Not a Citizen                   ' p021015  '|'/
 '|                                                    |    Female Householder,                       |                                                |'/
 '|----------------------------------------------------|    No Husband Present:           ' p015015  '|------------------------------------------------|'/
 '|PCT9 HOUSEHOLD RELATIONSHIP BY GRANDPARENTS LIVING  |     With Own Children Under 18:  ' p015016  '| P19 LANGUAGE SPOKEN AT HOME BY ABILITY TO      |'/
 '|     WITH OWN GRANDCHILDREN UNDER 18 YEARS BY       |      Under 6 Years Only          ' p015017  '|     SPEAK ENGLISH BY AGE                       |'/
 '|     RESPONSIBILITY FOR OWN GRANDCHILDREN           |      Under 6 and 6 to 17 Years   ' p015018  '| Universe: Pop. 5 Years and Over (' p019001(comma11.0) ')  |'/
 '|Universe: Population 30 Years and Over in           |      6 to 17 Years Only          ' p015019  '|                                                |'/
 '|          Households                                |     No Own Children Under 18     ' p015020  '| Speak Only English                 ' p19t1    '|'/
 '|                                                    |----------------------------------------------|                                                |'/
 '|Total Pop. 30 & Over in Households:     ' pc09001  '| P23 YEAR OF ENTRY BY CITIZENSHIP STATUS      | Speak Spanish:                     ' p19t2    '|'/
 '|                                                    | Universe: Foreign-born Population            |   Speak English "Very Well"        ' p19t3    '|'/
 '|  Householder or Spouse:                ' pc09002  '|                                              |   Speak English "Well"             ' p19t4    '|'/
 '|   Living w/own Grandchild Under 18:    ' pc09003  '|                      Naturalized       Not a |   Speak English "Not Well"         ' p19t5    '|'/
 '|    Responsible for Own Grandchild      ' pc09004  '| Year of Entry            Citizen     Citizen |   Speak English "Not at All"       ' p19t6    '|'/
 '|    Not Responsible for Own Grandchild  ' pc09005  '|                                              |                                                |'/
 '|   Not Living w/Own Grandchild Under 18 ' pc09006  '| Total For. Born Pop.:' p23t1   p23t2        '| Speak Other Indo-European Lang.:   ' p19t7    '|'/
 '|                                                    |   1990 to March 2000 ' p023003 p023004      '|   Speak English "Very Well"        ' p19t8    '|'/
 '|  Parent or Parent-in-Law of                        |   1980 to 1989       ' p023006 p023007      '|   Speak English "Well"             ' p19t9    '|'/
 '|  Householder:                          ' pc09007  '|   Before 1980        ' p023009 p023010      '|   Speak English "Not Well"         ' p19t10   '|'/
 '|   Living w/Own Grandchild Under 18:    ' pc09008  '|----------------------------------------------|   Speak English "Not at All"       ' p19t11   '|'/
 '|    Responsible for Own Grandchild      ' pc09009  '| P22 YEAR OF ENTRY                            |                                                |'/
 '|    Not Responsible for Own Grandchild  ' pc09010  '| Universe: Foreign-born Population            | Speak Asian/Pacific Island Lang.:  ' p19t12   '|'/
 '|   Not Living w/Own Grandchild Under 18 ' pc09011  '|                                              |   Speak English "Very Well"        ' p19t13   '|'/
 '|                                                    | Total Foreign Born Population:   ' p022001  '|   Speak English "Well"             ' p19t14   '|'/
 '|  Other Relatives or Nonrelatives of                |                                              |   Speak English "Not Well"         ' p19t15   '|'/
 '|  Householder:                          ' pc09012  '|   1995 to March 2000             ' p022002  '|   Speak English "Not at All"       ' p19t16   '|'/
 '|   Living w/Own Grandchild Under 18:    ' pc09013  '|   1990 to 1994                   ' p022003  '|                                                |'/
 '|    Responsible for Own Grandchild      ' pc09014  '|   1985 to 1989                   ' p022004  '| Speak Other Languages:             ' p19t17   '|'/
 '|    Not Responsible for Own Grandchild  ' pc09015  '|   1980 to 1984                   ' p022005  '|   Speak English "Very Well"        ' p19t18   '|'/
 '|   Not Living w/Own Grandchild Under 18 ' pc09016  '|   1975 to 1979                   ' p022006  '|   Speak English "Well"             ' p19t19   '|'/
 '|                                                    |   1970 to 1974                   ' p022007  '|   Speak English "Not Well"         ' p19t20   '|'/
 '|                                                    |   1965 to 1969                   ' p022008  '|   Speak English "Not at All"       ' p19t21   '|'/
 '|                                                    |   Before 1965                    ' p022009  '|                                                |'/    
 '------------------------------------------------------------------------------------------------------------------------------------------------------'.

