* secondary profile, page1 - secprfp1.sps .

formats p012001 to p012031(comma11).

do repeat t=p12t2 to p12t15/h15=p012003 to p012016/
          h65=p012018 to p012031.
compute t=sum(h15,h65).
formats t(comma11).
end repeat.

do repeat p=p012001,p12t2 to p12t15,p012002 to p012031/
          pct=pp12001,pp12t2 to pp12t15,pp12002 to pp12031.
compute pct=(p/p012001)*100.
if (p012001=0)pct=0.
formats pct(f5.1).
end repeat.

formats p016001 to p016026(comma11).

do repeat t=p16t2 to p16t8/mc=p016003 to p016009/
          mh=p016012 to p016018/fh=p016020 to p016026.
compute t=sum(mc,mh,fh).
formats t(comma11).
end repeat.

do repeat p=p016001,p16t2 to p16t8,p016002 to p016026/
          pct=pp16001,pp16t2 to pp16t8,pp16002 to pp16026.
compute pct=(p/p016001)*100.
if (p016001=0)pct=0.
formats pct(f5.1).
end repeat.

formats p039001 to p039023(comma11).

do repeat t=p39t18i1 to p39t18i5/m=p039003 to p039007/
          f=p039014 to p039018.
compute t=sum(m,f).
formats t(comma11).
end repeat.

do repeat t=p39t65i1 to p39t65i5/m=p039008 to p039012/
          f=p039019 to p039023.
compute t=sum(m,f).
formats t(comma11).
end repeat.

do repeat t=p39tm1 to p39tm4/m18=p039004 to p039007/
          m65=p039009 to p039012.
compute t=sum(m18,m65).
formats t(comma11).
end repeat.

do repeat t=p39tf1 to p39tf4/f18=p039015 to p039018/
          f65=p039020 to p039023.
compute t=sum(f18,f65).
formats t(comma11).
end repeat.

do repeat t=p39t1 to p39t4/m=p39tm1 to p39tm4/
          f=p39tf1 to p39tf4.
compute t=sum(m,f).
formats t(comma11).
end repeat.

formats p014001 to p014016(comma11).

do repeat t=p14t1 to p14t7/f=0,p014003 to p014008/
          nf=p014010 to p014016.
compute t=sum(f,nf).
formats t(comma11).
end repeat.

do repeat p=p014001,p14t1 to p14t7,p014002 to p014016/
          pct=pp14001,pp14t1 to pp14t7,pp14002 to pp14016.
compute pct=(p/p014001)*100.
if (p014001=0)pct=0.
formats pct(f5.1).
end repeat.

print eject /
 '   2000 Census of Population and Housing - Summary File 3         ' !Statenm ' State Data Center'+
 '         Secondary Profile, Page 1' /
 '---------------------------------------------------------------------------------------------'+
 '---------------------------------------------------------'/
 '| State: ' stusab '  Area Name: ' name '                                 |'/ 
 '|  County: ' county  '        MCD/CCD: ' cousubfp '        Place: ' placefp  '        Tract: '
  tract '        Block Group: ' blkgrp  '                                             |'/
 '============================================================================================='+
 '========================================================='/ 
 '| P12 HOUSEHOLDS BY AGE OF HOUSEHOLDER BY HOUSEHOLD TYPE BY PRESENCE OF OWN CHILDREN UNDER 18 YEARS        | P14 HOUSEHOLDS BY TYPE BY FAMILY SIZE   |'/
 '| Universe: Households                                                                                     | Universe: Households                    |'/
 '|                                                      All              Householder          Householder   |                                         |'/
 '|                                               --Households--        ---15 to 64---       --65 and Over-- |                            Total   Pct. |'/
 '| Total households:                         ' p012001 ' ' pp12001 '   ' p012002 ' ' pp12002 '   ' p012017 ' ' pp12017 '| All households:      ' p014001 ' ' pp14001 '|'/
 '|                                                                                                          |'          '  1-person households ' p14t1   ' ' pp14t1  '|'/    
 '|  Family households:                       ' p12t2   ' ' pp12t2  '   ' p012003 ' ' pp12003 '   ' p012018 ' ' pp12018 '|  2-person households ' p14t2   ' ' pp14t2  '|'/     
 '|  Married couple family households:        ' p12t3   ' ' pp12t3  '   ' p012004 ' ' pp12004 '   ' p012019 ' ' pp12019 '|  3-person households ' p14t3   ' ' pp14t3  '|'/     
 '|    With own children under 18 years       ' p12t4   ' ' pp12t4  '   ' p012005 ' ' pp12005 '   ' p012020 ' ' pp12020 '|  4-person households ' p14t4   ' ' pp14t4  '|'/     
 '|    No own children under 18 years         ' p12t5   ' ' pp12t5  '   ' p012006 ' ' pp12006 '   ' p012021 ' ' pp12021 '|  5-person households ' p14t5   ' ' pp14t5  '|'/         
 '|                                                                                                          |'          '  6-person households ' p14t6   ' ' pp14t6  '|'/    
 '|   Other family households:                ' p12t6   ' ' pp12t6  '   ' p012007 ' ' pp12007 '   ' p012022 ' ' pp12022 '|  7-or-more person                       |'/
 '|    Male householder, no wife present:     ' p12t7   ' ' pp12t7  '   ' p012008 ' ' pp12008 '   ' p012023 ' ' pp12023 '|   households         ' p14t7   ' ' pp14t7  '|'/     
 '|     With own children under 18 years      ' p12t8   ' ' pp12t8  '   ' p012009 ' ' pp12009 '   ' p012024 ' ' pp12024 '|                                         |'/ 
 '|     No own children under 18 years        ' p12t9   ' ' pp12t9  '   ' p012010 ' ' pp12010 '   ' p012025 ' ' pp12025 '| Family households:   ' p014002 ' ' pp14002 '|'/     
 '|    Female householder, no husband present:' p12t10  ' ' pp12t10 '   ' p012011 ' ' pp12011 '   ' p012026 ' ' pp12026 '|  2-person households ' p014003 ' ' pp14003 '|'/      
 '|     With own children under 18 years      ' p12t11  ' ' pp12t11 '   ' p012012 ' ' pp12012 '   ' p012027 ' ' pp12027 '|  3-person households ' p014004 ' ' pp14004 '|'/ 
 '|     No own children under 18 years        ' p12t12  ' ' pp12t12 '   ' p012013 ' ' pp12013 '   ' p012028 ' ' pp12028 '|  4-person households ' p014005 ' ' pp14005 '|'/ 
 '|                                                                                                          |  5-person households ' p014006 ' ' pp14006 '|'/
 '|  Nonfamily households:                    ' p12t13  ' ' pp12t13 '   ' p012014 ' ' pp12014 '   ' p012029 ' ' pp12029 '|  6-person households ' p014007 ' ' pp14007 '|'/
 '|   Householder living alone                ' p12t14  ' ' pp12t14 '   ' p012015 ' ' pp12015 '   ' p012030 ' ' pp12030 '|  7-or-more person                       |'/
 '|   Householder not living alone            ' p12t15  ' ' pp12t15 '   ' p012016 ' ' pp12016 '   ' p012031 ' ' pp12031 '|   households         ' p014008 ' ' pp14008 '|'/     
 '|----------------------------------------------------------------------------------------------------------|                                         |'/
 '| P16 OWN CHILDREN UNDER 18 YEARS BY FAMILY TYPE BY AGE                                                    | Nonfamily households:' p014009 ' ' pp14009 '|'/
 '| Universe: Own children under 18 years                                                                    |  1-person households ' p014010 ' ' pp14010 '|'/
 '|                                                                 ------------In Other Families------------|  2-person households ' p014011 ' ' pp14011 '|'/
 '|                      Total, Own         In Married Couple       Male Householder,    Female Householder, |  3-person households ' p014012 ' ' pp14012 '|'/
 '|                    ----Children-----    -----Families-----       No Wife Present      No Husband Present |  4-person households ' p014013 ' ' pp14013 '|'/
 '| Total:            ' p016001 ' ' pp16001 '   ' p016002 ' ' pp16002 '    ' p016011 ' ' pp16011 '    ' p016019 ' ' pp16019 '|  5-person households ' p014014 ' ' pp14014 '|'/ 
 '|   Under 3 years   ' p16t2   ' ' pp16t2  '   ' p016003 ' ' pp16003 '    ' p016012 ' ' pp16012 '    ' p016020 ' ' pp16020 '|  6-person households ' p014015 ' ' pp14015 '|'/ 
 '|   3 and 4 years   ' p16t3   ' ' pp16t3  '   ' p016004 ' ' pp16004 '    ' p016013 ' ' pp16013 '    ' p016021 ' ' pp16021 '|  7-or-more person                       |'/ 
 '|   5 years         ' p16t4   ' ' pp16t4  '   ' p016005 ' ' pp16005 '    ' p016014 ' ' pp16014 '    ' p016022 ' ' pp16022 '|  households          ' p014016 ' ' pp14016 '|'/ 
 '|   6 to 11 years   ' p16t5   ' ' pp16t5  '   ' p016006 ' ' pp16006 '    ' p016015 ' ' pp16015 '    ' p016023 ' ' pp16023 '|                                         |'/
 '|   12 and 13 years ' p16t6   ' ' pp16t6  '   ' p016007 ' ' pp16007 '    ' p016016 ' ' pp16016 '    ' p016024 ' ' pp16024 '|                                         |'/
 '|   14 years        ' p16t7   ' ' pp16t7  '   ' p016008 ' ' pp16008 '    ' p016017 ' ' pp16017 '    ' p016025 ' ' pp16025 '|                                         |'/
 '|   15 to 17 years  ' p16t8   ' ' pp16t8  '   ' p016009 ' ' pp16009 '    ' p016018 ' ' pp16018 '    ' p016026 ' ' pp16026 '|                                         |'/
 '|----------------------------------------------------------------------------------------------------------------------------------------------------|'/
 '| P39 ARMED FORCES STATUS BY VETERAN STATUS BY SEX BY AGE                                                                                            |'/
 '| Universe: Population 18 years and over                                                                                                             |'/
 '|                                                                                                                                                    |'/
 '|                        -------------- Total ------------         --------- 18 to 64 Years --------         -------- 65 Years and over ------       |'/
 '|                          Total         Male       Female           Total         Male       Female           Total         Male       Female       |'/
 '| Total Pop. 18+:    ' p039001 ' ' p039002 ' ' p039013 '    ' p39t18i1 ' ' p039003 ' ' p039014 '    ' p39t65i1 ' ' p039008 ' ' p039019 '      |'/
 '|  In armed forces   ' p39t1   ' ' p39tm1  ' ' p39tf1  '    ' p39t18i2 ' ' p039004 ' ' p039015 '    ' p39t65i2 ' ' p039009 ' ' p039020 '      |'/                               
 '|  Civilian:         ' p39t2   ' ' p39tm2  ' ' p39tf2  '    ' p39t18i3 ' ' p039005 ' ' p039016 '    ' p39t65i3 ' ' p039010 ' ' p039021 '      |'/
 '|   Veteran          ' p39t3   ' ' p39tm3  ' ' p39tf3  '    ' p39t18i4 ' ' p039006 ' ' p039017 '    ' p39t65i4 ' ' p039011 ' ' p039022 '      |'/
 '|   Nonveteran       ' p39t4   ' ' p39tm4  ' ' p39tf4  '    ' p39t18i5 ' ' p039007 ' ' p039018 '    ' p39t65i5 ' ' p039012 ' ' p039023 '      |'/
 '------------------------------------------------------------------------------------------------------------------------------------------------------'.

