* transportation profile, page1 - tranprfp1.sps .

formats p032001 to p032013(comma11).
compute p32pub=sum(p032003,p032006,p032009,p032012).
compute p32oth=sum(p032004,p032007,p032010,p032013).
formats p32pub,p32oth(comma11).

do repeat p=p032001 to p032013,p32pub,p32oth/
          pct=pp32001 to pp32013,pp32pub,pp32oth.
compute pct=(p/p032001)*100.
if (p032001=0)pct=0.
formats pct(f5.1).
end repeat.

compute p33pub=sum(p033003,p033006,p033009,p033012).
compute p33oth=sum(p033004,p033007,p033010,p033013).
formats p033001 to p033013,p33pub,p33oth(comma15).

compute totmin=p033001/p032001
compute pubmin=(p033003+p033006+p033009+p033012)/(p032003+p032006+p032009+p032012)
compute othmin=(p033004+p033007+p033010+p033013)/(p032004+p032007+p032010+p032013)
formats totmin pubmin othmin(comma3).

do repeat p=p033001 to p033013,p33pub,p33oth/
          pct=pp33001 to pp33013,pp33pub,pp33oth.
compute pct=(p/p033001)*100.
if (p033001=0)pct=0.
formats pct(f5.1).
end repeat.


formats p034001 to p034017(comma11).
do repeat p=p034001 to p034017/pct=pp34001 to pp34017.
compute pct=(p/p034001)*100.
if (p034001=0)pct=0.
formats pct(f5.1).
end repeat.

compute p34time=rnd(p033001/p032001).
formats p34time(f4).

formats p035001 to p035010(comma11).
do repeat p=p035001 to p035010/pct=pp35001 to pp35010.
compute pct=(p/p035001)*100.
if (p035001=0)pct=0.
formats pct(f5.1).
end repeat.

formats p026001 to p026005,p027001 to p027005,p029001 to p029005(comma11).

do repeat p=p026001 to p026005/pct=pp26001 to pp26005.
compute pct=(p/p026001)*100.
if (p026001=0)pct=0.
formats pct(f5.1).
end repeat.

do repeat p=p027001 to p027005/pct=pp27001 to pp27005.
compute pct=(p/p027001)*100.
if (p027001=0)pct=0.
formats pct(f5.1).
end repeat.

do repeat p=p029001 to p029005/pct=pp29001 to pp29005.
compute pct=(p/p029001)*100.
if (p029001=0)pct=0.
formats pct(f5.1).
end repeat.

print eject /
 '   2000 Census of Population and Housing - Summary File 3         ' !Statenm ' State Data Center'+
 '         Transportation Profile, Page 1' /
 '---------------------------------------------------------------------------------------------'+
 '---------------------------------------------------------'/
 '| State: ' stusab '  Area Name: ' name '                                 |'/ 
 '|  County: ' county  '        MCD/CCD: ' cousubfp '        Place: ' placefp  '        Tract: '
  tract '        Block Group: ' blkgrp  '                                             |'/
 '============================================================================================='+
 '========================================================='/ 
 '| P32 TRAVEL TIME TO WORK BY MEANS OF TRANSPORTATION TO WORK                                  | P35 PRIVATE VEHICLE OCCUPANCY                        |'/     
 '| Universe: Workers 16 years old and over who did not work at home                            | Universe: Workers 16 years old and over              |'/       
 '|                                                                                             |                                                Pct.  |'/     
 '|                                                      Public                  Other          | Total workers:                 ' p035001 '   ' pp35001 ' |'/   
 '|                                  Total    Pct.       Transp.    Pct.         Means    Pct.  |   Car, truck, or van:          ' p035002 '   ' pp35002 ' |'/  
 '| Total out-of-home workers: ' p032001 '  ' pp32001 '  ' p32pub  '  ' pp32pub '  ' p32oth  '  ' pp32oth ' |    Drove alone                 ' p035003 '   ' pp35003 ' |'/  
 '|   Less than 30 min.        ' p032002 '  ' pp32002 '  ' p032003 '  ' pp32003 '  ' p032004 '  ' pp32004 ' |    Carpooled:                  ' p035004 '   ' pp35004 ' |'/  
 '|   30 to 44 min.            ' p032005 '  ' pp32005 '  ' p032006 '  ' pp32006 '  ' p032007 '  ' pp32007 ' |     2-person carpool           ' p035005 '   ' pp35005 ' |'/  
 '|   45 to 59 min.            ' p032008 '  ' pp32008 '  ' p032009 '  ' pp32009 '  ' p032010 '  ' pp32010 ' |     3-person carpool           ' p035006 '   ' pp35006 ' |'/  
 '|   60 or more min.          ' p032011 '  ' pp32011 '  ' p032012 '  ' pp32012 '  ' p032013 '  ' pp32013 ' |     4-person carpool           ' p035007 '   ' pp35007 ' |'/  
 '|                                                                                             |     5- or 6-person carpool     ' p035008 '   ' pp35008 ' |'/  
 '|---------------------------------------------------------------------------------------------|     7-or-more-person carpool   ' p035009 '   ' pp35009 ' |'/  
 '| P33 AGGREGATE TRAVEL TIME TO WORK BY MEANS OF TRANSPORTATION TO WORK                        |   Other means (including                             |'/     
 '| Universe: Workers 16 years old and over who did not work at home                            |    worked at home)             ' p035010 '   ' pp35010 ' |'/   
 '|                                                                                             |------------------------------------------------------|'/     
 '|                                                    Public                    Other          | P34 TIME LEAVING HOME TO GO TO WORK                  |'/        
 '|                              Total   Pct.          Transp.   Pct.            Means    Pct.  | Universe: Workers 16 years old and over              |'/        
 '| Aggregate minutes: ' p033001 ' ' pp33001 ' ' p33pub  ' ' pp33pub ' ' p33oth  ' ' pp33oth '  |                                                Pct.  |'/        
 '|   Less than 30 min.' p033002 ' ' pp33002 ' ' p033003 ' ' pp33003 ' ' p033004 ' ' pp33004 '  | Total workers:                 ' p034001 '   ' pp34001 ' |'/   
 '|   30 to 44 min.    ' p033005 ' ' pp33005 ' ' p033006 ' ' pp33006 ' ' p033007 ' ' pp33007 '  |   Did not work at home:        ' p034002 '   ' pp34002 ' |'/   
 '|   45 to 59 min.    ' p033008 ' ' pp33008 ' ' p033009 ' ' pp33009 ' ' p033010 ' ' pp33010 '  |    12:00 a.m. to 4:59 a.m.     ' p034003 '   ' pp34003 ' |'/   
 '|   60 or more min.  ' p033011 ' ' pp33011 ' ' p033012 ' ' pp33012 ' ' p033013 ' ' pp33013 '  |    5:00 a.m. to 5:29 a.m.      ' p034004 '   ' pp34004 ' |'/   
 '| Mean travel time to work      'totmin 'minutes             'pubmin 'minutes             'othmin 'minutes   |    5:30 a.m. to 5:59 a.m.      ' p034005 '   ' pp34005 ' |'/   
 '|---------------------------------------------------------------------------------------------|    6:00 a.m. to 6:29 a.m.      ' p034006 '   ' pp34006 ' |'/   
 '| P29 PLACE OF WORK - MINOR CIVIL DIVISION LEVEL (*) FOR 12 SELECTED STATES                   |    6:30 a.m. to 6:59 a.m.      ' p034007 '   ' pp34007 ' |'/   
 '| Universe: Workers 16 years old and over living in                                           |    7:00 a.m. to 7:29 a.m.      ' p034008 '   ' pp34008 ' |'/   
 '|           CT, MA, ME, MI, MN, NH, NJ, NY, PA, RI, VT, WI                                    |    7:30 a.m. to 7:59 a.m.      ' p034009 '   ' pp34009 ' |'/
 '|                                                          Pct.                               |    8:00 a.m. to 8:29 a.m.      ' p034010 '   ' pp34010 ' |'/   
 '| Total Workers:                           ' p029001 '   ' pp29001 '                              |    8:30 a.m. to 8:59 a.m.      ' p034011 '   ' pp34011 ' |'/   
 '|   Living in the 12 selected states:      ' p029002 '   ' pp29002 '                              |    9:00 a.m. to 9:59 a.m.      ' p034012 '   ' pp34012 ' |'/   
 '|    Worked in minor civil                                                                    |    10:00 a.m. to 10:59 a.m.    ' p034013 '   ' pp34013 ' |'/   
 '|     division of residence                ' p029003 '   ' pp29003 '                              |    11:00 a.m. to 11:59 a.m.    ' p034014 '   ' pp34014 ' |'/   
 '|    Worked outside minor civil                                                               |    12:00 p.m. to 3:59 p.m.     ' p034015 '   ' pp34015 ' |'/   
 '|     division of residence                ' p029004 '   ' pp29004 '                              |    4:00 p.m. to 11:59 p.m.     ' p034016 '   ' pp34016 ' |'/   
 '|   Not living in the 12 selected states   ' p029005 '   ' pp29005 '                              |   Worked at home               ' p034017 '   ' pp34017 ' |'/   
 '| (*) Cities, towns, etc. which are the principal subdivisions of counties in the 12 states   |                                                      |'/ 
 '|----------------------------------------------------------------------------------------------------------------------------------------------------|'/
 '| P27 PLACE OF WORK - PLACE LEVEL                                           | P26 PLACE OF WORK - STATE AND COUNTY LEVEL                             |'/
 '| Universe: Workers 16 years old and over                                   | Universe: Workers 16 years old and over                                |'/
 '|                                                                           |                                                                        |'/
 '|                                                          Pct.             |                                                         Pct.           |'/
 '| Total workers:                           ' p027001 '   ' pp27001 '            | Total workers:                          ' p026001 '   ' pp26001 '          |'/
 '|   Living in a place:                     ' p027002 '   ' pp27002 '            |  Worked in state of residence:          ' p026002 '   ' pp26002 '          |'/ 
 '|    Worked in place of residence          ' p027003 '   ' pp27003 '            |   Worked in county of residence         ' p026003 '   ' pp26003 '          |'/ 
 '|    Worked outside place of residence     ' p027004 '   ' pp27004 '            |   Worked outside county of residence    ' p026004 '   ' pp26004 '          |'/
 '|   Not living in a place                  ' p027005 '   ' pp27005 '            |  Worked outside state of residence      ' p026005 '   ' pp26005 '          |'/
 '|                                                                           |                                                                        |'/    
 '------------------------------------------------------------------------------------------------------------------------------------------------------'/.


